<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Alle tilgjengelige data';
$string['course_progress_report:addinstance'] = 'Legg til en ny kursrapportblokk';
$string['course_progress_report:myaddinstance'] = 'Legg til en ny kursrapportblokk på siden Min læring';
$string['hideblockifzeroresults'] = 'Skjul hvis det ikke er noe å vise';
$string['hideblockifzeroresults_help'] = 'Hvis dette er aktivert, hvis rapporten ikke har resultater å vise, vil denne blokken bli skjult og bare synlig når redigering er slått på.';
$string['inaccessiblereport'] = 'Rapporten om kursutviklingen er foreløpig utilgjengelig';
$string['inaccessiblesavedsearch'] = 'Gjeldende lagret søk (utilgjengelig)';
$string['pluginname'] = 'Kursens fremdriftsrapport';
$string['savedsearch'] = 'Lagret søk';
$string['savedsearchpublic'] = 'Bare offentlige lagrede søk kan brukes her';
$string['title'] = 'Mine nåværende kurs';
