<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_frontpage_combolist', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   block_frontpage_combolist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_itemlimit'] = 'Kursgrense';
$string['config_maxcategorydepth'] = 'Maksimal kategoridybde';
$string['display'] = 'Vise';
$string['display_all'] = 'Kurs nestet i kategorier';
$string['display_categoriesonly'] = 'Bare kategorier';
$string['display_itemsonly'] = 'Kun kurs';
$string['frontpage_combolist:addinstance'] = 'Legg til en ny kurs og kategoriblokk';
$string['frontpage_combolist:myaddinstance'] = 'Legg til et nytt kurs- og kategoriblokk på siden Min læring';
$string['pluginname'] = 'Kurs og kategorier';
$string['title_all'] = 'Tilgjengelige kurs';
$string['title_categories'] = 'Tilgjengelige kurskategorier';
$string['title_items'] = 'Tilgjengelige kurs';
