<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'På tide å kjøre cron-basert statistikkbehandling';
$string['minutesbetweensession'] = 'minutter mellom økter';
$string['minutesbetweensessiondesc'] = 'Brukes av statistikkgenerering til å definere når en ny økt skal beregnes. En endring til dette vil bare påvirke statistikk generert i fremtiden.';
$string['pluginname'] = 'Statistikk';
$string['statcompachieved'] = 'Oppnådde {$a->count} kompetanse';
$string['statcompachieved_config'] = 'Vis antall kompetanser som er oppnådd';
$string['statcoursescompleted'] = 'Fullførte {$a->count} nye kurs';
$string['statcoursescompleted_config'] = 'Vis antall kurs som er fullført';
$string['statcoursesstarted'] = 'startet {$a->count} nye kurs';
$string['statcoursesstarted_config'] = 'Vis antall kurs som er startet';
$string['statdesc'] = 'I løpet av de siste 30 dagene har teamet ditt ....';
$string['statlearnerhours'] = '{$a->count} ansatte som brukte mer enn {$a->hours} timer på nettet';
$string['statlearnerhours_config'] = 'Vis antall brukere som har brukt et visst antall timer på nettet';
$string['statlearnerhours_confighours'] = 'Antall timer å vise';
$string['statobjachieved'] = 'oppnådde {$a->count} mål';
$string['statobjachieved_config'] = 'Vis antall mål som er oppnådd';
$string['totara_stats:addinstance'] = 'Legg til en ny statistikkblokk';
$string['totara_stats:myaddinstance'] = 'Legg til en ny statistikkblokk til Min Læring siden';
$string['updatetotarastatstask'] = 'Oppdater Totara statistikk blokken';
