<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Bruk denne tjenesten for karaktersynkronisering og kolonneadministrasjon';
$string['grade_synchronization'] = 'IMS LTI Tilordnings- og karaktertjenester';
$string['grade_synchronization_help'] = 'Hvorvidt man skal bruke IMS LTI Tilordnings- og karaktertjenester til å synkronisere karakterer heller enn Grunnleggende resultater-tjenesten. * **Ikke bruk denne tjenesten** – Grunnleggende resultaters funksjoner og konfigurasjon vil bli brukt * **Bruk denne tjenesten kun for karaktersynkronisering** – Tjenesten vil fylle inn karakterene i en allerede eksisterende karakterbokkolonne, men den vil ikke kunne opprette nye kolonner * **Bruk denne tjenesten for karaktersynkronisering og kolonneadministrasjon** – Tjenesten vil kunne opprette og oppdatere karakterbokkolonner og administrere karakterene.';
$string['ltiservice_gradebookservices'] = 'IMS LTI Tilordnings- og karaktertjenester';
$string['modulename'] = 'LTI karakterer';
$string['nevergs'] = 'Ikke bruk denne tjenesten';
$string['partialgs'] = 'Bruk denne tjenesten kun for karaktersynkronisering';
$string['pluginname'] = 'LTI Tilordnings- og karaktertjenester';
$string['privacy:metadata:externalpurpose'] = 'Denne informasjonen blir sendt til en ekstern LTI leverandør.';
$string['privacy:metadata:feedback'] = 'Tilbakemeldingen brukeren mottok for sin LTI aktivitet.';
$string['privacy:metadata:grade'] = 'Karakteren brukeren mottok i Totara for denne LTI aktiviteten.';
$string['privacy:metadata:maxgrade'] = 'Maks. karakteren som kan oppnås for denne LTI aktiviteten.';
$string['privacy:metadata:timemodified'] = 'Den siste gangen karakteren ble oppdatert';
$string['privacy:metadata:userid'] = 'ID-en til brukeren som bruker LTI Consumer.';
$string['servicename'] = 'LTI Tilordnings- og karaktertjenester';
$string['taskcleanup'] = 'LTI Tilordnings- og karaktertjenesters tabellopprensning';
