<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   ml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Deaktivert';
$string['envconfig'] = 'Miljøkonfigurasjon';
$string['isactive'] = 'Aktiv?';
$string['manage_ml_plugins'] = 'Administrer plug-ins for maskinlæring';
$string['ml'] = 'Maskinlæring';
$string['ml_settings'] = 'Maskinlæringsinnstillinger';
$string['off'] = 'Av';
$string['on'] = 'På';
$string['py3path'] = 'Full bane til den kjørbare Python 3 på systemet ditt.';
$string['py3pathlabel'] = 'Python 3';
$string['warning'] = 'Å aktivere maskinlæringsmotorer kan øke belastningen på serveren din under cronkjøringer.';
