<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'no', branch 't13-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Vurdering';
$string['activity_log_rating_by'] = 'Rangering av {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Rangering av {$a} <i>(detaljer for rangerer fjernet)</i>';
$string['add_comment'] = 'Legg til valgfri kommentar';
$string['add_raters'] = 'Legg til rangerere';
$string['add_rating'] = 'Legg til rangering';
$string['comment'] = 'Kommenter/kommentar';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} kompetanser';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} kompetanse';
$string['date'] = 'Dato';
$string['edit_rating'] = 'Rediger rangering';
$string['edit_rating_a11y'] = 'Rediger rangering for {$a}';
$string['error'] = 'Feil';
$string['error_no_raters'] = 'Ingen rangerere lagt til';
$string['error_ratings_not_saved'] = 'En feil oppsto, og rangeringene dine har ikke blitt lagret.';
$string['error_user_lacks_role_for_any'] = 'Det er ingen brukere du har tillatelse til å rangere';
$string['error_user_lacks_role_for_user'] = 'Du har ikke {$a} rollen for denne brukeren';
$string['filter_no_competencies'] = 'Ingen kompetanser matcher ditt utvalgskriterie.';
$string['filter_no_users'] = 'Ingen brukere matcher ditt søkekriterie.';
$string['filter_previously_rated'] = 'Tidligere rangert';
$string['filter_rating_history'] = 'Rangeringshistorie';
$string['filter_reason_assigned'] = 'Grunn tilordnet';
$string['filter_update_selection'] = 'Oppdater utvalg';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Sist rangert';
$string['last_rating_given'] = 'Tidligere rangering';
$string['last_rating_given_other_tooltip'] = 'Den siste rangeringen denne ansatte ble gitt av noen i denne rollen';
$string['last_rating_given_self_tooltip'] = 'Den siste rangeringen du ga deg selv for denne kompetansen';
$string['modal_confirm_update_filters_body'] = '<p>Du har rangeringer som ikke er sendt inn. Hvis du bruker filtrene for å endre utvalget av kompetanser, vil du miste disse ulagrede endringene.</p><p>Er du sikker på at du vil oppdatere utvalget?</p>';
$string['modal_confirm_update_filters_title'] = 'Bekreft utvalgsoppdatering';
$string['modal_confirm_update_role_body'] = '<p>Du har rangeringer som ikke er sendt inn. Hvis du endrer rollen du rangerer som, vil du miste disse ulagrede endringene.</p><p>Er du sikker på at du vil endre rollen din?</p>';
$string['modal_confirm_update_role_title'] = 'Bekreft rolleoppdatering';
$string['modal_submit_ratings_confirmation_question'] = 'Vil du sende inn disse rangeringene?';
$string['modal_submit_ratings_confirmation_title'] = 'Send inn rangeringer og kommentarer';
$string['modal_submit_ratings_summary_plural_other'] = 'Du har rangert {$a->subject_user} på {$a->amount} kompetanser.';
$string['modal_submit_ratings_summary_plural_self'] = 'Du har rangert deg selv på {$a->amount} kompetanser.';
$string['modal_submit_ratings_summary_singular_other'] = 'Du har rangert {$a->subject_user} på 1 kompetanse.';
$string['modal_submit_ratings_summary_singular_self'] = 'Du har rangert deg selv på 1 kompetanse.';
$string['never_rated'] = 'Aldri rangert';
$string['new_rating'] = 'Ny rangering';
$string['no_assessors_can_rate'] = 'Det er ingen vurderere som har tillatelse til å rangere';
$string['no_rateable_competencies'] = 'Det er ingen kompetanser tilgjengelige for deg å rangere.';
$string['no_rating_given'] = 'Ingen rangering gitt';
$string['notification_ratings_saved_plural'] = 'Rangeringene dine er lagret.';
$string['notification_ratings_saved_singular'] = 'Rangeringen din er lagret.';
$string['number_of_people'] = '{$a} personer';
$string['pluginname'] = 'Manuell rangering';
$string['rate'] = 'Ranger';
$string['rate_competencies'] = 'Ranger kompetanser';
$string['rate_competencies_for_user'] = 'Ranger kompetanser for {$a}';
$string['rate_competency_a11y'] = 'Ranger kompetanse: {$a}';
$string['rater'] = 'Rangerer';
$string['rater_details_removed'] = '(detaljer for rangererer fjernet)';
$string['raters'] = 'Rangerere';
$string['raters_info'] = 'Manuelle rangeringer gjelder for alle nåværende tilordninger for denne kompentansen.';
$string['rate_user'] = 'Ranger {$a}';
$string['rating'] = 'Rangering';
$string['rating_as_a'] = 'Rangering som en';
$string['rating_as_appraiser'] = 'Rangering som en vurderer';
$string['rating_as_manager'] = 'Rangering som en administrator';
$string['rating_by'] = 'Rangering av';
$string['rating_done'] = 'Ferdig';
$string['rating_none'] = 'Ingen rangering';
$string['rating_set_to_none'] = 'Satt til «Ingen rangering»';
$string['receive_a_rating'] = 'Motta en rangering fra en vurderer';
$string['role_appraiser'] = 'Vurderer';
$string['role_appraiser_prefix'] = 'en vurderer';
$string['role_manager'] = 'Administrator';
$string['role_manager_prefix'] = 'en administrator';
$string['role_self'] = 'Selv';
$string['search_people'] = 'Søk personer';
$string['select...'] = 'Velg …';
$string['select_raters'] = 'Velg rangerere';
$string['select_scale_value'] = 'Velg skalaverdi';
$string['self_assessment'] = 'Selvvurdering';
$string['unsaved_ratings_warning'] = 'Du har ulagrede rangeringer';
$string['userdataitemmanual_rating_other'] = 'Manuelle rangeringer av andre';
$string['userdataitemmanual_rating_other_help'] = 'Når du renser ut dette elementet, vil rangeringen bli anonymisert (rangerers navn erstattes med tekst som indikerer at det har blitt fjernet). Rangeringen selv (skalaverdi, rolle som rangeringen ble gitt av, og alle tilknyttede kommentarer) vil forbli.';
$string['userdataitemmanual_rating_self'] = 'Manuelle rangeringer av selv';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Se alle';
$string['view_comment'] = 'Se kommentar';
$string['viewing_single_competency'] = 'Visningen din er for øyeblikket filtrert til å kun vise en enkel kompetanse.';
$string['your_rating'] = 'Din rangering';
