<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_multi_choice', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_multi_choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_text'] = 'Svar på tekst/Svartekst {$a}';
$string['error_answer_required'] = 'Svar er påkrevd';
$string['error_question_required'] = 'Spørsmål er påkrevd';
$string['error_you_must_answer_this_question'] = 'Du må svare på dette spørsmålet';
$string['name'] = 'Flervalg: Enkeltvalg';
$string['no_response_submitted'] = 'Ingen respons innsendt';
$string['option_required_error'] = 'Alternativfelt kan ikke være tomt';
$string['pluginname'] = 'Flervalg enkeltvalg element';
$string['question_title'] = 'Spørsmålstekst';
$string['single_select_options'] = 'Enkeltvalgalternativer';
