<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_response_performance_reporting', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_response_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Aktivitetsnavn';
$string['element_response'] = 'Elementrespons';
$string['element_title'] = 'Elementtekst';
$string['participant_email'] = 'E-postadresse for deltager';
$string['participant_name'] = 'Deltagernavn';
$string['participant_relationship_name'] = 'Deltagers forhold til subjekt';
$string['section_submission_date'] = 'Dato for avsnittsinnsendelse';
$string['sourcelabel'] = 'Ytelsesaktivitet';
$string['sourcesummary'] = 'Versjon av rapportkilde for responser begrenset til oppføringer der den seende brukeren kan rapportere om subjektets ytelsesdata.';
$string['sourcetitle'] = 'Ytelse rapporteringsresponser';
$string['subject_name'] = 'Subjektnavn';
$string['type_activity'] = 'Ytelsesaktivitet';
$string['type_element'] = 'Element';
$string['type_participant_instance'] = 'Deltagerhendelse';
$string['type_participant_user'] = 'Deltagerbruker';
$string['type_response'] = 'Respons';
$string['type_section'] = 'Avsnitt';
$string['type_subject_instance'] = 'Subjekthendelse';
$string['type_subject_user'] = 'Subjektbruker';
