<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO forsøk nummer';
$string['attemptstart'] = 'Forsøk starttid';
$string['browsed'] = 'Bladd gjennom';
$string['completed'] = 'Fullført';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['failed'] = 'Ikke bestått';
$string['incomplete'] = 'Ikke fullført';
$string['maxscore'] = 'SCO Maks score';
$string['minscore'] = 'SCO Min score';
$string['notattempted'] = 'Ikke forsøkt';
$string['passed'] = 'Bestått';
$string['rawmax'] = 'Maksimal score';
$string['rawmin'] = 'Minimal score';
$string['rawscore'] = 'Score';
$string['score'] = 'SCO Score';
$string['scormtitle'] = 'SCORM Tittel';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Detaljer og innstillinger for SCORM-aktivitetfullføring samlet over alle kurs.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO status';
$string['statusmodified'] = 'SCO status endret';
$string['thedate'] = 'Forsøksdatoen';
$string['theuser'] = 'Brukeren';
$string['time'] = 'SCO starttid';
$string['title'] = 'SCO tittel';
$string['totaltime'] = 'SCO total tid';
$string['type_course_modules_tags'] = 'SCORM-tagger';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Kurstagger';
