<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'no', branch 't13-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Alle felt for samtykkeerklæringer er obligatoriske';
$string['archivearchive'] = 'Arkiv';
$string['archivecancel'] = 'Avbryt';
$string['archiveheading'] = 'Arkiv "{$a}"';
$string['archivemessage'] = 'Arkivering av denne versjonen vil også arkivere alle oversettelser for denne versjonen';
$string['archivesuccess'] = 'Versjon {$a->version} av "{$a->title}" er blitt arkivert.';
$string['archivetitle'] = 'Er du sikker på at du vil arkivere versjon {$a->version} av "{$a->title}"?';
$string['configenablesitepolicies'] = 'Når dette er aktivert, vil du kunne opprette og administrere flere nettstedsregler. Gjeldende nettstedpolicy vil gå tapt.';
$string['deleteconsentconfirmbody'] = 'Hvis du sletter denne uttalelsen, blir den også slettet fra eksisterende oversettelser - er du sikker?';
$string['deleteconsentconfirmtitle'] = 'Slett samtykkeerklæring';
$string['deletelistheading'] = 'Hvis du sletter dette, slettes også følgende oversettelser:';
$string['deletepolicysuccess'] = 'Policy "{$a}" er slettet.';
$string['deletepolicytitle'] = 'Er du sikker på at du vil slette policyen "{$a}"?';
$string['deletetranslationcancel'] = 'Avbryt';
$string['deletetranslationdelete'] = 'Slett';
$string['deletetranslationheading'] = 'Slett oversettelse';
$string['deletetranslationmessage'] = 'Hvis du sletter denne oversettelsen, slettes ikke versjonen.';
$string['deletetranslationtitle'] = 'Er du sikker på at du vil slette {$a->language}-oversettelsen for "{$a->title}"?';
$string['deleteversioncancel'] = 'Avbryt';
$string['deleteversiondelete'] = 'Slett';
$string['deleteversionheading'] = 'Slett "{$a}"';
$string['deleteversionsuccess'] = 'Versjon {$a->version} av "{$a->title}" er slettet.';
$string['deleteversiontitle'] = 'Er du sikker på at du vil slette versjon {$a->version} av "{$a->title}"?';
$string['deleteversionx'] = 'Slett versjon {$a}';
$string['enablesitepolicies'] = 'Aktiver policyer for nettsteder';
$string['managepolicies'] = 'Administrer retningslinjer';
$string['morelanguagesrequired'] = 'Ingen språk funnet. For å legge til oversettelse, må du først installere de ønskede språkene. Gå til \'Språkpakker\' eller kontakt systemadministratoren.';
$string['pluginname'] = 'Retningslinjer for nettsteder';
$string['policiesempty'] = 'Ingen retningslinjer opprettet';
$string['policieslabelname'] = 'Navn';
$string['policieslabelrevisions'] = 'Revisjoner';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = '1 ny versjon (utkast)';
$string['policiestitle'] = 'Retningslinjer for nettsteder';
$string['policycontinueedit'] = 'Fortsett å redigere';
$string['policycreatenew'] = 'Lag ny policy';
$string['policyformheader'] = 'Ny politikk';
$string['policyispreview'] = 'Dette er en forhåndsvisning av hvordan policyen vil se ut.';
$string['policynewsaved'] = 'Ny policy ({$a}) er lagret';
$string['policypreview'] = 'Forhåndsvisning';
$string['policyprimarylanguage'] = 'Morsmål';
$string['policysave'] = 'Lagre';
$string['policystatement'] = 'Retningslinjer';
$string['policystatusarchived'] = 'Arkiveret';
$string['policystatusdraft'] = 'Utkast';
$string['policystatusdraft_help'] = 'Klikk på lenken for å redigere utkastversjon';
$string['policystatuspublished'] = 'Publisert';
$string['policytitle'] = 'Tittel';
$string['policyupdated'] = '"{$a}" er lagret';
$string['policyversionchanges'] = 'Endringer siden forrige publiserte versjon';
$string['policyversionwhatschanged'] = 'Hva er endret';
$string['previewconsents'] = 'Forhåndsvis retningslinjene for nettstedet';
$string['publishcancel'] = 'Avbryt';
$string['publishheading'] = 'Publiser ny versjon av "{$a}"';
$string['publishincompleteaction'] = 'Du må enten fullføre oversettelser eller fjerne dem helt.';
$string['publishincompletedesc'] = 'Du kan ikke publisere dette utkastet fordi du har ufullstendige oversettelser:';
$string['publishlangheading'] = 'Denne policyversjonen er oversatt til følgende språk:';
$string['publishlist1'] = 'Arkiver eventuelle tidligere versjoner av denne policyen';
$string['publishlist2'] = 'Hindre ytterligere endringer i denne versjonen (inkludert oversettelser)';
$string['publishlist3'] = 'Vis den nye policyen for alle brukere';
$string['publishlist4'] = 'Be alle brukere om å samtykke til obligatoriske uttalelser';
$string['publishlistheading'] = 'Publiseringsvilje:';
$string['publishpolicytitle'] = 'Er du sikker på at du vil publisere "{$a}"?';
$string['publishpublish'] = 'Publisere';
$string['publishsuccess'] = 'Versjon {$a->version} av "{$a->title}" har blitt publisert.';
$string['securitysettings'] = 'Sikkerhetsinnstillinger';
$string['sitepolicyconsentpending'] = 'Dette nettstedet krever ditt samtykke til policyer for å logge inn.';
$string['sitepolicy:manage'] = 'Administrer nettstedretningslinjer';
$string['statementadd'] = 'Legg til uttalelse';
$string['statementblocklegend'] = 'Samtykkeuttalelse';
$string['statementlabelprovideconsent'] = 'Gi samtykke etikett';
$string['statementlabelrequired'] = 'Samtykke kreves for å bruke dette nettstedet';
$string['statementlabelstatement'] = 'Samtykkeuttalelse';
$string['statementlabelwithholdconsent'] = 'Hold tilbake samtykke etikett';
$string['statementremove'] = 'Fjerne';
$string['translationdelete'] = 'Slett';
$string['translationdeleted'] = '{$a} oversettelse er slettet';
$string['translationedit'] = 'Redigere';
$string['translationheader'] = 'Oversettelser';
$string['translationprimary'] = '{$a} (primær)';
$string['translations'] = 'Oversettelser';
$string['translationsadd'] = 'Legg til oversettelse';
$string['translationsave'] = 'Lagre';
$string['translationsaved'] = '{$a->language} oversettelse av "{$a->title}" er lagret';
$string['translationsbacktoversions'] = 'Tilbake til alle versjoner';
$string['translationsheading'] = 'Administrer "{$a}" oversettelser';
$string['translationslabellanguage'] = 'Språk';
$string['translationslabeloptions'] = 'Alternativer';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Fullstendig';
$string['translationstatusincomplete'] = 'Ufullstendig';
$string['translationtolang'] = 'Oversett "{$a->title}" til {$a->language}';
$string['userconsentadminnavbar'] = 'Administrer oversettelser';
$string['userconsentlistempty'] = 'Det foreligger ingen samtykke på nettstedspolitikken';
$string['userconsentlistlabeldateconsented'] = 'Samtykke til dato';
$string['userconsentlistlabellanguage'] = 'Språk';
$string['userconsentlistlabelpolicy'] = 'Politikk';
$string['userconsentlistlabelresponse'] = 'Respons';
$string['userconsentlistlabelstatement'] = 'Uttalelse';
$string['userconsentlistlabelversion'] = 'Versjon';
$string['userconsentnavbar'] = 'Nettstedets retningslinjer samtykker';
$string['userconsentprovideconsent'] = 'Gi ditt samtykke';
$string['userconsentreport'] = 'Rapport om brukers samtykke';
$string['userconsentsubmit'] = 'Sende inn';
$string['userconsenttoaccess'] = '{$a} (Samtykke kreves for å få tilgang til nettstedet)';
$string['userconsentwhatschanged'] = 'Hva er endret';
$string['userconsentxofy'] = '{$a->currentpolicy} of {$a->totalpolicies} policy';
$string['userdataitemarchived'] = 'Bruker samtykker i arkiverte retningslinjer';
$string['userdataitemauthor'] = 'Lokalisert politikkforfatter';
$string['userdataitemcurrent'] = 'Bruker samtykker i gjeldende retningslinjer';
$string['userdataitempublisher'] = 'Utgave av policyversjon';
$string['userexitback'] = 'Gå tilbake til policyen';
$string['userexitheading'] = 'Samtykke tilbakeholdt';
$string['userexitlogout'] = 'Logg meg ut';
$string['userexitmessage'] = 'Du må gi samtykke til alle obligatoriske samtykkealternativer for policy "{$a}" for å få tilgang til nettstedet. Gå tilbake og gi samtykke, ellers blir du logget av.';
$string['userexittitle'] = 'Du er i ferd med å miste tilgangen';
$string['userlistuserconsent'] = 'Nettstedets retningslinjer samtykker';
$string['versionarchive'] = 'Arkiv';
$string['versiondelete'] = 'Slett';
$string['versionedit'] = 'Redigere';
$string['versionformheader'] = 'Rediger versjon {$a->versionnumber} av "{$a->title}"';
$string['versionformheadernew'] = 'Lag ny versjon av "{$a->title}"';
$string['versionnewsaved'] = 'En ny versjon ({$a}) er lagret som utkast';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publisere';
$string['versionscontinueedit'] = 'Fortsett å redigere ny versjon';
$string['versionscreatenew'] = 'Lag ny versjon';
$string['versionsheading'] = 'Administrer "{$a}" -policy';
$string['versionslabelactions'] = 'Handlinger';
$string['versionslabeldatearchive'] = 'Dato arkivert';
$string['versionslabeldatepublish'] = 'Dato publisert';
$string['versionslabelnumtrans'] = '# Oversettelser';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Versjon';
$string['versionstatusarchived'] = 'Arkiveret';
$string['versionstatusdraft'] = 'Utkast';
$string['versionstatusincomplete'] = 'Ufullstendige oversettelser';
$string['versionstatuspublished'] = 'Publisert';
$string['versionstitle'] = 'Administrer policy';
$string['versionstranslationsview'] = 'Utsikt';
$string['versionupdated'] = 'Versjon ({$a}) er lagret';
