<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'no', branch 't13-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Enkelte brukere har tidssoner spesifisert i profilen som ikke lenger støttes. Tidssone bør settes til en stedsbasert streng, f.eks. Amerika/New_York, Europa/London, Asia/Singapore. Bruk verktøyet Kontroller brukertidssoner funnet i Nettstedadministrasjon -> Sted for å fikse tidssoner for alle brukere.';
$string['badzone'] = 'Tidssonen er ikke støttet';
$string['error:unknownzones'] = 'Det er ukjente tidssoner angitt for {$a->numusers} brukere! Følgende tidssoner er spesifisert i brukerprofiler, men er ikke gyldige tidssoneidentifikatorer: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Det oppsto en feil under forsøk på å endre tidssone {$a->badzone} til {$a->replacewith}';
$string['infomessage'] = 'Dette verktøyet kontrollerer tidssonene som er spesifisert i brukerens profiler. For at tidssoner skal fungere riktig, bør en lokalitetsbasert tidszone spesifiseres, for eksempel Amerika/New_York, Europa/London, Asia/Singapore. Noen tidssoneforkortelser (f.eks. CET, EST) og UTC-forkortelser(f.eks. +/- 4.5) beregner ikke Daylight Savings på riktig måte. <br><br> Dette verktøyet lar deg endre tidssoner som ikke er støttet til et godkjent format.';
$string['nobadusertimezones'] = 'Tidssoner for alle brukere er riktige';
$string['numbadusertimezones'] = 'Tidssoner må justeres på {$a} brukere';
$string['numusers'] = 'Antall brukere';
$string['pluginname'] = 'Sjekk brukerenes tidssoner';
$string['replacewith'] = 'Endre til';
$string['updatetimezones'] = 'Oppdater tidssoner';
$string['updatetimezonesuccess'] = 'Tidssone {$a->badzone} endret til {$a->replacewith} vellykket';
