<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Opprett sertifisering';
$string['addcourse'] = 'Opprett kurs';
$string['addprogram'] = 'Opprett program';
$string['backtoallcategory'] = 'Tilbake til alle kategorier';
$string['backtoallcourse'] = 'Tilbake til alle kurs';
$string['backtoallprogram'] = 'Tilbake til alle programmer';
$string['backtocategoryx'] = 'Tilbake til {$a}';
$string['backtocourselisting'] = 'Tilbake til kursoppføring';
$string['backtoparent'] = '«Tilbake til forelder';
$string['browsebycategory'] = 'Bla gjennom etter kategori';
$string['businessdays'] = 'Virkedager';
$string['catalogcertifications'] = 'Forbedret katalog: sertifiseringer';
$string['catalogcourses'] = 'Forbedret katalog: kurs';
$string['catalogprograms'] = 'Forbedret katalog: programmer';
$string['certifications'] = 'Sertifiseringer';
$string['completiontotrack'] = 'Fullførelser å spore';
$string['coursecatalog:manageaudiencevisibility'] = 'Administrer publikumsbasert synlighet';
$string['courses'] = 'Kurs';
$string['deletedreminder'] = 'Slettet påminnelse "{$a}"';
$string['deletereminder'] = 'Slett påminnelse "{$a}"';
$string['dontsend'] = 'Ikke send denne meldingen';
$string['editcoursereminders'] = 'Rediger kurspåminnelser';
$string['error:courseidincorrect'] = 'KursID var feil';
$string['error:courseidorcategory'] = 'Enten kursets ID eller kategori må spesifiseres';
$string['error:createreminder'] = 'Kunne ikke opprette påminnelsesmelding';
$string['error:deletereminder'] = 'Kunne ikke slette påminnelsesmeldingen';
$string['error:updatereminder'] = 'Kunne ikke oppdatere påminnelsesmeldingen';
$string['escalation'] = 'Eskalering';
$string['escalationmessagedefault'] = 'Dette er for å informere om at følgende medarbeider har en enestående kursevaluering:

[firstname] [lastname]
[coursename]

Kursevalueringer er viktige for virksomheten og hjelper med å informere om verdispesifikk opplæring og om de leveres på den mest effektive måten. Som du kanskje vet at ditt engasjement med din medarbeider rundt denne treningen også måles.

Det er ingen ytterligere påminnelser om dette, men vær oppmerksom på at returneringsraten er notert og rapportert på forretningsenheten og bedriftsgruppens nivå.';
$string['escalationsubjectdefault'] = 'Enestående kursevaluering fra [firstname] [lastname]';
$string['findlearning'] = 'Finn læring';
$string['findlearningdisabled'] = 'Finn Læring (Legacy-kataloger)';
$string['invitation'] = 'Invitasjon';
$string['invitationmessage'] = 'Melding';
$string['invitationmessagedefault'] = 'Kjære [firstname]

Gratulerer med fullførelsen av [coursename].

Vi vil nå at du skal fullføre en kursevaluering. Dette er viktig da det informerer de som er ansvarlige om hva som er bra og hva som ikke virker. Kursets evaluering er for det meste flere valg spørsmål og tar 2 til 3 minutter å fullføre.

Vennligst besøk linken til kurssiden nedenfor for å få tilgang til evalueringen:

[coursepageurl]

Vennligst fullfør dette innen tre dager.

Skulle dette fremdeles være utestående på [days count down] dager, vil vi sende dette til teamleder.';
$string['invitationmessage_help'] = 'Dette er en melding for invitasjonseposten.

Meldingen kan inneholde en rekke plassholdere:

* [firstname] - Brukerens fornavn
* [lastname] - Brukerens etternavn
* [coursepageurl] - En klikkbar link til kurssiden
* [coursename] - Navn på kurset
* [managername] - Navn på brukerens leder
* [days counter up] - Antall daer siden fullførelse
* [days count down] - Antall dager til fullførelsesdato';
$string['invitationperiod'] = 'Periode';
$string['invitationperiod_help'] = 'Perioden før invitasjonen sendes, i dager.';
$string['invitationsubject'] = 'Emne for invitiationspåminnelse';
$string['invitationsubjectdefault'] = 'Vennligst vurder [coursename]';
$string['invitationsubject_help'] = 'Dette er emnet i invitasjonsmeldingen som sendes.

Emnet kan inneholde en rekke plassholdere:

* [firstname] - Brukerens fornavn
* [lastname] - Brukerens etternavn
* [coursepageurl] - En klikkbar link til kurssiden
* [coursename] - Navn på kurset
* [managername] - Navn på brukerens leder
* [days counter up] - Antall dager siden fullførelse
* [days count down] - Antall dager til deadline';
$string['message'] = 'Melding';
$string['missingtitle'] = 'Mangler tittel';
$string['new'] = 'Legg til ny';
$string['nextday'] = 'Neste dag';
$string['noactivitieswithcompletionenabled'] = 'Kurspåminnelser er utilgjengelige ettersom ingen aktiviteter i dette kurset har aktivert fullføring';
$string['nocertificationsfound'] = 'Ingen sertifisering ble funnet med ordene "{$a}"';
$string['noeditsite'] = 'Du kan ikke redigere nettkurset ved med dette skjemaet';
$string['nofeedbackactivities'] = 'Kurspåminnelser er utilgjengelige da det ikke er noen tilbakemeldingsaktiviteter i dette kurset';
$string['nomanagermessage'] = '(ingen leder satt)';
$string['noprogramsfound'] = 'Ingen programmer ble funnet med ordene "{$a}"';
$string['orviewcertifications'] = 'eller se sertifiseringer i denne kategorien ({$a})';
$string['orviewcourses'] = 'eller se kurs i denne kategorien ({$a})';
$string['orviewprograms'] = 'eller se programmer i denne kategorien ({$a})';
$string['performsearchoncertifications'] = 'eller utfør dette søket i sertifiseringer';
$string['performsearchoncourses'] = 'eller utfør dette søket i kurs';
$string['performsearchonprograms'] = 'eller utfør dette søket i programmer';
$string['period'] = 'Periode';
$string['pluginname'] = 'Kursuskatalog';
$string['programs'] = 'Programmer';
$string['reminder'] = 'Påminnelse';
$string['remindermessage'] = 'Melding';
$string['remindermessagedefault'] = 'Kjære [firstname]

Dette er en påminnelse om at du må fullføre kursevalueringen for [coursename].

Dette er viktig og tar bare 2 til 3 minutter.

Vennligst besøk kurssiden for å få tilgang til evalueringen:

[coursepageurl]

Skulle dette forbli utestående, vil vi ta dette videre til gruppelederen din.';
$string['remindermessage_help'] = 'Dette er en melding for påminnelseseposten.

Meldingen kan inneholde en rekke plassholdere:

* [firstname] - Brukerens fornavn
* [lastname] - Brukerens etternavn
* [coursepageurl] - En klikkbar link til kurssiden
* [coursename] - Navn på kurset
* [managername] - Navn på brukerens leder
* [days counter up] - Antall daer siden fullførelse
* [days count down] - Antall dager til fullførelsesdato';
$string['reminderperiod'] = 'Periode';
$string['reminderperiod_help'] = 'Perioden før påminnelsen sendes, i dager.';
$string['remindersmenuitem'] = 'Påminnelser';
$string['remindersubject'] = 'Emne';
$string['remindersubjectdefault'] = 'Påminnelse om å evaluere [coursename]';
$string['remindersubject_help'] = 'Dette er emnet for påminnelses-eposten.

Emnet kan inneholde en rekke plassholdere:

* [firstname] - Brukers fornavn
* [lastname] - Brukers etternavn
* [coursepageurl] - En klikkbar link til kursets hjemmeside
* [coursename] - Navn på kurset
* [managername] - Navn på brukerens leder
* [days counter up] - Antall dager siden fullførelse
* [days count down] - Antall dager fram til forfall';
$string['reportbasedcertifications'] = 'Rapportbasert katalog: sertifiseringer';
$string['reportbasedcourses'] = 'Rapportbasert katalog: kurs';
$string['reportbasedprograms'] = 'Rapportbasert katalog: programmer';
$string['requirement'] = 'Krav';
$string['requirement_help'] = 'Den påkrevde tilbakemeldingsaktiviteten som må fylles ut.';
$string['sameday'] = 'Samme dag';
$string['search'] = 'Søk';
$string['searchagain'] = 'Søk igjen';
$string['searchallcategories'] = 'Søk alle kategorier';
$string['searchallcertifications'] = 'Søk alle serifiseringer';
$string['searchallcourses'] = 'Søk alle kurs';
$string['searchallprograms'] = 'Søk alle programer';
$string['searchcategories'] = 'Søk i kategorier';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorier samsvarer med søket "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategori samsvarer med søket "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Viser alle kategorier';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifiseringer samsvarer med søket "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 sertifisering samsvarer med søket "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Viser alle sertifiseringer';
$string['searchcourses'] = 'Søk i kurs';
$string['searchcoursesmatchesplural'] = '{$a->count} kurs samsvarer med søket "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurs samsvarer med søket "{$a->terms}"';
$string['searchcoursesshowall'] = 'Viser alle kurs';
$string['searchprogramsmatchesplural'] = '{$a->count} programmer samsvarer med søket "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program samsvarer med søket "{$a->terms}"';
$string['searchprogramsshowall'] = 'Viser alle programmer';
$string['showallcategorys'] = 'Viser alle kategorier';
$string['showallcertifications'] = 'Vis alle sertifiseringer';
$string['showallcourses'] = 'Vis alle kurs';
$string['showallprograms'] = 'Vis alle programmer';
$string['skipmanager'] = 'Ikke send til Team Leder/Leder';
$string['subject'] = 'Emne';
$string['therearenocoursestodisplay'] = 'Det er ingen kurs å vise';
$string['title'] = 'Tittel';
$string['title_help'] = 'En tittel som brukes til å identifisere påminnelsen.';
$string['tracking'] = 'Fullførelse å spore';
$string['tracking_help'] = 'Påminnelsen kan sendes basert på gjennomføring av kurset eller individuelle aktiviteter. Bare aktiviteter som er en del av kursets fullføringskriterier, kan velges.';
$string['viewallcategories'] = 'Se alle kategorier';
$string['viewallcertifications'] = 'Se alle sertifiseringer';
$string['viewallcourses'] = 'Se alle kurs';
