<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Tillat standard sidevalg';
$string['allowdefaultpageselection_desc'] = 'Tillat brukere å velge sin standardside - det kan være startsiden eller dashbordet deres eller Finn opplæring.';
$string['allowguest'] = 'Tillat gjestetilgang';
$string['assigncohorts'] = 'Tildel nye publikum';
$string['assignedcohorts'] = 'Tildelte publikum';
$string['availability'] = 'Tilgjengelighet';
$string['availableall'] = 'Tilgjengelig for alle påloggede brukere';
$string['availablealltenant'] = 'Tilgjengelig til alle leietakermedlemmer';
$string['availableaudience'] = 'Kun tilgjengelig for følgende publikum';
$string['availableaudiencecnt'] = 'Tildelt {$a} publikum';
$string['availablenone'] = 'Tilgjengelig for ingen brukere';
$string['availableunknown'] = 'Ukjent';
$string['clonedashboard'] = 'Klone dashbord';
$string['clonedashboardconfirm'] = 'Vil du virkelig klone dashbordet {$a}?

Kloning vil skape en kopi av dette dashbordet, inkludert blokkene som er lagt til det og eventuelle publikumsoppgaver.';
$string['clonename'] = '{$a->name} kopi {$a->count}';
$string['configenabletotaradashboard'] = 'Når den er aktivert, vil alle lenker, menyer, faner og alternativer relatert til Totara-dashbord være tilgjengelige';
$string['createdashboard'] = 'Opprett dashbord';
$string['customiseoff'] = 'Stopp tilpassing av denne siden';
$string['customiseon'] = 'Tilpass denne siden';
$string['dashboard'] = 'Dashbord';
$string['dashboardclonesuccess'] = 'Dashbord \'{$a->original}\' ble vellykket klonet til \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashbord slettet';
$string['dashboard:manage'] = 'Administrer dashbord';
$string['dashboard:manageblocks'] = 'Administrer dashbordblokker';
$string['dashboardresetsuccess'] = 'Dashboardet ble tilbakestilt';
$string['dashboards'] = 'Dashboard';
$string['dashboardsaved'] = 'Dashboard lagret';
$string['delete'] = 'Slett';
$string['deletedashboardconfirm'] = 'Vil du virkelig fjerne dashbordet {$a}?';
$string['editdashboard'] = 'Rediger dashbordet';
$string['editdashboardsettings'] = 'Rediger dashbordinnstillinger';
$string['enabletotaradashboard'] = 'Aktiver Totara Dashbord';
$string['error:unknownbuttonclicked'] = 'Feil: Ukjent knapp klikket.';
$string['legacymylearning'] = 'Legacy Min Læring';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Når låst, kan brukerne ikke endre dashbordoppsettet. Deres tidligere endringer vil bli skjult, men ikke fjernet. Etter opplåsing vil endringene til dashbordet dukke opp igjen.';
$string['makedashboardmyhomepage'] = 'Gjør Dashbordet til min standardside';
$string['makesitemyhomepage'] = 'Gjør Hjem til min standardside';
$string['managedashboards'] = 'Administrer dashbord';
$string['name'] = 'Navn';
$string['noavailabledashboards'] = 'Ingen tilgjengelige dashbord funnet';
$string['nodashboards'] = 'Ingen dashbord';
$string['options'] = 'Alternativer';
$string['pagetype-this-dashboard'] = 'Dette instrumentbordet';
$string['pluginname'] = 'Totara Dashbord';
$string['publish'] = 'Publiser';
$string['resetalldashboard'] = 'Tilbakestill dashbord for alle brukere';
$string['resetdashboard'] = 'Tilbakestill dashbord til standard';
$string['resetdashboardconfirm'] = 'Vil du virkelig tilbakestille dashbordet {$a}-oppsett for alle tildelte brukere?';
$string['savechanges'] = 'Lagre endringer';
$string['totaradashboarddisabled'] = 'Totara Dashbord er ikke aktivert på dette nettstedet';
$string['unpublish'] = 'Avpubliser';
$string['updatelayoutoff'] = 'Stopp tilpassingen av dette dashbordet';
$string['updatelayouton'] = 'Tilpass dashbordet';
$string['userdataitemtotara_dashboard'] = 'Tilpassede dashbord';
$string['userdataitemtotara_dashboard_help'] = 'Ved rensing tilbakestilles alle brukerens instrumentpaneler til sin opprinnelige tilstand. Når du eksporterer, vil dette inkludere navn og ID på alle dashbordene brukeren har tilpasset.';
$string['userhomepagechanged'] = 'Standardsiden din ble endret';
