<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Tilgjengelig';
$string['currentsetup'] = 'Gjeldende oppsett';
$string['description'] = 'Konfigurasflavour: {$a}';
$string['disabled'] = 'Innaktiv';
$string['enforceflavour'] = 'Bruk nåværende flavour';
$string['error_missing_flavour_name'] = 'Spesifiser et smaksnavn, det kan ikke være tomt';
$string['features'] = 'Avanserte funksjoner';
$string['flavouroverview'] = 'Funksjonsoversikt';
$string['helpabout'] = 'Om {$a}';
$string['off'] = 'Av';
$string['on'] = 'På';
$string['pluginname'] = 'Flavours';
$string['setting_core_audiencevisibility'] = 'Publikumsbasert synlighet';
$string['setting_core_audiencevisibility_desc'] = 'Publikumsbasert synlighet gjør at du kan begrense katalogen, slik at elevene bare ser kursene, programmene og sertifiseringene som gjelder for dem basert på publikumene de er medlem av.';
$string['setting_core_enableappraisals'] = 'Vurderinger (eldre)';
$string['setting_core_enableappraisals_desc'] = 'Nettbaserte vurderinger er tilpassede skjemaer nettstedadministratorer oppretter for å tillate elevene, lederne, lederens ledere og vurderere å svare på spørsmål og vurdere en elevs arbeid med mål og læringsplankomponenter. Denne funksjonen er erstattet med ytelsesaktiviteter.';
$string['setting_core_enablebadges'] = 'Badges';
$string['setting_core_enablebadges_desc'] = 'Open Badges er digitale sertifikater som tildeles elevene manuelt eller automatisk basert på aktivitet og kursutførelse.';
$string['setting_core_enablecertifications'] = 'Sertifiseringer';
$string['setting_core_enablecertifications_desc'] = 'Sertifiseringer tillater at kurs tas i rekkefølge, håndhever påmeldingskrav og krever at elevene skal resertifisere seg ved å ta kurs på nytt på en planlagt basis.';
$string['setting_core_enablecompetencies'] = 'Kompetanser';
$string['setting_core_enablecompetencies_desc'] = 'Totara kompetanser tillater nettstedsadministratorer å definere ferdigheter og kunnskaper som en elev må ha og for ledere å vurdere personell ytelse.';
$string['setting_core_enablecompetency_assignment'] = 'Kompetansetilordning';
$string['setting_core_enablecompetency_assignment_desc'] = 'Kompetansetilordning lar det ha avanserte metoder for å tilordne kompetanser til brukere direkte eller via brukergrupper, det aktiverer også detaljert konfigurasjon for oppnåelseskriterier for hver kompetanse.';
$string['setting_core_enablecontainer_workspace'] = 'Arbeidsområder';
$string['setting_core_enablecontainer_workspace_desc'] = 'Arbeidsommråder lar medlemmer opprette og oppdage innhold, og samarbeide med hverandre, på ett sted. De kan for eksempel legge ut og kommentere på diskusjoner, dele filer, ressurser og spillelister.';
$string['setting_core_enablecourserpl'] = 'Læringshistorikk';
$string['setting_core_enablecourserpl_desc'] = 'Hiskorikk over tidligere læring lar elevene se sin historie i Totara, inkludert kurs, kompetanser, programmer og sertifiseringer de har blitt tildelt.';
$string['setting_core_enableengage_resources'] = 'Bibliotek (Alle typer av ressurser, spillelister)';
$string['setting_core_enableengage_resources_desc'] = 'Bibliotek lar brukere opprette og dele ressurser/spillelister innad i biblioteket sitt, samt få tilgang til ressurser/spillelister som har blitt lagret og delt med dem.';
$string['setting_core_enableevidence'] = 'Bevis';
$string['setting_core_enableevidence_desc'] = 'Bevis gir en måte å laste opp bevis for å ha oppnådd noe utenfor plattformen';
$string['setting_core_enablefeedback360'] = '360 tilbakemelding (legacy)';
$string['setting_core_enablefeedback360_desc'] = '360° Tilbakemelding gir en mekanisme for individuelle brukere å motta tilbakemelding på deres fremgang fra en gruppe av elever på samme nivå. Denne funksjonen er erstattet med ytelsesaktiviteter.';
$string['setting_core_enableglobalrestrictions'] = 'Rapportrestriksjoner';
$string['setting_core_enableglobalrestrictions_desc'] = 'Globale rapportrestriksjoner tillater at regler brukes på en rapport som begrenser rapportresultater til de som tilhører brukerne du har lov til å se.';
$string['setting_core_enablegoals'] = 'Mål';
$string['setting_core_enablegoals_desc'] = 'Målene gir en organisasjon mulighet til å definere viktige områder for ansatte å oppnå gjennom hele året. Mål kan automatisk tildeles basert på medarbeiderens organisasjon, stilling, publikum eller tildelt en enkeltperson, slik at lederen kan spore fullførelsen.';
$string['setting_core_enablelearningplans'] = 'Læringsplaner';
$string['setting_core_enablelearningplans_desc'] = 'Læringsplaner er en personlig utviklingsbane som lar elevene og deres ledere tildele og spore elevers fremgang i kurs, kompetanse, mål og programmer.';
$string['setting_core_enableml_recommender'] = 'Anbefalingsmotor for maskinlæring';
$string['setting_core_enableml_recommender_desc'] = 'Anbefalingsmotoren skyver frem personlig innhold spesifikt anbefalt for burkere (f.eks. spillelister, ressurser, undersøkelser, arbeidsområder).';
$string['setting_core_enablemyteam'] = 'Team';
$string['setting_core_enablemyteam_desc'] = 'Mitt Team-dashbordet gir ledere mulighet til å se sine direkte rapporter for å få tilgang til brukerprofiler, instruksjoner for ledetrening, læringsplaner, poster og ytelsesstyringsalternativer.';
$string['setting_core_enableperformance_activities'] = 'Ytelsesaktiviteter';
$string['setting_core_enableperformance_activities_desc'] = 'Ytelsesaktiviteter lar deg opprette, tilordne og spore ytelsesskjemaer med kompleks arbeidsflyt';
$string['setting_core_enablepositions'] = 'Posisjoner';
$string['setting_core_enablepositions_desc'] = 'Posisjonshierarkier lar deg sette opp en elevs posisjon i systemet, noe som gjør det mulig å automatisk tildele læring og kompetanse, samt rapportere filtrering.';
$string['setting_core_enableprograms'] = 'Programmer';
$string['setting_core_enableprograms_desc'] = 'Programmer tillater at kurs blir tatt i en sekvens, håndhever krav og tillater at elevene automatisk tildeles basert på eksisterende detaljer som deres posisjon, organisasjon eller publikum.';
$string['setting_core_enablereportcaching'] = 'Rapport Caching';
$string['setting_core_enablereportcaching_desc'] = 'En beskrivelse av Rapport Caching';
$string['setting_core_enabletotaradashboard'] = 'Dashbord';
$string['setting_core_enabletotaradashboard_desc'] = 'Dashbord gjør det mulig for administratorer å designe flere grensesnittalternativer for at en bruker skal få tilgang ved innlogging i Totara, slik at funksjonene og dashbordrapportene som vises, er aktuelle for brukeren.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'Tillat er rik integrasjon med Microsoft teams slik at brukere kan se og samhandle med sitt bibliotek av ressurser/spillelister, gjeldende læring, varsler og Finn lærekatalog gjennom Microsoft Teams.';
$string['setting_core_enhancedcatalog'] = 'Forbedret kurskatalog';
$string['setting_core_enhancedcatalog_desc'] = 'Den forbedrede kurskatalogen gjør det mulig for nettstedadministratorer å bestemme hvilken informasjon og filtre som skal vises til elever som kan søke og filtrere etter bestemte kurs, programmer og sertifiseringer.';
$string['setting_core_feature_audiencemanagement'] = 'Publikumsadministrasjon';
$string['setting_core_feature_audiencemanagement_desc'] = 'Publikumsadministrasjon lar deg lage regler for å dynamisk gruppere brukere for automatisert læringsoppgave, rolleoppgave, kurssikkerhet, dashbordtilgang og menyvalg.';
$string['setting_core_feature_facetoface'] = 'Seminaraktiviteter';
$string['setting_core_feature_facetoface_desc'] = 'Seminaraktiviteten sporer instruktørledede treningsarrangementer, slik at elevene kan velge en hendelse og registrere seg, motta automatiserte varsler, og se kommende og tidligere bookinger på kalenderen. Trenere kan registrere elever, vise/skrive ut en registreringsliste, og spore hendelsesoppmøte.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organisatoriske hierarkier';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Organisatoriske hierarkier lar deg definere regioner, avdelinger og team som utgjør organisasjonen din for å automatisere tildeling av læring og rapportfiltrering.';
$string['setting_core_feature_reportbuilder'] = 'Rapportbygger';
$string['setting_core_feature_reportbuilder_desc'] = 'Rapportbygger tillater sideadministratorer å opprette og redigere rapporter og gjøre dem tilgjengelige for brukere basert på deres rolle. Brukere kan se rapportdata, filtrere og lagre spørringer, eksportere data og planlegge rapportdata som skal sendes automatisk.';
$string['settinglocked'] = 'Denne innstillingen er låst';
$string['unavailable'] = 'Utilgjengelig';
$string['unknown'] = 'Ukjent';
