<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Oppnådd';
$string['addassignedcompetencies'] = 'Tildel kompetanser';
$string['addassignedcompetencytemplates'] = 'Tildel kompetanse maler';
$string['addassignedgoals'] = 'Tildel mål';
$string['addassignedgoaltemplates'] = 'Tildel målmaler';
$string['addaudience'] = 'Legg til publikum';
$string['addcohorts'] = 'Legg til publikum';
$string['addcompanygoaltype'] = 'Legg til en ny firmalmåltype';
$string['addcompetency'] = 'Legg til kompetanse';
$string['addcourseevidencetocompetencies'] = 'Legg til kursbevis for kompetanser';
$string['addcourseevidencetocompetency'] = 'Legg til kursbevis for kompetanse';
$string['addcourseevidencetogoal'] = 'Legg til kursbevis til mål';
$string['addcourseevidencetogoals'] = 'Legg til kursbevis til mål';
$string['adddepthlevel'] = 'Legg til et nytt dybdenivå';
$string['addedcompetency'] = 'Kompetansen "{$a}" er lagt til';
$string['addedgoal'] = 'Målet "{$a}" er lagt til';
$string['addedorganisation'] = 'Organisasjonen "{$a}" er lagt til';
$string['addedposition'] = 'Posisjonen "{$a}" er lagt til';
$string['addgoal'] = 'Legg til mål';
$string['addgoalcompany'] = 'Legg til firmamål';
$string['addgoalpersonal'] = 'Legg til personlig mål';
$string['addgoals'] = 'Legg til mål';
$string['additionaloptions'] = 'Tilleggsalternativer';
$string['addmultiplenewcompetency'] = 'Legg til flere kompetanser';
$string['addmultiplenewgoal'] = 'Legg til flere mål';
$string['addmultipleneworganisation'] = 'Legg til flere organisasjoner';
$string['addmultiplenewposition'] = 'Legg til flere posisjoner';
$string['addnewcompetency'] = 'Legg til ny kompetanse';
$string['addnewgoal'] = 'Legg til nytt mål';
$string['addneworganisation'] = 'Legg til ny organisasjon';
$string['addnewposition'] = 'Legg til ny posisjon';
$string['addnewscalevalue'] = 'Legg til ny skalaverdi';
$string['addnewtemplate'] = 'Legg til ny kompetansemal';
$string['addorganisation'] = 'Legg til organisasjon';
$string['addorganisations'] = 'Legg til organisasjon(er)';
$string['addpersonalgoaltype'] = 'Legg til en ny personlig måltype';
$string['addposition'] = 'Legg til posisjon';
$string['addpositions'] = 'Legg til posisjon(er)';
$string['addscalevalue'] = 'Legg til skalaverdi';
$string['addtype'] = 'Legg til en ny type';
$string['aggregationmethod'] = 'Aggregasjonsmetode';
$string['aggregationmethod1'] = 'Alle';
$string['aggregationmethod2'] = 'Hvilken som helst';
$string['aggregationmethod3'] = 'Av';
$string['aggregationmethod4'] = 'Enhet';
$string['aggregationmethod5'] = 'Del';
$string['aggregationmethod6'] = 'Vektet sum';
$string['aggregationmethod7'] = 'Gjennomsnittlig vektet';
$string['aggregationmethodview'] = '{$a} aggregeringsmetode';
$string['allcompetencyscales'] = 'Alle kompetanseskalaer';
$string['allframeworks'] = 'Alle rammeverk';
$string['allgoalscales'] = 'Alle målskalaer';
$string['alltypes'] = 'Alle typer';
$string['andchildren'] = '(og barn)';
$string['appraiser'] = 'Vurderer';
$string['assign'] = 'Tildel';
$string['assigncohort'] = 'Publikum';
$string['assigncompetencies'] = 'Tildel kompetanser';
$string['assigncompetency'] = 'Tildel kompetanse';
$string['assigncompetencytemplate'] = 'Tildel kompetansemal';
$string['assigncompetencytemplates'] = 'Tildel kompetansemaler';
$string['assigncoursecompletion'] = 'Tildel fullførelse av kurs';
$string['assigncoursecompletions'] = 'Tildel fullførelser av kurs';
$string['assigncoursecompletiontocompetencies'] = 'Tildel fullførelse av kurs til kompetanser';
$string['assigncoursecompletiontocompetency'] = 'Tildel ferdighet til kompetanse';
$string['assigncoursecompletiontogoal'] = 'Tildel kursfullførelse til mål';
$string['assigncoursecompletiontogoals'] = 'Tildel kursfullførelse til mål';
$string['assignedcompetencies'] = 'Tildelt kompetanse';
$string['assignedcompetenciesandtemplates'] = 'Tildelte kompetanser og kompetansemaler';
$string['assignedcompetencytemplates'] = 'Tildelte kompetansemaler';
$string['assignedgoals'] = 'Tildelte mål';
$string['assignedgoalsandtemplates'] = 'Tildelte mål og målmaler';
$string['assignedgoaltemplates'] = 'Tildelte målmaler';
$string['assignedonly'] = 'Tildelt men ikke brukt';
$string['assigngoal'] = 'Tildel mål';
$string['assigngoals'] = 'Tildel mål';
$string['assigngoaltemplate'] = 'Tildel målmal';
$string['assigngoaltemplates'] = 'Tildel målmaler';
$string['assigngroup'] = 'Tildel en gruppe av brukere';
$string['assignnewcompetency'] = 'Tildel ny kompetanse';
$string['assignnewevidenceitem'] = 'Tildel nytt beviselement';
$string['assignnewgoal'] = 'Tildel nytt mål';
$string['assignorganisation'] = 'Organisasjon';
$string['assignposition'] = 'Posisjon';
$string['assignrelatedcompetencies'] = 'Tildel relaterte kompetanser';
$string['assignrelatedgoals'] = 'Tildel relaterte mål';
$string['availablex'] = 'Tilgjengelig {$a}';
$string['bulkactions'] = 'Massehandlinger';
$string['bulkaddfailed'] = 'Bulk Legg til elementer<p> Det oppstod et problem ved å legge disse elementene til hierarkiet: </p><p> {$a} </p>';
$string['bulkadditemnames'] = 'Massetilleggelse av elementer';
$string['bulkadditemnames_help'] = 'Oppgi en liste med navn (ett navn per linje) for å opprette flere elementer samtidig. Du kan bruke mellomrom før elementnavnene for å indikere forelder-barn relasjoner - hvert 2. mellomrom du inkluderer før navnet representerer ett nivå i hierarkiet.

Du må sørge for at strukturen du lager, er gyldig, noe som betyr at hvert element må enten være på toppnivå (ingen innrykk) eller være under et eksisterende element på nivået over. Eksempel: Du kan ikke opprette et nivå 3-element med mindre det allerede er et nivå 2-element over det.

*Merk*: Denne massetilleggingsfunksjonen skal brukes hvis du vil lage enkle elementer, i samme rammeverk, med samme type, og uten tilleggsinformasjon som ID-nummer og kortnavn.

Hvis du vil ha mer kontroll over å definere verdien av felt som kortnavn eller idnummer, angi individuelle elementtyper etc., bør du bruke HR Import-verktøyet i stedet.';
$string['bulkaddnoitems'] = 'Ingen elementer funnet';
$string['bulkaddparenterror'] = 'Kunne ikke finne foreldre for elementet \'{$a}\'. Vennligst sjekk antall mellomrom før elementnavnene og kontroller at strukturen er riktig - klikk på hjelpikonet for mer informasjon om formatet.';
$string['bulkaddsuccess'] = '{$a} elementer ble lagt til i hierarkiet';
$string['bulkdeletecompetency'] = 'Masseslett kompetanser';
$string['bulkdeletegoal'] = 'Masseslett mål';
$string['bulkdeleteorganisation'] = 'Masseslett organisasjoner';
$string['bulkdeleteposition'] = 'Masseslett posisjoner';
$string['bulkmovecompetency'] = 'Masseflytt kompetanser';
$string['bulkmovegoal'] = 'Masseflytt mål';
$string['bulkmoveorganisation'] = 'Masseflytting av organisasjoner';
$string['bulkmoveposition'] = 'Masseflytting av posisjoner';
$string['bulktypechanges'] = 'Masseomklassifisering';
$string['bulktypechangesdesc'] = 'Reklassifiser av alle gjenstander av typen:';
$string['cancelwithoutassigning'] = 'Avbryt uten å tildele';
$string['cannotupdatedisplaysettings'] = 'Kunne ikke oppdatere skjerminnstillingene';
$string['changeto'] = 'Endre til';
$string['changetype'] = 'Endre type';
$string['child'] = 'barn';
$string['children'] = 'barn';
$string['choosecohort'] = 'Velg publikum';
$string['chooseevidencetype'] = 'Velg en bevistype';
$string['choosemanager'] = 'Velg leder';
$string['chooseorganisation'] = 'Velg organisasjon';
$string['chooseposition'] = 'Velg posisjon';
$string['choosewhattodowithdata'] = 'Eksisterende egendefinerte feltdata kan enten slettes eller migreres til andre egendefinerte felt. Migrerte data blir ikke validert, det kan hende du må verifisere og manuelt fikse berørte elementer.

Velg hva du vil gjøre med egendefinerte feltdata:';
$string['clearsearch'] = 'Tøm søk';
$string['clearselection'] = 'Tøm valg';
$string['clickfornonjsform'] = 'Klikk her for en ikke-javascript-versjon av dette skjemaet';
$string['clicktoassign'] = 'Klikk på tildel-knappen for å velge en kompetanse.';
$string['clicktoassigngoal'] = 'Klikk på tildel-knappen for å velge et mål.';
$string['clicktoassigntemplate'] = 'Klikk på tildel-knappen for å velge ett kompetansemal.';
$string['clicktoviewchildren'] = 'Klikk kompetansens navn for å se underliggende kompetanse (hvis det finnes).';
$string['clicktoviewchildrengoal'] = 'Klikk på målnavn for å se underliggende mål (hvis det finnes).';
$string['cohortmembercount'] = 'Antall elever';
$string['cohortname'] = 'Publikumsnavn';
$string['cohortnotfound'] = 'Publikum eksisterer ikke';
$string['cohortnotselected'] = 'Ingen publikum valgt';
$string['cohorttypedynamic'] = 'Dynamisk';
$string['cohorttypeset'] = 'Sett';
$string['companygoal'] = 'Filmamål';
$string['companygoaldetails'] = 'Se rammeverk for mål';
$string['companygoals'] = 'Filmamål';
$string['competencies'] = 'Kompetanser';
$string['competenciesdisabled'] = 'Kompetanser er ikke aktivert på dette nettstedet';
$string['competenciesusedincourse'] = 'Kompetanser brukt i kurset';
$string['competenctscaleoutoforderexist'] = 'Det er skalaer med ikke-dyktige verdier som er satt høyere enn dyktige. Skalaverdier bør bestilles fra dyktigste til minst dyktige - vær så snill å justere ferdighetsinnstillingen på berørte skalaverdier for å gjenspeile dette.';
$string['competenctscaleoutoforderthis'] = 'Denne skalaen har ikke-dyktige verdier som er satt høyere enn dyktige. Skalaverdier bør bestilles fra dyktigste til minst dyktige - vær så snill å justere ferdighetsinnstillingen på berørte skalaverdier for å gjenspeile dette.';
$string['competency'] = 'Kompetanse';
$string['competencyaddedframework'] = 'Kompetanseremmeverket "{$a}" er lagt til';
$string['competencyaddnew'] = 'Legg til en ny kompetanse';
$string['competencyaddnewframework'] = 'Legg til et nytt kompetanserammeverk';
$string['competencyaggregationmethod'] = 'Aggregeringsmetode';
$string['competencyaggregationmethod_help'] = 'Aggregeringsmetoden angir hvordan systemet skal beregne kompetanseoppnåelsen.

Hvis aggregeringsmetoden er satt til Alle, må alle barnekompetanse oppnås for at foreldrekompetansen skal deklareres som oppnådd.

Hvis aggregeringsmetoden er satt til Hvilken som helst, må bare en av barnekompetanseene oppfylles for å kunne oppnå foreldrekompetansen.

Hvis aggregeringsmetoden er satt til Av, blir automatisk oppnåelse deaktivert for denne kompetansen. (Den kan fortsatt merkes oppnådd manuelt.)';
$string['competencyassignavailability'] = 'Ikke-admin. tilordningstilgjengelighet';
$string['competencyassignavailability_help'] = 'Som standard kan denne kompetansen kun tilordner via administrasjonsgrensesnittet. Hvis ikke-admin. brukertyper imidlertid blir valgt her, vil den være tilgjengelig for direkte tilordning til en bruker via deres kompetanseprofil (av enten en bruker med tillatelse til å tilordne til seg selv, eller en annen bruker som har tillatelse til å tilordne til dem).';
$string['competencyassignavailabilityother'] = 'Brukere som kan tilordne til andre';
$string['competencyassignavailabilityothersimple'] = 'Andre brukere';
$string['competencyassignavailabilityself'] = 'Brukere som kan selv-tilordne';
$string['competencyassignavailabilityselfsimple'] = 'Selv';
$string['competencyassigndeletecheck'] = 'Er du sikker på at du vil fjerne dette kompetanseoppdraget?';
$string['competencybacktoallframeworks'] = 'Tilbake til alle kompetanserammeverk';
$string['competency_back_to_competency_page'] = '« Tilbake til Kompetanse-side';
$string['competencycreatetype'] = 'Kompetansetypen "{$a}" er opprettet';
$string['competencycustomfields'] = 'Egendefinerte felt';
$string['competencydeletecheck'] = 'Er du helt sikker på at du vil slette denne kompetansen, alle barna og dataene de inneholder?';
$string['competencydeletecheck11'] = 'Er du sikker på at du vil slette kompetansen "{$a}"? <br /><br /> Dette fjerner følgende data: <br /> - "{$a}" kompetansen';
$string['competencydeletecheckwithchildren'] = 'Er du sikker på at du vil slette kompetansen "{$a->itemname}" og dens {$a->children_string}? <br /><br />
Dette fjerner følgende data: <br /> - "{$a->itemname}" kompetansen og dens {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetansegrunnlaget "{$a}" og dets data er fullstendig slettet.';
$string['competencydeletedtype'] = 'Kompetansetypen "{$a}" har blitt slettet fullstendig.';
$string['competencydeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} kompetanse(r) og {$a->childcount} {$a->children_string}? <br /><br />
Dette fjerner følgende data: <br /> - {$a->num} kompetanse(r) og {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetanse dybde egendefinerte felt';
$string['competencydepthlevelview'] = 'Kompetanse dybdenivå visning';
$string['competencydescription'] = 'Beskrivelse';
$string['competencydescription_help'] = 'Et fritekstfelt for å gi mer informasjon om denne kompetansen. Disse dataene vises når du ser på hierarkilisten, på den enkelte kompetansesiden, på kompetanser når du tildeler dem, og på brukernes kompetanseprofiler.';
$string['competencydetails'] = 'Kompetansedetaljer';
$string['competencydetails_competencyname'] = 'Kompetansedetaljer – {$a}';
$string['competencyeditframework'] = 'Rediger kompetanserammeverk';
$string['competencyerror:createtype'] = 'Feil ved oppretting av fullføringstype "{$a}"';
$string['competencyerror:deletedframework'] = 'Feil ved sletting av kompetanserammeverket "{$a}" og dets data.';
$string['competencyerror:deletedtype'] = 'Feil ved å slette kompetansetype "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'Ingen kompetanser i dette rammeverket';
$string['competencyerror:updatetype'] = 'Feil ved oppdatering av kompetansetype "{$a}"';
$string['competencyevidence'] = 'Kompetansebevis';
$string['competencyevidenceassessmenttype'] = 'Vurderingstype';
$string['competencyevidenceassessmenttype_help'] = 'Vurderingsfeltet er et fritekstfelt for ytterligere informasjon om vurderingen av denne kompetansen. Innholdet kan variere og feltet er valgfritt.';
$string['competencyevidenceassessor'] = 'Bevis vurderer';
$string['competencyevidenceassessor_help'] = 'Du kan velge en vurderer, som er en bruker som vurderte om den nåværende brukeren er dyktig i den aktuelle kompetansen. Vurderer er et valgfritt felt, så la drop down menyen stå på alternativet "Velg en vurderer..." hvis du ikke vil tildele en vurderer.

I drop down listen finner du alle Totara-brukere som er i vurderingsrollen. Hvis brukeren du ønsker å legge til mangler eller ingen alternativer vises, må du be en administrator om å legge den brukeren til vurdererrollen.';
$string['competencyevidenceassessorname'] = 'Bevisvurderer Navn';
$string['competencyevidenceassessorname_help'] = 'Feltet Vurderer Navn refererer til navnet på organisasjonen som gjorde vurderingen av brukeren for denne kompetansen. Det er et valgfritt felt, så det kan stå tomt.';
$string['competencyevidencecompetency'] = 'Beviskompetanse';
$string['competencyevidencecompetency_help'] = 'Kompetansen som skal tildeles brukeren. Hvis du redigerer et eksisterende kompetansebevis, kan dette ikke endres. Du kan imidlertid opprette et nytt kompetansebevis (hvis du har tillatelse til å gjøre det) ved å gå til brukerens Læringshistorikk-side og klikke på knappen \'Legg til kompetansebevis\'.

Når du oppretter et nytt kompetansebevisobjekt, kan du velge mellom å legge til bevis for eksisterende kompetanse eller opprette en ny kompetanse. Hvis du velger "Velg en kompetanse", vil en popup tillate deg å velge fra eksisterende kompetanser. Hvis du velger \'Opprett ny kompetanse\', vises et skjema hvor du kan velge et rammeverk og definere den nye kompetansen.

Vær oppmerksom på at du ikke kan opprette to kompetanseelementer som refererer til samme bruker og kompetanse. Hvis du prøver å gjøre dette, vil du få en link til å redigere den opprinnelige posten eller velge en annen kompetanse.';
$string['competencyevidencecount'] = 'Koblede kurs';
$string['competencyevidenceorganisation'] = 'Bevisorganisasjon';
$string['competencyevidenceorganisation_help'] = 'Dette alternativet registrerer organisasjonen brukeren var i da de fikk kompetansebeviset. I de fleste tilfeller vil dette være det samme som brukerens nåværende organisasjonen. Ettersom brukere kan endre organisasjonen over tid, gjør dette det mulig å beholde en post som oppgir organisasjonen de var i på fullføringstidspunktet. Dette er et valgfritt felt.';
$string['competencyevidenceposition'] = 'Bevisposisjon';
$string['competencyevidenceposition_help'] = 'Dette alternativet registrerer posisjonen brukeren var i da de fikk kompetansebeviset. I de fleste tilfeller vil dette være det samme som brukerens nåværende posisjon. Ettersom brukere kan endre posisjon over tid, gjør dette det mulig å beholde en post som oppgir posisjonen de var i på fullføringstidspunktet. Dette er et valgfritt felt.';
$string['competencyevidenceproficiency_help'] = 'Dette feltet registrerer hvorvidt brukeren anses å ha ferdighet til den tildelte kompetansen. Alternativene som vises i drop down menyen, avhenger av kompetanseskalaen som er tildelt den valgte kompetansen, slik at kompetansen må velges før dette feltet kan endres. En ferdighet må settes for å legge til eller oppdatere en kompetanseviseoppføring.';
$string['competencyevidenceuser'] = 'Kompetansebevis Bruker';
$string['competencyevidenceuser_help'] = 'Brukeren som denne kompetansen er tildelt. Det er ikke mulig å omfordele et kompetansebevis til en annen bruker. Hvis du har nødvendige tillatelser, kan du opprette et nytt element med kompetansebevis for en bruker ved å klikke på knappen på brukerens Mine poster siden. Du kan også redigere bevis for den brukeren ved å finne posten i rapporten og klikke på redigeringsikonet.';
$string['competencyfeatureplural'] = 'Kompetanser';
$string['competencyframework'] = 'Kompetanserammeverk';
$string['competencyframeworkdescription'] = 'Beskrivelse';
$string['competencyframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt for lagring av tilleggsinformasjon om rammeverket. Den vises på siden Administrer kompetanse, like over kompetansetabellen.';
$string['competencyframeworkfullname'] = 'Fullt navn';
$string['competencyframeworkfullname_help'] = 'Rammeverkets fulle navn er den komplette tittelen på rammeverket.';
$string['competencyframeworkgeneral'] = 'Kompetanserammeverk';
$string['competencyframeworkgeneral_help'] = '**Kompetanserammeverk** er satt opp for å holde ferdigheter, kunnskaper og atferdskompetanse du forventer at personalet skal oppnå.

Kompetanser kan grupperes under ulike typer rammeverk. For eksempel kan ett rammeverk inneholde alle bransjens nasjonale kompetansestandarder (hentet fra en bransjeinstans), mens et annet rammeverk skal kunne inneholde spesifikke kompetanser etablert internt.

Før du setter opp et kompetanserammeverk må du ha en **Kompetanseskala** satt opp.';
$string['competencyframework_help'] = 'Kompetanser grupperes eller kategoriseres og lagres i et "Kompetanserammeverk". Når ett kompetanserammeverk er satt opp, kan kompetanser etableres innenfor det.';
$string['competencyframeworkidnumber'] = 'IDnummer';
$string['competencyframeworkidnumber_help'] = 'RammeverkID er et unikt nummer som kan brukes til å representere rammeverket.';
$string['competencyframeworkmanage'] = 'Administrer rammeverk';
$string['competencyframeworks'] = 'Kompetanserammeverk';
$string['competencyframeworkscale'] = 'Kompetanserammeverk skala';
$string['competencyframeworkscale_help'] = 'Kompetanse skalaer lar deg definere kriteriene som en kompetanse kan måles til. For eksempel kan en skala ha tre verdier "kompetent, kompetent med tilsyn, ikke kompetent".

Det første trinnet er å bruke Kompetanseskalaer alternativet for å legge til en ny skala, og deretter legge til skalaverdiene som brukes til å definere en elevs fremgang for en kompetanse. Du kan legge til så mange verdier som du ønsker. Merk også innstillingene for standard- og ferdighetsverdi.';
$string['competencyframeworks_help'] = '**Kompetanserammeverk** er satt opp for å holde ferdigheter, kunnskaper og atferdskompetanse du forventer at personalet skal oppnå.

Kompetanser kan grupperes under ulike typer rammeverk. For eksempel kan ett rammeverk inneholde alle bransjens nasjonale kompetansestandarder (hentet fra en bransjeinstans), mens et annet rammeverk skal kunne inneholde spesifikke kompetanser etablert internt.

Før du setter opp et kompetanserammeverk må du ha en **Kompetanseskala** satt opp.';
$string['competencyframeworkshortname'] = 'Kompetanserammeverk kortnavn';
$string['competencyframeworkshortname_help'] = 'Rammeverkkortnavnet er en rask referanse til rammeverkets fulle navn og kan brukes til visnings formål.';
$string['competencyframeworkview'] = 'Se rammeverk';
$string['competencyfullname'] = 'Kompetansefullnavn';
$string['competencyfullname_help'] = 'Kompetansens fullnavn er komplett tittel på kompetansen.';
$string['competencyidnumber'] = 'Kompetanse IDnummer';
$string['competencyidnumber_help'] = 'KompetanseID er et unikt nummer som brukes til å representere kompetansen.';
$string['competencymanage'] = 'Administrer kompetanser';
$string['competencymissingname'] = 'Mangler kompetansenavn';
$string['competencymissingnameframework'] = 'Mangler kompetanserammeverknavn';
$string['competencymissingnametype'] = 'Mangler kompetansetypenavn';
$string['competencymissingshortname'] = 'Mangler kompetanse kortnavn';
$string['competencynoframeworks'] = 'Ingen kompetanserammeverk definert';
$string['competencynoframeworkssetup'] = 'Det er ikke satt opp kompetanserammeverk for dette nettstedet.';
$string['competencynotypes'] = 'Ingen kompetansetyper';
$string['competencyparent'] = 'Forelder';
$string['competencyparent_help'] = '**Foreldrekompetanse** lar deg håndtere foreldre/barns forhold mellom kompetanser.

Velg **Foreldrekompetanse** fra drop down menyen. Velg **Topp** hvis du vil at kompetansen skal sitte på toppnivået i hierarkiet.

Hvis du endrer foreldrekompetansen til et element, flyttes det til å sitte under den nye forelderen, og alle barna skal flytte med det.

**Merk:** for å sette opp foreldre/barns forhold må du ha minst ett annet element i rammeverket. Ellers vil alternativet ikke vises.';
$string['competencyplural'] = 'Kompetanser';
$string['competencyreturntoframework'] = 'Gå tilbake til kompetanserammeverk';
$string['competencyscale'] = 'Kompetanseskala';
$string['competencyscaleassign'] = 'Kompetanseskala';
$string['competencyscaleassign_help'] = 'Kompetanseskalaer definerer kriteriene som en kompetanse kan måles etter. Dette er navnet på skalaen verdien legges til.';
$string['competencyscalechangeapplied'] = 'Endringer til skalaverdiinnstillinger er brukt';
$string['competencyscaledefault'] = 'Standardverdi';
$string['competencyscaledefault_help'] = '**Standardverdien** blir automatisk tildelt en bruker når de enda ikke har vist den ferdigheten som kreves av kompetansens spesifiserte beviselement(er) (kurs/aktivitetsavslutning, eller bestått kurs/aktivitetsgrad).';
$string['competencyscaledescription'] = 'Beskrivelse';
$string['competencyscale_help'] = '**Skala** er navnet på Kompetanseskalaen som brukes i kompetanserammeverket.

Kompetanseskalaen er satt i kompetanserammeverket. Kun én kompetanseskala kan brukes i hvert rammeverk.

En ny kompetanseskala kan settes opp under Hierarkier/Kompetanser/Administrer rammeverk i "Nettstedadministrasjon" menyen.';
$string['competencyscaleinuse'] = 'Denne skalaen er i bruk (dvs. brukere har kompetanser merket med verdier fra denne skalaen). Skalaverdier kan ikke opprettes, omgjort eller slettes for å bevare dataintegritet. Du kan fortsatt endre navn på skalaverdier, men dette kan forvirre brukere når deres ferdigheter endres uten varsel.';
$string['competencyscaleinusemayaffect'] = 'Denne skalaen er i bruk (dvs. brukere har kompetanser markert med verdier fra denne skalaen). Skalaverdier kan ikke opprettes, endres rekkefølge på eller slettes for å bevare dataintegritet. Du kan fortsatt gi skalaverdier nye navn, men dette kan forvirre brukere når ferdigheten deres endres uten advarsel. Endring av den minimum påkrevde ferdighetsverdien kan påvirke ferdighetstatus for brukere for øyeblikket tilordnet til kompetanser som bruker denne skalaen.';
$string['competencyscaleminprofvalue'] = 'Minimum påkrevd ferdighetsverdi';
$string['competencyscaleminprofvalue_help'] = 'Den laveste verdien en bruker må oppnå for å vurderes som kompetent i en kompetanse ved bruk av denne skalaen. Alle høyere skalaverdier blir automatisk klassifisert som ferdighetsverdier (dvs. verdier som brukeren vil vurderes som kompetent ved).';
$string['competencyscaleprofcolumn'] = 'Ferdighetsverdi';
$string['competencyscaleprofcolumn_help'] = 'Ferdighetsverdier tilbyr en måte for systemet å spore at en bruker er «kompetent» i en spesifikk kompetanse. En bruker vurderes som «kompetent» hvis skalaverdien har «dyktig» avmerket. Dette brukes for å vise fremgang i læreplaner og viser kun forfalte varsler for ikke-fullførte kompetanser.

Med læreplanen blir den laveste skalaverdien som er merket som kompetent automatisk gitt til enhver bruker som har demonstrert ferdigheten påkrevd av kompetansens spesifiserte beviselement(er) (f.eks. kurs-/aktivitetsfullføring, bestått kurs-/aktivitetskarakter).';
$string['competencyscaleproficient'] = 'Ferdighetsverdi';
$string['competencyscaleproficient_help'] = 'Ferdighetsverdier gir en måte for systemet å spore om en bruker er "kompetent" i en bestemt kompetanse. Dette brukes til å vise fremgang i læringsplaner, og viser kun ufullstendige kompetanser som er over forfallsdato. En bruker betraktes som "kompetent" dersom skalaverdien "har ferdighet" er avmerket. Du kan ha flere skalaverdier satt til har ferdighet, men du må ha minst en skaleringsverdi som er avmerket som har ferdighet. Ferdighetsverdien redigeres ved å redigere skalaverdien. Den laveste skalaverdien som er merket som har ferdighet, blir automatisk gitt til enhver bruker som har demonstrert den ferdigheten som kreves av kompetansens spesifiserte beviselement(er) (f.eks. Kurs/aktivitetsavslutning, bestått kurs/aktivitetsgrad).';
$string['competencyscales'] = 'Kompetanseskalaer';
$string['competencyscalesave'] = 'Lagre';
$string['competencyscalesaveapply'] = 'Lagre og bruk endringer';
$string['competencyscalescalename'] = 'Navn';
$string['competencyscalescalename_help'] = 'Navnet på Kompetanseskalaen som skal brukes av Kompetanserammeverk.';
$string['competencyscalescalevalues'] = 'Verdier';
$string['competencyscalescalevalues_help'] = 'Skriv inn verdier for kompetanseskalaen (en per linje), i rekkefølge fra mest kompetent til minst kompetent.
For eksempel:

<p class="indent"> <em>Kompetent <br /> Kompetent med tilsyn <br /> Ikke kompetent <br /></em> </p>';
$string['competencyscalesgeneral'] = 'Kompetanseskala';
$string['competencyscalesgeneral_help'] = '**Kompetanseskalaer** gjør det mulig å definere kriteriene en kompetanse kan måles etter. For eksempel kan en skala ha tre verdier "kompetent, kompetent med tilsyn, ikke kompetent".

Du må ha en kompetanseskala satt opp før du setter opp et kompetanserammeverk, eller noen kompetanse.';
$string['competencyscaleupgradeorder'] = 'Det er kompetanseskalaer på dette nettstedet med verdier i en ugyldig rekkefølge, dvs. der ikke-dyktige verdier er satt høyere på skalaen enn dyktige. Du må fikse dette før du oppgraderer. Gå tilbake til Totara versjoner 9.33, 10.22, 11.16, 12.7 eller nyere, og gjennomgå og oppdater de berørte kompetanseskalaene.';
$string['competencyscalevalueconfirmproficient'] = 'Kunnskapsstatusen til brukere som for øyeblikket er tildelt kompetanser som bruker denne skalaen, kan bli påvirket. Vil du fortsette med å bruke disse endringene?';
$string['competencyscalevalueconfirmtitle'] = 'Bekreft oppdateringer til skalaverdier';
$string['competencyscalevaluedescription'] = 'Beskrivelse';
$string['competencyscalevaluedescription_help'] = 'En lengre beskrivelse av kompetanseskalaverdien';
$string['competencyscalevalueidnumber'] = 'Skalverdi IDnummer';
$string['competencyscalevalueidnumber_help'] = 'Skala IDnummer er et unikt nummer som brukes til å representere skalaverdien.';
$string['competencyscalevaluename'] = 'Skalaverdinavn';
$string['competencyscalevaluename_help'] = '**Skalaverdienavn** er navnet på kompetanseskalaverdien du legger til eller redigerer.

En skalaverdi brukes til å definere en elevs fremgang for en kompetanse. Du kan legge til så mange skalaverdier som nødvendig.

**Merk:** Husk å angi innstillingene for standard- og ferdighetsverdi.';
$string['competencyscalevaluenumeric'] = 'Kompetanseskala numerisk verdi';
$string['competencyscalevaluenumericalvalue'] = 'Skalverdi numerisk verdi';
$string['competencyscalevaluenumericalvalue_help'] = 'Numerisk verdi for tallverdier er den numeriske verdien som er knyttet til skalaverdien. Skalverdi må være innenfor området -99999.99999 til 99999.99999 med maksimalt 5 desimaler.';
$string['competencyshortname'] = 'Kompetansekortnavn';
$string['competencyshortname_help'] = 'Kompetansekortnavn er kompetansens hurtige referansenavn og kan brukes til visning.';
$string['competencytabachievementpaths'] = 'Oppnåelsesbaner';
$string['competencytabgeneral'] = 'Generell';
$string['competencytablinkedcourses'] = 'Koblede kurs';
$string['competencytemplatefullname_help'] = 'Malens fulle navn er den komplette tittelen på kompetansemalen som er satt opp.';
$string['competencytemplategeneral_help'] = 'En **Kompetansemal** er en måte å gruppere kompetanser fra et kompetanserammeverk sammen.

Når du oppretter en treningshendelse, for eksempel et introduksjonskurs, kan dette knyttes til en kompetansemal som kalles "nye medarbeiderkompetanser"; Tegner automatisk på en rekke kompetanser, i stedet for å gjentatte ganger måtte velge kompetansen en etter én.';
$string['competencytemplatemanage'] = 'Administrer maler';
$string['competencytemplates'] = 'Kompetansemaler';
$string['competencytemplateshortname_help'] = 'Mal kortnavn er et raskt referansenavn for kompetansemal og kan brukes til visningsformål.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Type';
$string['competencytypecustomfields'] = 'Egendefinerte felt for kompetansetype';
$string['competencytypedescription'] = 'Kompetansetype Beskrivelse';
$string['competencytypedescription_help'] = 'En lengre tekstbeskrivelse av kompetansetypen';
$string['competencytype_help'] = 'En type definerer et sett med egendefinerte felt som er ment å fange metadata som bare er relevante for en delmengde av kompetanser på nettstedet, dvs. de som er klassifisert som den typen. Administratorer må først opprette typene for at de skal vises som alternativer her. Når den er klassifisert som en type, kan en kompetanse reklassifiseres, men alle data som er fanget i feltene av den opprinnelige typen må kartlegges til de nye for å unngå å bli slettet.';
$string['competencytypeidnumber'] = 'Kompetansetype IDnummer';
$string['competencytypes'] = 'Kompetansetyper';
$string['competencytypeview'] = 'Kompetansetype visning';
$string['competencyupdatedframework'] = 'Kompetanserammeverket "{$a}" har blitt oppdatert';
$string['competencyupdatetype'] = 'Kompetansetypen "{$a}" har blitt oppdatert';
$string['competent'] = 'Kompetent';
$string['competentwithsupervision'] = 'Kompetent med tilsyn';
$string['configenablegoals'] = 'Når dette er aktivert, vil dette tillate brukere å sette mål. Alle lenker, menyer, faner og alternativer relatert til mål vil være tilgjengelige.';
$string['configshowhierarchyshortnames'] = 'Når aktivert, vil hierarkier inkludere et kortnavnfelt i rammeverk-, element- og typeskjemaene';
$string['confirmframeworkdeletion'] = 'Bekreft sletting av rammeverk';
$string['confirmmoveitems'] = 'Er du sikker på at du vil flytte {$a->num} {$a->items} til "{$a->parentname}"? <br /><br /> Eventuelle barn på {$a->items} som flyttes, vil også flyttes samtidig.';
$string['confirmpersonaldelete'] = 'Er du sikker på at du vil slette {$a->username} sine personlige mål {$a->goalname}';
$string['confirmproceed'] = 'Er du sikker på at du vil fortsette?';
$string['confirmtypechange'] = 'Reklassifiser elementer og overfør/slett data';
$string['confirmupdatescale_content'] = 'Ferdighetsstatus for brukere for øyeblikket tilordnet kompetanser som bruker denne skalaen kan bli påvirket.

Vil du fortsette med å bruke disse endringene?';
$string['confirmupdatescale_title'] = 'Bekreft oppdateringer til skalavardier';
$string['couldnotdeletescalevalue'] = 'Det oppstod et problem ved å slette denne skalaverdien';
$string['createdon'] = 'Opprettet den';
$string['createnewcompetency'] = 'Opprett en ny kompetanse';
$string['createnewgoal'] = 'Opprett ett nytt mål';
$string['currentlyselected'] = 'For øyeblikket valgt';
$string['currenttype'] = 'Nåværende type';
$string['customfields'] = 'Egendefinerte felt';
$string['datainx'] = 'Data i {$a}:';
$string['deletecheckdepth'] = 'Er du helt sikker på at du vil helt slette dette dybdenivået?';
$string['deletecheckframework'] = 'Er du sikker på at du vil slette rammeverket "{$a}"?';
$string['deletecheckscale'] = 'Er du helt sikker på at du vil slette denne skalaen?';
$string['deletecheckscalevalue'] = 'Er du helt sikker på at du vil slette denne skalaverdien?';
$string['delete_check_scale_value_confirmation'] = 'Bekreft sletting av skalaverdi';
$string['delete_check_scale_value_pathways'] = 'Sletting av «{$a->scale_value_name}» skalaverdien vil påvirke kompetanser som har oppnåelsesbaner definert mot den.
 Totalt {$a->pathway_count} oppnåelsesbane(r) vil bli slettet.';
$string['deletechecktemplate'] = 'Er du helt sikker på at du vil slette denne kompetansemalen?';
$string['deletechecktype'] = 'Er du helt sikker på at du vil slette denne typen?';
$string['deletechecktypeassociated'] = 'Denne typen har {$a} tildelte elementer. Er du helt sikker på at du vil slette denne typen?';
$string['deletecompetency'] = 'Slett kompetanse';
$string['delete_competency_assignments'] = 'Kompetansetilordninger: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Bekreft sletting av flere kompetanser samtidig';
$string['delete_competency_bulk_proceed'] = 'Vil du fortsette med slettingen av flere kompetanser samtidig?';
$string['delete_competency_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> kompetanser og følgende data:';
$string['delete_competency_children'] = 'Kompetanseetterkommere: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Relatert bevis: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Bekreft sletting av kompetanserammeverk';
$string['delete_competency_in_framework'] = 'Alle kompetanser i rammeverk: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Bekreft sletting av kompetanse';
$string['delete_competency_item_proceed'] = 'Vil du fortsette med slettingen av denne kompetansen?';
$string['delete_competency_item_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> kompetansen og følgende tilknyttede data:';
$string['delete_competency_related_links'] = 'Koblinger til relaterte kompetanser: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Brukerstatusoppføringer: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Siden den nye klassen ikke har noen egendefinerte felt, vil dette slette alle dataene som er relatert til følgende egendefinerte felt: {$a} Hvis du ønsker å overføre dataene til den nye typen, opprett de aktuelle egendefinerte feltene i den nye typen før du omklassifiserer. Er du sikker på at du vil fortsette?';
$string['deletedcompetency'] = 'Kompetansen {$a} og dens barn er slettet.';
$string['deletedcompetencyscale'] = 'Kompetanseskalaen "{$a}" er slettet.';
$string['deletedcompetencyscalevalue'] = 'Kompetanseskalaverdien "{$a}" er slettet.';
$string['deleteddepth'] = 'Dybdenivået {$a} er slettet.';
$string['deletedepth'] = 'Slett {$a}';
$string['deletedepthhaschildren'] = 'Dette dybdenivået kan ikke slettes fordi det finnes elementer på dette dybdenivået.';
$string['deletedepthnosuchdepth'] = 'Ukjent dybdenivå ID. Vennligst prøv på nytt.';
$string['deletedepthnotdeepest'] = 'Dette dybdenivået kan ikke slettes fordi det er dybde nivåer under det i dette rammeverket.';
$string['deletedgoal'] = 'Målet {$a} og dets barn er slettet.';
$string['deletedgoalscale'] = 'Målskalaen "{$a}" er slettet.';
$string['deletedgoalscalevalue'] = 'Målskalaverdien "{$a}" er slettet.';
$string['deletedorganisation'] = 'Organisasjonen "{$a}" og dens barn er slettet';
$string['deletedpersonalgoal'] = 'Personlig mål {$a} er slettet';
$string['deletedposition'] = 'Stillingen {$a} og dets barn er slettet';
$string['deletedtemplate'] = 'Kompetansemalen {$a} og dens data er slettet.';
$string['deletedtype'] = 'Typen "{$a}" er slettet.';
$string['deleteframework'] = 'Slett {$a}';
$string['deletegoal'] = 'Slett mål';
$string['delete_goal_bulk_confirmation'] = 'Bekreft sletting av flere mål samtidig';
$string['delete_goal_bulk_proceed'] = 'Vil du fortsette med slettingen av flere mål samtidig?';
$string['delete_goal_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> mål og følgende data:';
$string['delete_goal_children'] = 'Måletterkommere: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Bekreft sletting av målrammeverk';
$string['delete_goal_in_framework'] = 'Alle mål i rammeverk: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Bekreft sletting av mål';
$string['delete_goal_item_proceed'] = 'Vil du fortsette med slettingen av dette målet?';
$string['delete_goal_item_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> målet og følgende tilknyttede data:';
$string['delete_goal_user_assignments'] = 'Brukertilordninger: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Bekreft sletting av flere hierarkielementer samtidig';
$string['delete_hierarchy_bulk_proceed'] = 'Vil du fortsette med slettingen av flere hierarkielementer samtidig?';
$string['delete_hierarchy_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> hierarkielementer og følgende data:';
$string['delete_hierarchy_framework_confirmation'] = 'Bekreft sletting av rammeverk';
$string['delete_hierarchy_framework_proceed'] = 'Vil du fortsette med slettingen av rammeverket?';
$string['delete_hierarchy_framework_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> rammeverket og følgende tilknyttede data:';
$string['delete_hierarchy_item_children'] = 'Elementetterkommere: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Bekreft sletting av hierarkielement';
$string['delete_hierarchy_item_custom_field_records'] = 'Tilpassede feltoppføringer: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Vil du fortsette med slettingen av dette hierarkielementet?';
$string['delete_hierarchy_items_in_framework'] = 'Alle elementer i rammeverk <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> elementet og følgende tilknyttede data:';
$string['deleteincludexcustomfields'] = '- {$a} egendefinert felt post(er)';
$string['deleteincludexevidence'] = '- {$a} element(er) av bevis';
$string['deleteincludexrelatedcompetencies'] = '- {$a} link(er) til relaterte kompetanser';
$string['deleteincludexrelatedgoals'] = '- {$a} link(er) til relaterte mål';
$string['deleteincludexuserassignments'] = '- {$a} brukeroppgave(r)';
$string['deleteincludexuserstatusrecords'] = '- {$a} brukerstatuspost(er)';
$string['deleteorganisation'] = 'Slett organisasjon';
$string['delete_organisation_archive_assignments'] = 'Aktive kompetansetilordninger til denne organisasjonen (disse tilordningene vil bli arkivert): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Bekreft sletting av flere organisasjoner samtidig';
$string['delete_organisation_bulk_proceed'] = 'Vil du fortsette med slettingen av flere organisasjoner samtidig?';
$string['delete_organisation_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> organisasjoner og følgende tilknyttede data:';
$string['delete_organisation_children'] = 'Organisasjonetterkommere: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Bekreft sletting av organisasjonsrammeverk';
$string['delete_organisation_in_framework'] = 'Alle organisasjoner i rammeverk: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Bekreft sletting av organisasjon';
$string['delete_organisation_item_proceed'] = 'Vil du fortsette med slettingen av denne organisasjonen?';
$string['delete_organisation_item_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> organisasjonen og følgende tilknyttede data:';
$string['delete_organisation_linked_competencies'] = 'Koblinger til kompetanser: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Koblinger til mål: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Brukertilordninger: <strong>{$a}</strong>';
$string['deleteposition'] = 'Slett posisjon';
$string['delete_position_archive_assignments'] = 'Aktive kompetansetilordninger (disse tilordningene vil bli arkivert): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Bekreft sletting av flere stillinger samtidig';
$string['delete_position_bulk_proceed'] = 'Vil du fortsette med slettingen av flere posisjoner samtidig?';
$string['delete_position_bulk_title'] = 'Dette vil permanent slette <strong>{$a}</strong> stillinger og følgende tilknyttede data:';
$string['delete_position_children'] = 'Stillingsetterkommere: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Bekreft sletting av stillingsrammeverk';
$string['delete_position_in_framework'] = 'Alle stillinger i rammeverk: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Bekreft sletting av stilling';
$string['delete_position_item_proceed'] = 'Vil du fortsette med slettingen av denne stillingen?';
$string['delete_position_item_title'] = 'Dette vil permanent slette <strong>«{$a->fullname}»</strong> stillingen og følgende tilknyttede data:';
$string['delete_position_linked_competencies'] = 'Koblinger til kompetanser: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Koblinger til mål: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Brukertilordninger: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Slett valgt {$a}';
$string['deletethisdata'] = 'Slett disse dataene';
$string['deletetype'] = 'Slett type "{$a}"';
$string['deletetypenosuchtype'] = 'Ukjent type ID. Vennligst prøv på nytt.';
$string['depth'] = 'Dybde {$a}';
$string['depthlevel'] = 'Dybdenivå';
$string['depthlevels'] = 'Dybdenivåer';
$string['depths'] = 'Dybder';
$string['description'] = 'Beskrivelse';
$string['descriptionview'] = 'Beskrivelse';
$string['displayoptions'] = 'Visningsalternativer';
$string['editcompetency'] = 'Rediger kompetanse: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Rediger dybdenivå';
$string['editgeneric'] = 'Rediger {$a}';
$string['editgoal'] = 'Rediger mål';
$string['editorganisation'] = 'Rediger organisasjon';
$string['editpersonalgoal'] = 'Rediger personlig mål:';
$string['editposition'] = 'Rediger posisjon';
$string['editscalevalue'] = 'Rediger skalaverdien';
$string['edittype'] = 'Rediger type';
$string['edittypelevel'] = 'Rediger type';
$string['enablecompetencies'] = 'Aktiver kompetanser';
$string['enablecompetencies_desc'] = 'Når dette er aktivert, vil dette tillate brukere å se kompetanser. Alle lenker, menyer, faner og alternativer relatert til kompetanse vil være tilgjengelige.';
$string['enablegoals'] = 'Aktiver mål';
$string['enablepositions'] = 'Aktiver posisjoneshierarkier';
$string['enablepositions_desc'] = 'Når aktivert, vil alle funksjoner relatert til posisjonshierarkier være synlige og tilgjengelige.';
$string['enternamesoneperline'] = 'Skriv inn {$a} navn (ett per linje)';
$string['entervaliddate'] = 'Skriv inn en gyldig dato';
$string['error:addcompetency'] = 'Det oppstod et problem å legge til kompetansen "{$a}"';
$string['error:addgoal'] = 'Det oppstod et problem ved å legge til målet "{$a}"';
$string['error:addgoals'] = 'Du har ikke tillatelse til å legge til mål';
$string['error:addorganisation'] = 'Det oppsto et problem å legge til organisasjonen "{$a}"';
$string['error:addposition'] = 'Det oppsto et problem å legge til posisjonen "{$a}"';
$string['error:alreadyassigned'] = 'Dette målet har allerede blitt tildelt via denne metoden';
$string['error:appraiserdeleted'] = 'Vurdereren "{$a->username}" er slettet fra systemet, velg en annen vurderer.';
$string['error:badsortorder'] = 'Kunne ikke flytte {$a}, det er noe galt med sorteringsordrene.';
$string['error:cannotconvertfieldfromxtoy'] = 'Feltene "{$a->from}" kan ikke konverteres til "{$a->to}" -felt.';
$string['error:cannotmoveparentintochild'] = 'Du kan ikke flytte "{$a->item}" til sitt eget barn "{$a->newparent}"';
$string['error:checkvariable'] = 'Kontrollvariabelen var feil - prøv igjen';
$string['error:compevidencealreadyexists'] = 'Denne brukeren har allerede målbevis for det valgte målet. Du kan <a href=\'edit.php?id={$a}\'>redigere det eksisterende målet</a> , eller legge til et annet.';
$string['error:couldnotdeletescale'] = 'Det oppstod et problem ved å slette målskalaen "{$a}"';
$string['error:couldnotmoveitem'] = 'Kunne ikke flytte {$a}. Det oppstod en feil under oppdateringen av databasen.';
$string['error:couldnotmoveitemnopeer'] = 'Kunne ikke flytte {$a}, ingen tilstøtende elementer på samme dybdenivå å bytte med.';
$string['error:couldnotreclassifybulk'] = 'Det oppstod et problem omklassifisering av elementer fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Det var et problem å omklassifisere det aktuelle elementet fra "{$a->from}" til "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Kunne ikke oppgradere hierarkiet på grunn av dårlige data ({$a})';
$string['error:createpersonalgoal'] = 'Du har ikke tillatelser til å opprette personlige mål for denne brukeren';
$string['error:dateformat'] = 'Vennligst skriv inn en dato på formatet {$a}.';
$string['error:deletedepthcheckvariable'] = 'Kontrollvariabelen var feil - prøv igjen';
$string['error:deletegoalassignment'] = 'Du har ikke tillatelse til å fjerne oppgaven';
$string['error:deletepersonalgoal'] = 'Kunne ikke slette personlig mål {$a}';
$string['error:deletetypecheckvariable'] = 'Kontrollvariabelen var feil - prøv igjen';
$string['error:deleteusergoals'] = 'Du har ikke tillatelser for å slette dette målet';
$string['error:deletingindiviualassignments'] = 'Feil: Kan ikke slette brukeroppgaver fra personen';
$string['error:dialognolinkedcourseitems'] = 'Det er ingen mål i dette rammeverket med tilknyttede kurs tildelt';
$string['error:editgoals'] = 'Du har ikke tillatelse til å redigere dette målet';
$string['error:evidencealreadyexists'] = 'Kunne ikke opprette nytt målbevis fordi en post allerede eksisterer for den brukeren og målet';
$string['error:failedbulkmove'] = 'Det var et problem å flytte disse elementene';
$string['error:findgoals'] = 'Du har ikke tillatelse til å finne mål';
$string['error:goalnotfound'] = 'Målet ble ikke funnet';
$string['error:hierarchyprefixnotfound'] = 'Hierarki prefiks {$a} ikke funnet';
$string['error:hierarchytypenotfound'] = 'Hierarki prefiks {$a} ikke funnet';
$string['error:includechildrencohort'] = 'kan ikke inkludere barn av et ikke-hierarkiobjekt, publikum';
$string['error:invaliddateformat'] = 'Ugyldig datoformat, skriv inn datoen ved hjelp av {$a}';
$string['error:invaliddatepast'] = 'Ugyldig dato, måldatoen må være i fremtiden';
$string['error:invaliditemid'] = 'Ugyldig elementID';
$string['error:invalidparentformove'] = 'Stedet du flytter varen/elementene til, eksisterer ikke';
$string['error:invalidscaleid'] = 'Ugyldig skala-ID';
$string['error:invalidscalevalueid'] = 'Ugyldig skalaverdi-ID';
$string['error:nodeletecompetencyscaleassigned'] = 'Du kan ikke slette denne kompetanseskalaen fordi den allerede er tildelt en eller flere rammeverk';
$string['error:nodeletecompetencyscaleinuse'] = 'Du kan ikke slette denne kompetanseskalaen fordi den er i bruk';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Du kan ikke slette den skalverdien fordi den er standard';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Du kan ikke slette den skalverdien fordi den er den eneste ferdighetsverdien i denne skalaen. Merk en annen verdi som ferdighetsverdi før du sletter';
$string['error:nodeletegoalscaleassigned'] = 'Du kan ikke slette målskalaen fordi den allerede er tildelt en eller flere rammeverk';
$string['error:nodeletegoalscaleinuse'] = 'Du kan ikke slette målskalaen fordi den er i bruk';
$string['error:nodeletegoalscalevaluedefault'] = 'Du kan ikke slette den skalverdien fordi den er standard';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Du kan ikke slette den skalverdien fordi den er den eneste "anse som fullført" verdien i denne skalaen. Merk en annen verdi som vurder fullført før du sletter';
$string['error:nodeletescaleinuse'] = 'Du kan ikke slette en skala som er i bruk. For å slette denne skalaen må den ikke tildeles rammeverk.';
$string['error:nodeletescalevalueinuse'] = 'Du kan ikke slette en skaleringsverdi fra en skala som er i bruk. For å slette denne skaleringsverdien må skalaen fjernes fra alle rammeverk.';
$string['error:noframeworksfound'] = 'Ingen {$a}-rammeverk med et eller flere dybdenivåer funnet.';
$string['error:noitemsselected'] = 'Ingen elementer valgt';
$string['error:nonedeleted'] = 'Ingen av de valgte {$a} kunne slettes';
$string['error:nonefoundbulk'] = 'Det er ingen elementer av den typen å konvertere';
$string['error:nonefounditem'] = 'Elementet ser ikke ut til å tilhøre den angitte typen';
$string['error:noposenabled'] = 'Ingen posisjonstyper er aktivert';
$string['error:noreorderscaleinuse'] = 'Du kan ikke endre en skala som er i bruk. For å endre denne skalaen må den fjernes fra alle rammeverk.';
$string['error:norestorefiles'] = 'Ingen filer funnet å gjenopprette fra. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Minst en skalverdi må alltid være merket som ferdighet. Angi en annen skalaverdi til ferdighet før du fjerner merket for denne verdien.';
$string['error:positionnotset'] = 'En posisjon er ikke angitt for denne brukeren';
$string['error:positionsdisabled'] = 'Hierarkiposisjoner er deaktivert på dette nettstedet';
$string['error:postypenotenabled'] = 'Posisjonstype ikke aktivert';
$string['error:restoreerror'] = 'Det oppsto en feil under gjenopprettingsprosessen: {$a}';
$string['error:scaledetails'] = 'Feil ved henting av skaleringsdetaljer.';
$string['error:somedeleted'] = 'Kun {$a->actually_deleted} av en mulig {$a->marked_for_deletion} {$a->items} kunne bli slettet';
$string['error:tempmanagerdeleted'] = 'Den midlertidige lederen "{$a->username}" er slettet fra systemet, vennligst velg en annen midlertidig leder.';
$string['error:typenotfound'] = 'Typen {$a} ble ikke funnet';
$string['error:unknownaction'] = 'Ukjent handling';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:updatecompetency'] = 'Det oppsto et problem med å oppdatere kompetansen "{$a}"';
$string['error:updategoal'] = 'Det oppsto et problem med å oppdatere målet "{$a}"';
$string['error:updateorganisation'] = 'Det oppsto et problem med å oppdatere organisasjonen "{$a}"';
$string['error:updateposition'] = 'Det oppstod et problem ved å oppdatere posisjonen "{$a}"';
$string['error:updatescalevalue'] = 'Du har ikke tillatelse til å oppdatere skalaen for denne oppgaven';
$string['error:updatingscalevalue'] = 'Feil: kunne ikke oppdatere skaleringsverdien';
$string['error:userownappraiser'] = 'En bruker kan ikke tildeles som sin egen vurderer';
$string['error:viewusergoals'] = 'Du har ikke tillatelser for å se brukerens mål';
$string['eventexportedallframeworks'] = 'Eksporterte alle hierarki-rammer';
$string['eventexportedframework'] = 'Eksporterte hierarkirammeverk';
$string['eventpositionupdated'] = 'Brukerposisjon oppdatert';
$string['eventpositionviewed'] = 'Brukerposisjon sett';
$string['eventviewedframework'] = 'Sett rammeverkliste for hierarki';
$string['eventviewedtype'] = 'Sett hierarkitypeliste';
$string['evidence'] = 'Bevis';
$string['evidenceactivitycompletion'] = 'aktivitetfullførelse';
$string['evidencecoursecompletion'] = 'kursfullførelse';
$string['evidencecoursegrade'] = 'kurskarakter';
$string['evidenceitemremovecheck'] = 'Er du helt sikker på at du vil fjerne dette beviselementet fra "{$a}"?';
$string['evidenceitems'] = 'Koblede kurs';
$string['export'] = 'Eksporter';
$string['exportas'] = 'Eksporter som';
$string['exportcsv'] = 'CSV format';
$string['exportexcel'] = 'Excel format';
$string['exportformat'] = 'Eksportformat';
$string['exportframework'] = 'Eksporter alle elementer fra rammeverk';
$string['exportframework_help'] = 'Eksporten vil inneholde alle elementer i rammen og tilhørende felt. Filinnholdsstrukturen er egnet for bruk i HR Import.';
$string['exportframeworks'] = 'Eksporter gjenstander fra alle rammer';
$string['exportframeworks_help'] = 'Eksporten vil inneholde alle elementer (gruppert etter rammeverk) og tilhørende felt. Filinnholdsstrukturen er egnet for bruk i HR Import.';
$string['exportitems'] = 'Eksporter alle elementerne';
$string['exportods'] = 'ODS format';
$string['exporttext'] = 'Tekstformat';
$string['exportxls'] = 'Excel Format';
$string['filterframework'] = 'Filtrer etter rammeverk:';
$string['findgoals'] = 'Finn mål';
$string['finishdate'] = 'Fullføringsdato';
$string['finishdate_help'] = 'Klikk på kalenderikonet for å velge datoen brukeren er ferdig i den aktuelle posisjonen.';
$string['format'] = 'Format';
$string['formrequiresjs'] = 'Dette skjemaet krever at Javascript er aktivert.';
$string['framework'] = 'Rammeverk';
$string['frameworkdoesntexist'] = 'Rammeverket {$a} eksisterer ikke';
$string['fullname'] = 'Fullt navn';
$string['fullnamedepth'] = 'Dybdenivå fullt navn';
$string['fullnameframework'] = 'Fullt navn';
$string['fullnametemplate'] = 'Mal fullt navn';
$string['fullnametype'] = 'Type fullt navn';
$string['fullnametype_help'] = 'Type fullt navn';
$string['fullnameview'] = 'Fullt navn';
$string['globalsettings'] = 'Globale innstillinger';
$string['goal'] = 'Mål';
$string['goaladdedframework'] = 'Målrammeverket "{$a}" er lagt til';
$string['goaladdnew'] = 'Legg til et nytt mål';
$string['goaladdnewframework'] = 'Legg til nytt målrammeverk';
$string['goalaggregationmethod'] = 'Aggregeringsmetode';
$string['goalaggregationmethod_help'] = 'Aggregeringsmetoden angir hvordan systemet skal beregne måloppnåelsen.

Hvis aggregeringsmetoden er satt til Alle, må alle barnemålene oppnås for at foreldremålet skal markers oppnådd.

Hvis aggregeringsmetoden er satt til Hvilken som helst, må bare ett av barnemålene oppnås for å kunne oppnå overordnet mål.

Hvis aggregeringsmetoden er satt til Av, blir automatisk prestasjon deaktivert for dette målet. (Det kan fortsatt markeres som oppnådd manuelt.)';
$string['goalallframeworks'] = 'Alle rammeverk';
$string['goalassigmentselector'] = 'Tildel en gruppe brukere';
$string['goalassigndeletecheck'] = 'Er du sikker på at du vil fjerne denne måloppgaven?';
$string['goalassignlevelparent'] = 'Forelder: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Publikum: {$a}';
$string['goalassignmentindividual'] = 'Individuelt etter: {$a}';
$string['goalassignmentmanager'] = 'Leder: {$a}';
$string['goalassignmentorganisation'] = 'Organisasjon: {$a}';
$string['goalassignmentposition'] = 'Posisjon: {$a}';
$string['goalassignments'] = 'Måloppgaver';
$string['goalassignmentself'] = 'Selv';
$string['goalassignthislevelbelow'] = 'Dette nivået og under';
$string['goalassignthislevelonly'] = 'Dette nivået';
$string['goalbacktoallframeworks'] = 'Tilbake til alle målrammeverk';
$string['goalcount'] = 'Antall mål';
$string['goalcreatetype'] = 'Måltypen "{$a}" er opprettet';
$string['goalcustomfields'] = 'Egendefinerte felt';
$string['goaldeletecheck'] = 'Er du helt sikker på at du vil slette dette målet, alle barna og dataene de inneholder?';
$string['goaldeletecheck11'] = 'Er du sikker på at du vil slette målet "{$a}"? <br /><br /> Dette fjerner følgende data: <br /> - Målet "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Er du sikker på at du vil slette målet "{$a->itemname}" og dets {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - Målet "{$a->itemname}" og dets {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Måloppgave slettet';
$string['goaldeletedframework'] = 'Målrammeverket "{$a}" og dets data er slettet.';
$string['goaldeletedtype'] = 'Måltypen "{$a}" er slettet.';
$string['goaldeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} mål og {$a->childcount} {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - {$a->num} mål og {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Egendefinerte felt for måldybde';
$string['goaldepthlevelview'] = 'Måldybdenivå visning';
$string['goaldescription'] = 'Beskrivelse';
$string['goaldescription_help'] = 'Et fritekstfelt for å gi mer informasjon om dette målet. Disse dataene vises når du ser på listen over hierarkier og de individuelle målsidene.';
$string['goaldetails'] = 'Måldetaljer';
$string['goaleditframework'] = 'Rediger målrammeverk';
$string['goalembeddedreportcustomfields'] = 'Egendefinerte felt for mål';
$string['goalerror:createtype'] = 'Feil ved opprettelse av måltype "{$a}"';
$string['goalerror:deletedframework'] = 'Feil ved å slette målrammeverket "{$a}" og dets data.';
$string['goalerror:deletedtype'] = 'Feil ved å slette måltypen "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Ingen mål i dette rammeverket';
$string['goalerror:updatetype'] = 'Feil ved oppdatering av måltype "{$a}"';
$string['goalevidence'] = 'Mål bevis';
$string['goalevidenceassessmenttype'] = 'Vurderingstype';
$string['goalevidenceassessmenttype_help'] = 'Feltet Vurderingstype er et fritekstfelt for ytterligere informasjon om vurderingen av dette målet. Innholdet kan variere og feltet er valgfritt.';
$string['goalevidenceassessor'] = 'Bevisvurderer';
$string['goalevidenceassessor_help'] = 'Du kan velge en vurderer, som er en bruker som vurderte om den nåværende brukeren oppnådde målet. Vurderer er et valgfritt felt, så la drop down menyen stå på alternativet "Velg en vurderer..." hvis du ikke vil tildele en vurderer.

I drop down listen finner du alle Totara-brukere som er i vurderingsrollen. Hvis brukeren du ønsker å legge til mangler eller ingen alternativer vises, må du be en administrator om å legge den brukeren til vurdererrollen.';
$string['goalevidenceassessorname'] = 'Navn på Bevisvurderer';
$string['goalevidenceassessorname_help'] = 'Feltet Vurderernavn refererer til navnet på organisasjonen som gjorde vurderingen av brukeren for dette målet. Det er et valgfritt felt, slik at det kan stå tomt.';
$string['goalevidencegoal'] = 'Bevismål';
$string['goalevidencegoal_help'] = 'Målet som skal tildeles brukeren. Hvis du redigerer et eksisterende objekt med målbevis, kan dette ikke endres. Du kan imidlertid opprette et nytt objekt med målbevis (hvis du har tillatelse til å gjøre det) ved å gå til brukerens Min Historikk-side og klikke på knappen "Legg til målbevis".

Når du oppretter et nytt målbeviselement, kan du velge mellom å legge til bevis for et eksisterende mål eller opprette et nytt mål. Hvis du velger \'Velg et mål\', vil en popup tillate deg å velge fra de eksisterende målene. Hvis du velger \'Opprett et nytt mål\', vises et skjema hvor du kan velge et rammeverk og definere det nye målet.

Vær oppmerksom på at du ikke kan opprette to beviselementer som refererer til samme bruker og mål. Hvis du prøver å gjøre dette, vil du få en link til å redigere den opprinnelige posten eller velge et annet mål.';
$string['goalevidenceorganisation'] = 'Bevisorganisasjon';
$string['goalevidenceorganisation_help'] = 'Dette alternativet registrerer organisasjonen brukeren var i da de fikk målbeviset. I de fleste tilfeller vil dette være det samme som brukerens nåværende organisasjonen. Ettersom brukere kan endre organisasjonen over tid, gjør dette det mulig å beholde en post som oppgir organisasjonen de var i på fullføringstidspunktet. Dette er et valgfritt felt.';
$string['goalevidenceposition'] = 'Bevisposisjon';
$string['goalevidenceposition_help'] = 'Dette alternativet registrerer posisjonen brukeren var i da de fikk målbeviset. I de fleste tilfeller vil dette være det samme som brukerens nåværende posisjon. Ettersom brukere kan endre posisjon over tid, gjør dette det mulig å beholde en post som oppgir posisjonen de var i på fullføringstidspunktet. Dette er et valgfritt felt.';
$string['goalevidenceproficiency_help'] = 'Dette feltet registrerer hvorvidt brukeren anses å ha fullført et tildelt mål. Alternativene som vises i drop down menyen, avhenger av målskalaen som er tildelt det valgte målet, så målet må velges før dette feltet kan endres. En ferdighet må settes for å legge til eller oppdatere et målbevisregister.';
$string['goalevidencetimecompleted'] = 'Tids for Bevis fullført';
$string['goalevidencetimecompleted_help'] = 'En oversikt over når målbeviset ble fullført.';
$string['goalevidenceuser'] = 'Målbevis Bruker';
$string['goalevidenceuser_help'] = 'Brukeren som er tildelt dette elementet med målbevis. Det er ikke mulig å flytte et målbeviselement til en annen bruker. Hvis du har nødvendige tillatelser, kan du opprette et nytt målbeviselement for en bruker ved å klikke på knappen på brukerens Min Historikk-side. Du kan også redigere bevis for den brukeren ved å finne posten i rapporten og klikke på redigeringsikonet.';
$string['goalfeatureplural'] = 'Mål';
$string['goalframework'] = 'Målrammeverk';
$string['goalframeworkdescription'] = 'Beskrivelse';
$string['goalframeworkdescription_help'] = 'Rammebeskrivelsen er et tekstfelt for lagring av tilleggsinformasjon om rammeverket. Den vises på siden for administrere mål, like over måltabellen.';
$string['goalframeworkfullname'] = 'Fullt navn';
$string['goalframeworkfullname_help'] = 'Rammeverkets fulle navn er den komplette tittelen på rammeverket.';
$string['goalframeworkgeneral'] = 'Målrammeverk';
$string['goalframeworkgeneral_help'] = '**Målrammeverk** er satt opp for å holde ferdigheter, kunnskaper og atferdsmessige mål du forventer at ansatte skal oppnå.

Målene kan grupperes under ulike typer rammeverk. For eksempel kan ett rammeverk inneholde alle bransjens nasjonale målstandarder (hentet fra en næringsinstans), mens et annet rammeverk kunne inneholde spesifikke mål opprettet internt.

Før du setter opp et målrammeverk må du ha en **Målskala** satt opp.';
$string['goalframework_help'] = 'Målene grupperes eller kategoriseres og lagres i et målrammeverk. Når et målrammeverk er satt opp, kan mål opprettes innenfor det.';
$string['goalframeworkidnumber'] = 'IDnummer';
$string['goalframeworkidnumber_help'] = 'RammeverkIDnummeret er et unikt nummer som kan brukes til å representere rammeverket.';
$string['goalframeworkmanage'] = 'Administrer rammeverk';
$string['goalframeworks'] = 'Målrammeverk';
$string['goalframeworkscale'] = 'Målrammeverkskala';
$string['goalframeworkscale_help'] = 'Målskala lar deg definere kriteriene som et mål kan måles etter. For eksempel kan en skala ha tre verdier \'Fullført, pågår, startet\'.

Det første trinnet er å bruke Målskalaer alternativet for å legge til en ny skala, og deretter legge til skalaverdiene som brukes til å definere en elevs fremgang for et mål. Du kan legge til så mange verdier som du ønsker. Merk også standardinnstillingene for standard og "anse som fullført".';
$string['goalframeworks_help'] = '**Målrammeverk** er satt opp for å holde ferdigheter, kunnskaper og atferdsmessige mål du forventer at ansatte skal oppnå.

Målene kan grupperes under ulike typer rammeverk. For eksempel kan ett rammeverk inneholde alle bransjens nasjonale målstandarder (hentet fra en næringsinstans), mens et annet rammeverk kunne inneholde spesifikke mål opprettet internt.

Før du setter opp et målrammeverk må du ha en **Målskala** satt opp.';
$string['goalframeworkshortname'] = 'Målrammeverk kortnavn';
$string['goalframeworkshortname_help'] = 'Rammeverkets kortnavn er en rask referanse til rammeverkets fulle navn og kan brukes til visningsformål.';
$string['goalframeworkview'] = 'Se rammeverk';
$string['goalfullname'] = 'Mål fullt navn';
$string['goalfullname_help'] = 'Mål fullt navn er målets fullstendige tittel.';
$string['goalidnumber'] = 'Mål IDnummer';
$string['goalidnumber_help'] = 'Mål IDnummer er et unikt nummer brukt til å representere målet.';
$string['goalmanage'] = 'Administrer mål';
$string['goalmissingname'] = 'Mangler målnavn';
$string['goalmissingnameframework'] = 'Mangler målrammeverknavn';
$string['goalmissingnametype'] = 'Mangler måltype navn';
$string['goalmissingshortname'] = 'Mangler målkortnavn';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'Ingen målrammeverk er definert';
$string['goalnoframeworkssetup'] = 'Det er ingen målrammeverk for dette nettstedet.';
$string['goalnotypes'] = 'Ingen måltyper';
$string['goalparent'] = 'Forelder';
$string['goalparent_help'] = '**Foreldemål** lar deg håndtere foreldres/barns forhold mellom mål.

Velg **Foreldemål** fra drop down menyen. Velg **Topp** hvis du vil at målet skal sitte på toppnivået i hierarkiet.

Hvis du forandrer foreldremålet til et element, flyttes det til å sitte under den nye forelderen, og alle barna vil flytte med det.

**Merk:** for å sette opp foreldres/barns forhold må du ha minst ett annet element i rammeverket. Ellers vil alternativet ikke vises.';
$string['goalpersonalavailableall'] = 'Tilgjengelig for alle brukere';
$string['goalpersonalavailableaudience'] = 'Kun tilgjengelig for bestemte publikum';
$string['goalplural'] = 'Mål';
$string['goalreports'] = 'Rapporter';
$string['goalreturntoframework'] = 'Gå tilbake til målrammeverket';
$string['goals'] = 'Mål';
$string['goalsassigned'] = 'Tildelte mål';
$string['goalscale'] = 'Målskala';
$string['goalscaleassign'] = 'Målskala';
$string['goalscaleassign_help'] = 'En Målskala definerer kriteriene et mål kan måles etter. Dette er navnet på skalaen verdien skal legges til.';
$string['goalscaledefault'] = 'Standardverdi';
$string['goalscaledefaultassigned'] = 'Mål tildelt';
$string['goalscaledefaultcompleted'] = 'Mål fullført';
$string['goalscaledefault_help'] = '**Standardverdien** tildeles automatisk til en bruker når de enda ikke har vist den ferdigheten som kreves av målets spesifiserte beviselement(er) (kurs/aktivitetsavslutning, eller bestått kurs/aktivitetsgrad).';
$string['goalscaledefaultstarted'] = 'Mål pågår';
$string['goalscaledescription'] = 'Beskrivelse';
$string['goalscale_help'] = '**Skala** er navnet på målskalaen som brukes i målrammeverket.

Målskalaen er satt i målrammeverket. Bare en målskala kan brukes i hvert rammeverk.

En ny målskala kan settes opp under Hierarkier/Mål/Administrer rammeverk i "Nettstedadministrasjon" -menyen.';
$string['goalscaleinuse'] = 'Denne skalaen er i bruk (dvs. brukere har mål merket med verdier fra denne skalaen). Skalaverdier kan ikke opprettes, omgjort eller slettes for å bevare dataintegritet. Du kan fortsatt endre navn på skalaverdier, men dette kan forvirre brukere når deres ferdigheter endres uten varsel.';
$string['goalscaleproficient'] = 'Anse som fullført';
$string['goalscaleproficient_help'] = '*Ansett som fullført* verdier gir en måte for systemet å spore om en bruker har fullført et bestemt mål. En bruker betraktes som fullført dersom ansett som fullført er avkrysset. Du kan ha flere skalaverdier satt til å ansett som fullført, men du må ha minst en skaleringsverdi som er merket som ansett som fullført. Ansett som fullført verdien kan redigeres ved å redigere skalaverdien.';
$string['goalscales'] = 'Målskalaer';
$string['goalscalescalename'] = 'Navn';
$string['goalscalescalename_help'] = 'Navnet på målskalaen som skal brukes av målrammeverk.';
$string['goalscalescalevalues'] = 'Verdier';
$string['goalscalescalevalues_help'] = 'Angi verdier for målskalaen (en per linje), i rekkefølge fra mest fullført til minst fullført. For eksempel:

* *Fullført *
* *Pågår *
* *Startet *';
$string['goalscalesetdefault'] = 'Sett {$a} som standardverdi';
$string['goalscalesgeneral'] = 'Målskala';
$string['goalscalesgeneral_help'] = '**Målskalaer** gjør det mulig å definere kriteriene som et mål kan måles etter. For eksempel kan en skala ha tre verdier \'Fullført, pågår, startet\'.

*Du må ha en målskala satt opp før du setter opp et målrammeverk eller noen mål.*';
$string['goalscalevaluedescription'] = 'Beskrivelse';
$string['goalscalevaluedescription_help'] = 'En lengre beskrivelse av målskalaverdien';
$string['goalscalevalueidnumber'] = 'Skalverdi IDnummer';
$string['goalscalevalueidnumber_help'] = 'Skala IDnummer er et unikt nummer som brukes til å representere skalaverdien.';
$string['goalscalevaluename'] = 'Skalaverdinavn';
$string['goalscalevaluename_help'] = '**Skalaverdinavn** er navnet på målskalaverdien du legger til eller redigerer.

En skalaverdi brukes til å definere en elevs fremgang på et mål. Du kan legge til så mange skalaverdier som nødvendig.

**Merk:** Husk å angi standard og "ansett som fullført" innstillinger.';
$string['goalscalevaluenumeric'] = 'Målskala Numerisk verdi';
$string['goalscalevaluenumericalvalue'] = 'Skalverdi numerisk verdi';
$string['goalscalevaluenumericalvalue_help'] = 'Skalaverdi numerisk verdi er den numeriske verdien som er knyttet til skalaverdien. Skalverdi må være innenfor området -99999.99999 til 99999.99999 med maksimalt 5 desimaler.';
$string['goalsdisabled'] = 'Mål er ikke aktivert på dette nettstedet';
$string['goalshortname'] = 'Mål kortnavn';
$string['goalshortname_help'] = 'Mål kortnavn er målets hurtigreferansenavn og kan brukes til visningsformål.';
$string['goalstatushistoryreportfor'] = 'Målstatushistorikkrapport:';
$string['goalstatusreport'] = 'Statusrapport';
$string['goalstatusreportfor'] = 'Målstatusrapport:';
$string['goalsummaryreport'] = 'Sammendragsrapport';
$string['goalsummaryreportforx'] = 'Måloppsummeringsrapport for {$a}:';
$string['goalsusedincourse'] = 'Mål brukt i kurset';
$string['goaltable:assigned'] = 'Tildelt via';
$string['goaltable:assignmentlevel'] = 'Tildelt på';
$string['goaltable:delete'] = 'Slett';
$string['goaltable:due'] = 'Forfallsdato';
$string['goaltable:name'] = 'Navn';
$string['goaltable:numusers'] = 'Antall brukere';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalverdi';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Type';
$string['goaltargetdate'] = 'Måldato';
$string['goaltargetdate_help'] = 'Angir datoen du planlegger å ha fullført målet innen';
$string['goaltemplatefullname_help'] = 'Malens fulle navn er den komplette tittelen på målmalen som blir satt opp.';
$string['goaltemplategeneral_help'] = 'En **Målmal** er en måte å gruppere mål fra ett målrammeverk sammen.

Når du oppretter en trenginshendelse, for eksempel et induksjonskurs, kan dette knyttes til en målmal kalt "nye ansattes mål"; tegner automatisk på en rekke mål, i stedet for gjentatte ganger å velge målene en etter en.';
$string['goaltemplatemanage'] = 'Administrer maler';
$string['goaltemplates'] = 'Målmaler';
$string['goaltemplateshortname_help'] = 'Mal kortnavn er et raskt referansenavn for målmalen og kan brukes til visningsformål.';
$string['goaltype'] = 'Type';
$string['goaltypeavailability'] = 'Måltype tilgjengelighet';
$string['goaltypeavailability_help'] = 'Velg måltype tilgjengelighet';
$string['goaltypecustomfields'] = 'Egendefinerte felt for måltype';
$string['goaltypedescription'] = 'Måltype Beskrivelse';
$string['goaltypedescription_help'] = 'En lengre tekstbeskrivelse av måltypen';
$string['goaltype_help'] = 'Administratorer kan opprette og tildele typer mål. Hvis et mål er tildelt en type, arver det egendefinerte felt som er tildelt den typen. Dette lar deg organisere metadata relatert til målene dine, og bare vise feltene som hver type mål trenger.';
$string['goaltypeidnumber'] = 'Måltype IDnummer';
$string['goaltypes'] = 'Måltyper';
$string['goaltypeview'] = 'Visning av måltype';
$string['goalupdatedframework'] = 'Målrammeverket "{$a}" har blitt oppdatert';
$string['goalupdatetype'] = 'Måltypen "{$a}" har blitt oppdatert';
$string['hidden'] = 'Skjult';
$string['hidecustomfields'] = 'Skjul egendefinerte felt';
$string['hidedetails'] = 'Skjul detaljer';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy:assignselfgoal'] = 'Tildel mål til deg selv';
$string['hierarchy:assignselfposition'] = 'Tildel posisjon til deg selv';
$string['hierarchy:assignusergoal'] = 'Tildel mål til team';
$string['hierarchy:assignuserposition'] = 'Tildel brukerposisjon';
$string['hierarchybackup'] = 'Hierarki Backup';
$string['hierarchy:competencymanagecustomfield'] = 'Administrer en kompetanses egendefinerte felt';
$string['hierarchy:createcompetency'] = 'Opprett en kompetanse';
$string['hierarchy:createcompetencydepth'] = 'Opprett en kompetansedybde';
$string['hierarchy:createcompetencyframeworks'] = 'Opprett ett kompetanserammeverk';
$string['hierarchy:createcompetencyscale'] = 'Opprett kompetanseskalaer';
$string['hierarchy:createcompetencytemplate'] = 'Opprett en  kompetansemal';
$string['hierarchy:createcompetencytype'] = 'Opprett en  kompetansetype';
$string['hierarchy:createcoursecustomfield'] = 'Opprett egendefinert felt for kurs';
$string['hierarchy:creategoal'] = 'Opprett et mål';
$string['hierarchy:creategoalframeworks'] = 'Opprett målrammeverk';
$string['hierarchy:creategoalscale'] = 'Opprett målskalaer';
$string['hierarchy:creategoaltemplate'] = 'Opprett målmaler';
$string['hierarchy:creategoaltype'] = 'Opprett måltyper';
$string['hierarchy:createorganisation'] = 'Opprett en organisasjon';
$string['hierarchy:createorganisationdepth'] = 'Opprett en organisasjonsdybde';
$string['hierarchy:createorganisationframeworks'] = 'Opprett et organisasjonsrammeverk';
$string['hierarchy:createorganisationtype'] = 'Opprett en organisasjonstype';
$string['hierarchy:createposition'] = 'Opprett en posisjon';
$string['hierarchy:createpositiondepth'] = 'Opprett en posisjonsdybde';
$string['hierarchy:createpositionframeworks'] = 'Opprett et posisjonsrammeverk';
$string['hierarchy:createpositiontype'] = 'Opprett en posisjonstype';
$string['hierarchy:deletecompetency'] = 'Slett en kompetanse';
$string['hierarchy:deletecompetencydepth'] = 'Slett en kompetansedybde';
$string['hierarchy:deletecompetencyframeworks'] = 'Slett et kompetanserammeverk';
$string['hierarchy:deletecompetencyscale'] = 'Slett kompetanseskalaer';
$string['hierarchy:deletecompetencytemplate'] = 'Slett en kompetansemal';
$string['hierarchy:deletecompetencytype'] = 'Slett en kompetansetype';
$string['hierarchy:deletecoursecustomfield'] = 'Slett et egendefinert felt for kurs';
$string['hierarchy:deletegoal'] = 'Slett et mål';
$string['hierarchy:deletegoalframeworks'] = 'Slett målrammeverk';
$string['hierarchy:deletegoalscale'] = 'Slett målskalaer';
$string['hierarchy:deletegoaltemplate'] = 'Slett målmaler';
$string['hierarchy:deletegoaltype'] = 'Slett måltyper';
$string['hierarchy:deleteorganisation'] = 'Slett en organisasjon';
$string['hierarchy:deleteorganisationdepth'] = 'Slett en organisasjonsdybde';
$string['hierarchy:deleteorganisationframeworks'] = 'Slett et organisasjonsrammeverk';
$string['hierarchy:deleteorganisationtype'] = 'Slett en organisasjonstype';
$string['hierarchy:deleteposition'] = 'Slett en posisjon';
$string['hierarchy:deletepositiondepth'] = 'Slett en posisjonsdybde';
$string['hierarchy:deletepositionframeworks'] = 'Slett ett posisjonsrammeverk';
$string['hierarchy:deletepositiontype'] = 'Slett en posisjonstype';
$string['hierarchy:editgoalreport'] = 'Rediger integrerte målrapporter';
$string['hierarchy:goalmanagecustomfield'] = 'Administrer egendefinerte felt for mål';
$string['hierarchy_list:organisation:all'] = 'Alle organisasjoner';
$string['hierarchy_list:organisation:all_in_framework'] = 'Alle organisasjoner i rammeverk';
$string['hierarchy_list:organisation:select'] = 'Velg organisasjoner';
$string['hierarchy_list:position:all'] = 'Alle stillinger';
$string['hierarchy_list:position:all_in_framework'] = 'Alle stillinger i rammeverk';
$string['hierarchy_list:position:select'] = 'Velg stillinger';
$string['hierarchy:managegoalassignments'] = 'Tildel firmaets mål';
$string['hierarchy:manageowncompanygoal'] = 'Administrer egne firmamål';
$string['hierarchy:manageownpersonalgoal'] = 'Administrer personlige mål';
$string['hierarchy:managestaffcompanygoal'] = 'Administrer team medlemmers firmamål';
$string['hierarchy:managestaffpersonalgoal'] = 'Administrer team medlemmers personlige mål';
$string['hierarchy:organisationmanagecustomfield'] = 'Administrer egendefinerte felt for en organisasjon';
$string['hierarchy:positionmanagecustomfield'] = 'Administrer et egendefinert felt for en posisjon';
$string['hierarchyrestore'] = 'Gjenopprett Hierarki';
$string['hierarchy:updatecompetency'] = 'Oppdater kompetanse';
$string['hierarchy:updatecompetencydepth'] = 'Oppdater en kompetansedybde';
$string['hierarchy:updatecompetencyframeworks'] = 'Oppdater ett kompetanserammeverk';
$string['hierarchy:updatecompetencyscale'] = 'Oppdater kompetanseskalaer';
$string['hierarchy:updatecompetencytemplate'] = 'Oppdater en kompetansemal';
$string['hierarchy:updatecompetencytype'] = 'Oppdater en kompetansetype';
$string['hierarchy:updatecoursecustomfield'] = 'Oppdater et egendefinert felt for et kurs';
$string['hierarchy:updategoal'] = 'Oppdater et mål';
$string['hierarchy:updategoalframeworks'] = 'Oppdater målrammeverk';
$string['hierarchy:updategoalscale'] = 'Oppdater målskalaer';
$string['hierarchy:updategoaltemplate'] = 'Oppdater målmaler';
$string['hierarchy:updategoaltype'] = 'Oppdater måltyper';
$string['hierarchy:updateorganisation'] = 'Oppdater en organisasjon';
$string['hierarchy:updateorganisationdepth'] = 'Oppdater en organisasjonsdybde';
$string['hierarchy:updateorganisationframeworks'] = 'Oppdater et organisasjonsrammeverk';
$string['hierarchy:updateorganisationtype'] = 'Oppdater en organisasjonstype';
$string['hierarchy:updateposition'] = 'Oppdater en posisjon';
$string['hierarchy:updatepositiondepth'] = 'Oppdater en posisjonsdybde';
$string['hierarchy:updatepositionframeworks'] = 'Oppdater et posisjonsrammeverk';
$string['hierarchy:updatepositiontype'] = 'Oppdater en posisjonstype';
$string['hierarchy:viewallgoals'] = 'Vis alle mål';
$string['hierarchy:viewcompetency'] = 'Se en kompetanse';
$string['hierarchy:viewcompetencyframeworks'] = 'Se kompetanserammeverk';
$string['hierarchy:viewcompetencyscale'] = 'Se kompetanseskalaer';
$string['hierarchy:viewgoal'] = 'Se et mål';
$string['hierarchy:viewgoalframeworks'] = 'Se målrammeverk';
$string['hierarchy:viewgoalreport'] = 'Se integrerte målrapporter';
$string['hierarchy:viewgoalscale'] = 'Se målskalaer';
$string['hierarchy:vieworganisation'] = 'Se en organisasjon';
$string['hierarchy:vieworganisationframeworks'] = 'Se organisasjonsrammeverk';
$string['hierarchy:viewowncompanygoal'] = 'Se egne firmamål';
$string['hierarchy:viewownpersonalgoal'] = 'Se egne personlige mål';
$string['hierarchy:viewposition'] = 'Se en posisjon';
$string['hierarchy:viewpositionframeworks'] = 'Se posisjonsrammeverk';
$string['hierarchy:viewstaffcompanygoal'] = 'Se teammedlemmers firmamål';
$string['hierarchy:viewstaffpersonalgoal'] = 'Se teammedlemmers personlige mål';
$string['idnumberview'] = 'IDnummer';
$string['includecompetencyevidence'] = 'Inkluder kompetansebevis';
$string['includegoalevidence'] = 'Inkluder målbevis';
$string['individual'] = 'Individuell';
$string['invalidassigntype'] = 'Ukjent oppgavetype for dette {$a} målet';
$string['invalidevidencetype'] = 'Ugyldig bevistype';
$string['invalidgoalscale'] = 'Skalaen du prøver å tildele eksisterer ikke';
$string['invalidgoaltype'] = 'Ukjent måltype';
$string['invalidnumeric'] = 'Numerisk verdi må være numerisk (eller ikke angitt)';
$string['invalidscalenumericalvalue'] = 'Numerisk verdi er utenfor det tillatte området';
$string['invalidtargetdate'] = 'Måldatoen du har angitt er i fortiden';
$string['itemstoadd'] = 'Elementer å legge til';
$string['linkcompetencies'] = 'Koble kompetanser';
$string['linkcourses'] = 'Link kurs';
$string['linkedcompetencies'] = 'Koblede kompetanser';
$string['linktoscalevalues'] = 'Se/rediger skalaverdiene for denne kompetanseskalaen.';
$string['linktoscalevaluesgoal'] = 'Se/rediger skalaverdiene for denne målskalaen.';
$string['locatecompetency'] = 'Finn kompetanse';
$string['locatecompetencytemplate'] = 'Finn kompetansemal';
$string['locategoal'] = 'Finn mål';
$string['locategoaltemplate'] = 'Finn målmal';
$string['locateorganisation'] = 'Finn organisasjon';
$string['locateorganisationtemplate'] = 'Finn organisasjonsmal';
$string['locateposition'] = 'Finn posisjonen';
$string['locatepositiontemplate'] = 'Finn posisjonsmal';
$string['managecompanygoaltypes'] = 'Administrer firmaets måltyper';
$string['managecompetencies'] = 'Administrer kompetanser';
$string['managecompetency'] = 'Administrer kompetanser';
$string['managecompetencytypes'] = 'Administrer typer';
$string['managegoal'] = 'Administrer mål';
$string['managegoals'] = 'Administrer mål';
$string['managegoaltypes'] = 'Administrer måltyper';
$string['manageorganisation'] = 'Administrer organisasjoner';
$string['manageorganisations'] = 'Administrer organisasjoner';
$string['manageorganisationtypes'] = 'Administrer typer';
$string['managepersonalgoaltypes'] = 'Administrer personlige måltyper';
$string['manageposition'] = 'Administrer posisjoner';
$string['managepositions'] = 'Administrer posisjoner';
$string['managepositiontypes'] = 'Administrer typer';
$string['mandatory'] = 'Påkrevd';
$string['missingfullnametemplate'] = 'Mangler fullt navn på mal';
$string['missingfullnametype'] = 'Mangler fullt navn på type';
$string['missingnametemplate'] = 'Mangler navn på mal';
$string['missingscale'] = 'Mangler skala';
$string['missingscalevaluename'] = 'Mangler skalaverdienavn';
$string['missingshortnamedepth'] = 'Mangler kortnavn for dybdenivå';
$string['missingshortnameframework'] = 'Mangler rammeverkkortnavn';
$string['missingshortnametemplate'] = 'Mangler malkortnavn';
$string['missingshortnametype'] = 'Mangler typekortnavn';
$string['missingtypename'] = 'Mangler typenavn';
$string['moveselectedxto'] = 'Flytt valgte {$a} til:';
$string['mygoalsteam'] = '{$a} sine Mål';
$string['name'] = 'Navn';
$string['newpersonalgoal'] = 'Opprett et nytt personlig mål';
$string['newtype'] = 'Ny type';
$string['noassignedcompetencies'] = 'Ingen kompetanser tildelt';
$string['noassignedcompetenciestotemplate'] = 'Ingen kompetanser tildelt denne malen';
$string['noassignedcompetencytemplates'] = 'Ingen kompetansemaler tildelt';
$string['noassignedgoals'] = 'Ingen mål tildelt';
$string['noassignedgoalstotemplate'] = 'Ingen mål tildelt denne malen';
$string['noassignedgoaltemplates'] = 'Ingen målmaler tildelt';
$string['nochildcompetencies'] = 'Ingen barnekompetanse';
$string['nochildcompetenciesfound'] = 'Ingen barnekompetanse funnet';
$string['nochildgoals'] = 'Ingen barnemål';
$string['nochildgoalsfound'] = 'Ingen barnemål funnet';
$string['nochildorganisations'] = 'Ingen barnorganisasjoner definert';
$string['nocompetenciesassignedtoposition'] = 'Ingen kompetanse tildelt posisjon';
$string['nocompetenciesinframework'] = 'Ingen kompetanse i dette rammeverket';
$string['nocompetency'] = 'Ingen kompetanser definert';
$string['nocompetencyscales'] = 'Du må definere minst en kompetanseskala med verdier før du kan definere et kompetansegrunnlag.';
$string['nocoursecompetencies'] = 'Ingen kurskompetanse';
$string['nocoursegoals'] = 'Ingen kursmål';
$string['nocoursesincat'] = 'Ingen kurs funnet i den kategorien';
$string['nocustomfields'] = 'Ingen egendefinerte felt';
$string['nodata'] = 'Ingen egendefinerte feltdata';
$string['nodepthlevels'] = 'Ingen dybdenivåer i dette rammeverket';
$string['noevidenceitems'] = 'Ingen relaterte kurs opprettet for denne kompetansen';
$string['noevidencetypesavailable'] = 'Ingen bevistyper tilgjengelig i dette kurset';
$string['nogoal'] = 'Ingen mål definert';
$string['nogoalsassignedtoposition'] = 'Ingen mål tildelt posisjon';
$string['nogoalscales'] = 'Du må definere minst en målskala med verdier før du kan definere et målrammeverk.';
$string['nogoalsinframework'] = 'Ingen mål i dette rammeverket';
$string['nolinkedcompetencies'] = 'Ingen koblede kompetanser';
$string['nomanager'] = 'Ingen ledere definert';
$string['nonsensicalproficientvalues'] = 'Advarsel: Du har ferdighetsverdier under ikke-ferdighetsverdier i denne skalaen. Husk at skalaen din skal sorteres fra de med mest ferdighet på toppen, til minst ferdighet nederst.';
$string['noorganisation'] = 'Ingen organisasjoner definert';
$string['noorganisationsinframework'] = 'Ingen organisasjoner i dette rammeverket';
$string['nopathfoundforid'] = 'Ingen path funnet for {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Du har ikke tillatelse til å se skjulte rammeverk';
$string['noposition'] = 'Ingen posisjoner definert';
$string['nopositionsassigned'] = 'Ingen posisjoner er tildelt denne brukeren for øyeblikket';
$string['nopositionset'] = 'Ingen posisjoner satt';
$string['nopositionsinframework'] = 'Ingen posisjoner i dette rammeverket';
$string['norelatedcompetencies'] = 'Ingen relaterte kompetanser';
$string['norelatedgoals'] = 'Ingen relaterte mål';
$string['noresultsfor'] = 'Ingen resultater funnet for "{$a->query}".';
$string['noresultsforinframework'] = 'Ingen resultater funnet for "{$a->query}" i rammeverket "{$a->framework}".';
$string['noresultsforsearchx'] = 'ngen resultater funnet for søk "{$a}"';
$string['noscalesdefined'] = 'Ingen skalaer definert';
$string['noscalevalues'] = 'Det er ingen skalaverdier definert for denne skalaen.';
$string['notcompetent'] = 'Ikke kompetent';
$string['notemplateinframework'] = 'Ingen kompetansemaler definert i dette rammeverket';
$string['notescalevalueentry'] = 'Én verdi per linje - fra mest kompetent til minst kompetent';
$string['notset'] = 'Ikke satt';
$string['notypelevels'] = 'Ingen typer i dette rammeverket';
$string['nounassignedcompetencies'] = 'Ingen utildelte kompetanser';
$string['nounassignedcompetencytemplates'] = 'Ingen utildelte kompetansemaler';
$string['nounassignedgoals'] = 'Ingen utildelte mål';
$string['nounassignedgoaltemplates'] = 'Ingen utildelte målmaler';
$string['noxfound'] = 'Ingen {$a} funnet';
$string['numericalvalue'] = 'Numerisk verdi';
$string['oldgoalassignment'] = 'Gammel {$a->type}: {$a->name}';
$string['optional'] = 'Valgfri';
$string['options'] = 'Alternativer';
$string['organisation'] = 'Organisasjon';
$string['organisationaddedframework'] = 'Organisasjonsrammeverket "{$a}" er lagt til';
$string['organisationaddnew'] = 'Legg til en ny organisasjon';
$string['organisationaddnewframework'] = 'Legg til nytt organisasjonsrammeverk';
$string['organisationbacktoallframeworks'] = 'Tilbake til alle organisasjonsrammeverk';
$string['organisationcreatetype'] = 'Organisasjonstypen "{$a}" er opprettet';
$string['organisationcustomfields'] = 'Egendefinerte felt';
$string['organisationdeletecheck'] = 'Er du sikker på at du vil slette denne organisasjonen, alle barna og dataene de inneholder?';
$string['organisationdeletecheck11'] = 'Er du sikker på at du vil slette organisasjonen "{$a}"? <br /><br /> Dette fjerner følgende data: <br /> - "{$a}" organisasjonen';
$string['organisationdeletecheckwithchildren'] = 'Er du sikker på at du vil slette organisasjonen "{$a->itemname}" og dens {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - "{$a->itemname}" organisasjonen og dens {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Tildelingen av kompetansene bje fjernet fra denne organisasjonen';
$string['organisationdeletedassignedgoal'] = 'Tildelingen av målet ble fjernet fra denne organisasjonen';
$string['organisationdeletedframework'] = 'Organisasjonsrammeverket "{$a}" og dets data er slettet';
$string['organisationdeletedtype'] = 'Organisasjonstypen "{$a}" er slettet';
$string['organisationdeleteincludexjobassignments'] = '- {$a} oppgave(r) til denne organisasjonen (brukere som er tildelt denne organisasjonen vil få sin tildeling fjernet)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} link(er) til kompetanser';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} link(er) til mål';
$string['organisationdeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} organisasjon(er) og {$a->childcount} {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - {$a->num} organisasjon(er) og {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Egendefinert felt for organisasjonsdybde';
$string['organisationdescription'] = 'Beskrivelse';
$string['organisationdescription_help'] = 'Et fritekstfelt for å gi mer informasjon om denne organisasjonen. Disse dataene vises når du ser på heriakilisten, og de individuelle organisasjonssidene.';
$string['organisationdetails'] = 'Organisasjonsdetaljer';
$string['organisationeditframework'] = 'Rediger organisasjonsrammeverk';
$string['organisationerror:createtype'] = 'Feil ved opprettelse av organisasjonstype "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Feil ved fjerning av tildelelse av kompetanse fra denne organisasjonen';
$string['organisationerror:deleteassignedgoal'] = 'Feil ved fjerning av tildelelse av mål fra denne organisasjonen';
$string['organisationerror:deletedframework'] = 'Feil ved sletting av organisasjonsrammeverket "{$a}" og dets data.';
$string['organisationerror:deletedtype'] = 'Feil ved å slette organisasjonstype "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Ingen organisasjoner i dette rammeverket';
$string['organisationerror:updatetype'] = 'Feil ved oppdatering av organisasjonstype "{$a}"';
$string['organisationfeatureplural'] = 'Organisasjoner';
$string['organisationframework'] = 'Organisasjonsrammeverk';
$string['organisationframeworkdescription'] = 'Beskrivelse';
$string['organisationframeworkdescription_help'] = 'Rammeverkbeskrivelsen er et tekstfelt for lagring av tilleggsinformasjon om rammeverket. Den vises på organisasjonssiden for administratorer, like over tabellen med organisasjoner.';
$string['organisationframeworkfullname_help'] = 'Rammeverk fullt navn er den komplette tittelen på rammeverket.';
$string['organisationframework_help'] = '**Organisasjonsrammeverk** er navnet på rammeverket der du definerer organisasjonen din.';
$string['organisationframeworkidnumber'] = 'IDnummer';
$string['organisationframeworkidnumber_help'] = 'RammeverkIDnummeret er et unikt nummer som kan brukes til å representere rammeverket. </h1>';
$string['organisationframeworkmanage'] = 'Administrer rammeverk';
$string['organisationframeworks'] = 'Organisasjonsrammeverk';
$string['organisationframeworks_help'] = 'Et **Organisasjonsrammeverk** er satt opp for å holde organisasjonsstrukturen til organisasjonen din.

Du kan sette opp flere organisasjonsrammeverk. For eksempel: Sett opp et rammeverk for underavdelinger eller datterselskaper av en bedrift.';
$string['organisationframeworkshortname'] = 'Organisasjonsrammeverk kortnavn';
$string['organisationframeworkshortname_help'] = 'Rammeverkkortnavnet er en rask referanse til rammeverkets fulle navn og kan brukes til visningsformål.';
$string['organisationfullname'] = 'Organisasjonsfullnavn';
$string['organisationfullname_help'] = 'Organisasjonensfullnavn er den komplette tittelen til organisasjonen.';
$string['organisationidnumber'] = 'Organisasjons IDnummer';
$string['organisationidnumber_help'] = 'Organisasjons IDnummer er et unikt nummer som brukes til å representere organisasjonen.';
$string['organisationmanage'] = 'Administrer organisasjoner';
$string['organisationmissingname'] = 'Mangler organisasjonsnavn';
$string['organisationmissingnameframework'] = 'Mangler organisasjonsrammeverknavn';
$string['organisationmissingnametype'] = 'Mangler organisasjonstypenavn';
$string['organisationmissingshortname'] = 'Mangler organisasjonskortnavn';
$string['organisationnoframeworks'] = 'Ingen organisasjonsrammeverk tilgjengelig';
$string['organisationnoframeworkssetup'] = 'Det finnes ingen organisasjonsrammeverk for dette nettstedet.';
$string['organisationnotfound'] = 'Organisasjonen eksisterer ikke';
$string['organisationnotypes'] = 'Ingen organisasjonstyper';
$string['organisationparent'] = 'Forelder';
$string['organisationparent_help'] = '**Foreldreorganisasjon** lar deg håndtere foreldres/barns forhold mellom organisasjoner.

Velg **Foreldreorganisasjon** fra drop down menyen. Velg ** Topp ** hvis du vil at organisasjonen skal sitte på toppnivået i hierarkiet.

Hvis du endrer foreldreorganisasjonen til et element, vil det flyttes til å sitte under den nye forelderen, og alle barna vil flytte med den.

**Merk:** for å sette opp foreldres/barns forhold må du ha minst ett annet element i rammeverket. Ellers vil alternativet ikke vises.';
$string['organisationplural'] = 'Organisasjoner';
$string['organisationreturntoframework'] = 'Gå tilbake til organisasjonsrammeverk';
$string['organisations'] = 'Organisasjoner';
$string['organisationshortname'] = 'Organisasjonskortnavn';
$string['organisationshortname_help'] = 'Organisasjonskortnavn er en raskt referanse for organisasjonen og kan brukes til visningsformål.';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Egendefinerte felt for Organisasjonstype';
$string['organisationtypedescription'] = 'Organisasjonstype Beskrivelse';
$string['organisationtypedescription_help'] = 'En lengre tekstbeskrivelse av organisasjonstypen';
$string['organisationtype_help'] = 'Administratorer kan opprette og tildele typer organisasjoner. Hvis en organisasjon er tildelt en type, arver det egendefinerte felt som er tildelt den typen. Dette gjør at du kan organisere metadata knyttet til organisasjonene dine, og kun vise feltene som hver type organisasjon trenger.';
$string['organisationtypeidnumber'] = 'Organisasjonstype IDnummer';
$string['organisationtypes'] = 'Organisasjonstyper';
$string['organisationupdatedframework'] = 'Organisasjonsrammeverket "{$a}" har blitt oppdatert';
$string['organisationupdatetype'] = 'Organisasjonstypen "{$a}" har blitt oppdatert';
$string['orgincludechildrenno'] = 'Ignorer barn';
$string['orgincludechildrenyes'] = 'Tildel til barneorganisasjoner';
$string['parent'] = 'Forelder';
$string['parentchildselectedwarningdelete'] = 'Merk: Du har valgt et element og også valgt en av elementets barn. Hvis du sletter et element, slettes alle barna automatisk. Hvis du vil beholde et elements barn, flytt dem før du sletter elementet.';
$string['parentchildselectedwarningmove'] = 'Advarsel: Du har valgt å flytte et element og også en eller flere av det elementets barn. Når du flytter et element, blir alle barn automatisk flyttet med det.';
$string['personalgoal'] = 'Personlig mål';
$string['personalgoals'] = 'Personlige mål';
$string['personalgoaltype'] = 'Måltype';
$string['personalgoaltype_help'] = 'Velg en måltype';
$string['pickaframework'] = 'Velg et rammeverk';
$string['pickfilehelp'] = 'Hvis filen du vil gjenopprette, ikke er tilgjengelig, må du kontrollere at hierarki backup .zip-filen er lagret i {$a}, og at tillatelsene er riktig innstilt.';
$string['pickfilemultiple'] = 'Velg en fil å gjenopprette';
$string['pickfileone'] = 'En fil funnet. Vil du gjenopprette filen {$a}?';
$string['plandefaultvalue'] = 'Standardverdi for læreplan';
$string['plandefaultvalue_help'] = 'Med læreplaner er dette verdien som automatisk vil bli gitt til en bruker når de ikke ennå har demonstrert ferdigheten påkrevd av kompetansens beviselement(er) (kurs-/aktivitetsfullføring, eller bestått kurs-/aktivitetskarakter), som spesifisert i læreplanen.';
$string['pluginname'] = 'Hierarkier';
$string['posincludechildrenno'] = 'Ignorer barn';
$string['posincludechildrenyes'] = 'Tildel til barneposisjoner';
$string['position'] = 'Posisjon';
$string['positionaddedframework'] = 'Posisjonsrammeverket "{$a}" er lagt til';
$string['positionaddnew'] = 'Legg til en ny posisjon';
$string['positionaddnewframework'] = 'Legg til et nytt posisjonsrammeverk';
$string['positionbacktoallframeworks'] = 'Tilbake til alle posisjonsrammeverk';
$string['positionbulkaction'] = 'Gruppehandlinger';
$string['positioncreatetype'] = 'Posisjonstypen "{$a}" er opprettet';
$string['positioncustomfields'] = 'Egendefinerte felt';
$string['positiondeletecheck'] = 'Er du sikker på at du vil slette denne posisjonen, alle dens barn og de dataene de inneholder?';
$string['positiondeletecheck11'] = 'Er du sikker på at du vil slette posisjonen "{$a}"? <br /><br /> Dette fjerner følgende data: <br /> - posisjonen "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Er du sikker på at du vil slette posisjonen "{$a->itemname}" og dens {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - Posisjonen "{$a->itemname}" og dens {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetansen er ikke tildelt fra denne posisjonen';
$string['positiondeletedassignedgoal'] = 'Fjernet tildeling av mål fra denne posisjonen';
$string['positiondeletedframework'] = 'Posisjonsrammeverket "{$a}" og dets data er slettet';
$string['positiondeletedtype'] = 'Posisjonstypen "{$a}" er slettet';
$string['positiondeleteincludexjobassignments'] = '- {$a} oppgave(r) til denne posisjonen (brukere som er tildelt denne posisjonen vil få sin tildeling fjernet)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} linker til kompetanser';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} linker til mål';
$string['positiondeletemulticheckwithchildren'] = 'Er du sikker på at du vil slette {$a->num} posisjon(er) og {$a->childcount} {$a->children_string}? <br /><br /> Dette fjerner følgende data: <br /> - {$a->num} posisjon(er) og {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Egendefinerte felt for posisjonsdybde';
$string['positiondescription'] = 'Beskrivelse';
$string['positiondescription_help'] = 'Et fritekstfelt for å gi mer informasjon om denne posisjonen. Disse dataene vises når du ser heriakilisten, og de enkelte posisjonssidene.';
$string['positiondetails'] = 'Posisjonsdetaljer';
$string['positioneditframework'] = 'Rediger posisjonsrammeverk';
$string['positionerror:createtype'] = 'Feil ved opprettelse av posisjonstype "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Feil ved fjerning av tildelingen av kompetanse fra denne posisjonen';
$string['positionerror:deleteassignedgoal'] = 'Feil ved fjerning av tildelingen av mål fra denne posisjonen';
$string['positionerror:deletedframework'] = 'Feil ved å slette posisjonsrammeverket "{$a}" og dens data.';
$string['positionerror:deletedtype'] = 'Feil ved sletting av posisjonstype "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Ingen posisjoner i dette rammeverket';
$string['positionerror:updatetype'] = 'Feil ved oppdatering av posisjonstype "{$a}"';
$string['positionfeatureplural'] = 'Posisjoner';
$string['positionframework'] = 'Posisjonsrammeverk';
$string['positionframeworkdescription'] = 'Beskrivelse';
$string['positionframeworkdescription_help'] = 'Rammeverkbeskrivelsen er et tekstfelt for lagring av tilleggsinformasjon om rammeverket. Den vises på siden Administrere posisjoner, like over tabellen med posisjoner.';
$string['positionframeworkfullname_help'] = 'Rammeverkets fulle navn er den komplette tittelen på rammeverket.';
$string['positionframework_help'] = '**Posisjonsrammeverk** er et bestemt rammeverk for å sette opp en liste over posisjoner (jobbroller). Du kan ha flere posisjonsrammeverk (lister).';
$string['positionframeworkidnumber'] = 'IDnummer';
$string['positionframeworkidnumber_help'] = 'RammeverkIDnummeret er et unikt nummer som kan brukes til å representere rammeverket.';
$string['positionframeworkmanage'] = 'Administrer rammeverk';
$string['positionframeworks'] = 'Posisjonsrammeverk';
$string['positionframeworks_help'] = 'Et **Posisjonsrammeverk** brukes til å sette opp og holde de forskjellige posisjonene i organisasjonen.

Du kan sette opp flere posisjonstaksonomier (rammerverk) i en organisasjon.';
$string['positionframeworkshortname'] = 'Posisjonsrammeverk kortsnavn';
$string['positionframeworkshortname_help'] = 'Rammeverkkortnavnet er en rask referanse til rammeverkets fulle navn og kan brukes til visningsformål.';
$string['positionfullname'] = 'Posisjonsfullnavn';
$string['positionfullname_help'] = '**Posisjonsfullnavn** er hele jobbtittelen';
$string['positionhistory'] = 'Posisjonshistorie';
$string['positionidnumber'] = 'PosisjonsIDnummer';
$string['positionidnumber_help'] = '**PosisjonsIDnummer** er et unikt nummer som brukes til å representere posisjonen. Dette er et valgfitt felt.';
$string['positionmanage'] = 'Administrer posisjoner';
$string['positionmissingname'] = 'Mangler posisjonsnavn';
$string['positionmissingnameframework'] = 'Mangler posisjonsrammeverknavn';
$string['positionmissingnametype'] = 'Mangler posisjonstypenavn';
$string['positionmissingshortname'] = 'Mangler posisjonkortnavn';
$string['positionnoframeworks'] = 'Ingen posisjonsrammeverk tilgjengelige';
$string['positionnoframeworkssetup'] = 'Det er ingen posisjonsrammeverk for dette nettstedet.';
$string['positionnotfound'] = 'Posisjon eksisterer ikke';
$string['positionnotypes'] = 'Ingen posisjonstyper';
$string['positionparent'] = 'Forelder';
$string['positionparent_help'] = '**Foreldreposisjon** lar deg håndtere foreldres/barns forhold mellom posisjoner.

Velg **Foreldreposisjon** fra drop down menyen. Velg **Topp** hvis du vil at posisjonen skal sitte øverst i hierarkiet.

Hvis du endrer foreldreposisjon for et element, vil det bevege deg til å sitte under den nye forelderen, og alle barna vil flytte med det.

**Merk:** for å sette opp foreldres/barns forhold må du ha minst ett annet element i rammeverket. Ellers vil alternativet ikke vises.';
$string['positionplural'] = 'Posisjoner';
$string['positionreturntoframework'] = 'Gå tilbake til posisjonsrammeverk';
$string['positions'] = 'Posisjoner';
$string['positionsaved'] = 'Posisjon lagret.';
$string['positionshortname'] = 'Posisjonskortnavn';
$string['positionshortname_help'] = '**Posisjonskortnavn** er et raskt referansenavn på jobbtittelen og kan brukes til visningsformål.';
$string['positiontype'] = 'Type';
$string['positiontypecustomfields'] = 'Egendefinerte felt for posisjonstype';
$string['positiontypedescription'] = 'Posisjonstypebeskrivelse';
$string['positiontypedescription_help'] = 'En lengre tekstbeskrivelse av posisjonstypen';
$string['positiontype_help'] = 'Administratorer kan opprette og tildele forskjellige typer posisjoner. Hvis en posisjon er tildel en type, arver det egendefinerte felt som er tildelt den typen. Dette gjør det mulig å organisere metadata relatert til posisjonene dine, og kun vise feltene som hver type posisjon trenger.';
$string['positiontypeidnumber'] = 'Posisjonstype IDnummer';
$string['positiontypes'] = 'Posisjonstyper';
$string['positionupdatedframework'] = 'Posisjonsrammeverket "{$a}" har blitt oppdatert';
$string['positionupdatetype'] = 'Posisjonstypen "{$a}" har blitt oppdatert';
$string['proficiency'] = 'Ferdighet';
$string['proficientvaluefrozen'] = 'Du kan ikke endre denne innstillingen fordi skalaen er i bruk';
$string['proficientvaluefrozenonlyprof'] = 'Du kan ikke endre denne innstillingen fordi skalaen må ha minst en ferdighetsverdi til enhver tid';
$string['queryerror'] = 'Query error. Ingen resultater.';
$string['reclassify1of2bulk'] = 'Reklassifiserer {$a->num} {$a->items} - trinn 1 av 2';
$string['reclassify1of2desc'] = 'Velg den nye typen.';
$string['reclassify1of2item'] = 'Reklassifiserer "{$a->name}" - trinn 1 av 2';
$string['reclassifyingfromxtoybulk'] = 'Reklassifiserer {$a->num} {$a->items} fra "{$a->from}" til "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reklassifiserer "{$a->name}" fra "{$a->from}" til "{$a->to}"';
$string['reclassifyitems'] = 'Reklassifiser elementer';
$string['reclassifyitemsanddelete'] = 'Reklassifiser elementer og slett data';
$string['reclassifyitemsandtransfer'] = 'Reklassifiser elementer og overfør/slett data';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reklassifisert fra "{$a->from}" til "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" har blitt reklassifisert fra "{$a->from}" til "{$a->to}"';
$string['reclassifytransferdata'] = 'Du får muligheten til å overføre egendefinerte feltdata i trinn 2.';
$string['relatedcompetencies'] = 'Relaterte kompetanser';
$string['relatedgoals'] = 'Relaterte mål';
$string['relateditemremovecheck'] = 'Er du helt sikker på at du vil fjerne dette målforholdet?';
$string['reloadpage'] = '~~~OPPDATER SIDEN~~~';
$string['removedcompetencyevidenceitem'] = 'Beviselementet <em>{$a}</em> og dets data er fjernet';
$string['removedcompetencyrelateditem'] = 'Kompetansen <em>{$a}</em> er ikke lenger relatert til denne kompetansen';
$string['removedcompetencytemplatecompetency'] = 'Kompetansen <em>{$a}</em> er ikke lenger tildelt denne malen';
$string['removedgoalevidenceitem'] = 'Beviselementet <em>{$a}</em> og dets data er fjernet';
$string['removedgoalrelateditem'] = 'Målet <em>{$a}</em> er ikke lenger relatert til dette målet';
$string['removedgoaltemplategoal'] = 'Målet <em>{$a}</em> er ikke lenger relatert til denne malen';
$string['removegoal'] = 'Fjern mål';
$string['reportbuilderexportoptions_help'] = '**Posisjonsaktiverte innstillinger** tillater en bruker med de nødvendige tillatelsene for å angi posisjonene som er tilgjengelige i systemet.

Når ingen alternativer er valgt, vil posisjonsfunksjonaliteten bli deaktivert.';
$string['restore'] = 'Gjenopprett';
$string['restorenousers'] = 'Ingen brukere å gjenopprette ble funnet.';
$string['restoreusers'] = '{$a} brukere å gjenopprette ble funnet.';
$string['restoreusersanddata'] = 'Gjenopprett brukere og brukerdata';
$string['scaleadded'] = 'Kompetanseskala "{$a}" lagt til';
$string['scaleaddedgoal'] = 'Målskala "{$a}" lagt til';
$string['scaledefaultupdated'] = 'Skalaens standardverdi er oppdatert';
$string['scales'] = 'Skalaer';
$string['scalescompcustomcreate'] = 'Legg til en ny kompetanseskala';
$string['scalesgoalcustomcreate'] = 'Legg til en ny målskala';
$string['scaleupdated'] = 'Kompetanseskala "{$a}" oppdatert';
$string['scaleupdatedgoal'] = 'Målskala "{$a}" oppdatert';
$string['scalevalueadded'] = 'Kompetanseskalaverdi "{$a}" er lagt til';
$string['scalevalueaddedgoal'] = 'Målskalaverdi "{$a}" er lagt til';
$string['scalevalues'] = 'Skalaverdier';
$string['scalevalueupdated'] = 'Kompetanseskalaverdi "{$a}" har blitt oppdatert';
$string['scalevalueupdatedgoal'] = 'Målskalaverdi "{$a}" har blitt oppdatert';
$string['scalex'] = 'Skala "{$a}"';
$string['searchavailable'] = 'Søk tilgjengelige elementer';
$string['selectacompetencyframework'] = 'Velg et kompetanserammeverk';
$string['selectagoalframework'] = 'Velg et målrammeverk';
$string['selectcategoryandcourse'] = 'Velg en kurskategori og velg deretter et kurs for å velge beviselementer fra:';
$string['selectcompetency'] = 'Velg kompetanse';
$string['selected'] = 'Valgt';
$string['selectedcompetencies'] = 'Valgte kompetanser:';
$string['selectedcompetencytemplates'] = 'Valgte kompetansemaler:';
$string['selectedgoals'] = 'Valgte mål:';
$string['selectedgoaltemplates'] = 'Valgte målmaler:';
$string['selecteditems'] = 'Valgte elementer:';
$string['selectedx'] = 'Valgt {$a}';
$string['selectframeworks'] = 'Velg hvilke rammeverk som skal gjenopprettes';
$string['selectgoal'] = 'Velg mål';
$string['selectgoalframework'] = 'Velg et målrammeverk';
$string['set'] = 'Sett';
$string['settingsupdated'] = 'Innstillingene er oppdatert';
$string['shortnamedepth'] = 'Dypnivå kortnavn';
$string['shortnameframework'] = 'Kortnavn';
$string['shortnametemplate'] = 'Mal kortnavn';
$string['shortnametype'] = 'Type kortnavn';
$string['shortnametype_help'] = 'Type kortnavn er en rask referanse til typens fulle navn og kan brukes til visningsformål.';
$string['shortnameview'] = 'Kortnavn';
$string['showdepthfullname'] = 'Vis Dybdefullnavn';
$string['showdetails'] = 'Vis detaljer';
$string['showdisplayoptions'] = 'Vis visninsgsalternativer';
$string['showhierarchyshortnames'] = 'Vis hierarkikortnavn';
$string['showingxofyforsearchz'] = 'Viser {$a->filteredcount} av {$a->allcount} for søket "{$a->query}".';
$string['showitemfullname'] = 'Vis elementfullnavn';
$string['showtypefullname'] = 'Vis typefullnavn';
$string['sortthreadview'] = 'Sorteringstråd';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Klikk på kalenderikonet for å velge datoen brukeren startet i den aktuelle posisjonen.';
$string['statusof'] = 'Status for {$a}';
$string['switchframework'] = 'Bytt rammeverk:';
$string['template'] = 'Kompetansemal';
$string['templatecompetencyremovecheck'] = 'Er du helt sikker på at du vil fjerne denne kompetansen fra denne malen?';
$string['templategoalremovecheck'] = 'Er du helt sikker på at du vil fjerne dette målet fra denne malen?';
$string['titlefullname'] = 'Tittel (fullnavn)';
$string['titlefullname_help'] = 'Dette er navnet på posisjonen (jobbrollen)';
$string['titleshortname'] = 'Tittel (kortnavn)';
$string['titleshortname_help'] = 'Dette er navnet på posisjonen (jobrollen) og kan brukes til visning.';
$string['top'] = 'Topp';
$string['transfertox'] = 'Overfør til {$a}';
$string['type'] = 'Type';
$string['typeprimary'] = 'Primærposisjon';
$string['types'] = 'Typer';
$string['typesecondary'] = 'Sekundær posisjon';
$string['unclassified'] = 'Uklassifisert';
$string['unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['updatecompetenciestask'] = 'Oppdater kompetansebevis';
$string['updatedcompetency'] = 'Kompetansen "{$a}" har blitt oppdatert';
$string['updatedgoal'] = 'Målet "{$a}" har blitt oppdatert';
$string['updatedorganisation'] = 'Organisasjonen "{$a}" har blitt oppdatert';
$string['updatedposition'] = 'Posisjonen "{$a}" har blitt oppdatert';
$string['updategoaltask'] = 'Oppdater måloppgaver';
$string['updateposition'] = 'Oppdater posisjon';
$string['updatescalevaluefailure'] = 'Skalverdi mislyktes å oppdatere';
$string['updatescalevaluesuccess'] = 'Skalverdi oppdatert';
$string['usedscale'] = 'Skala er allerede i bruk. Nye verdier kan ikke legges til.';
$string['useraspirationalposition'] = 'Aspireringsposisjon';
$string['useraspirationalposition_help'] = 'Dette er målposisjonen som brukeren vil komme frem mot. Klikk **Velg posisjon** for å velge brukerens aspirasjonsposisjon fra posisjonsrammeverk som er satt opp.';
$string['useresourcelevelevidence'] = 'Bruk ressursnivåbevis';
$string['weight'] = 'Vekt';
$string['xandychild'] = '{$a->item} (og {$a->num} barn)';
$string['xandychildren'] = '{$a->item} (og {$a->num} barn)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} og alle barn har blitt slettet';
$string['xitemsmoved'] = '{$a->num} {$a->items} og alle barn har blitt flyttet';
