<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>Innholdet du la ut på {$a->date} har blitt gjennomgå, og en beslutning er tatt om å fjerne det.<br><br>Se detaljer: <a href="{$a->url}">{$a->url}</a></p>';
$string['contentdeletedsubject'] = 'Innholdet ditt er fjernet';
$string['messageprovider:removereview'] = 'Upassende innhold fjernet';
$string['pluginname'] = 'Upassende innhold';
$string['reported'] = 'Innhold har blitt rapportert';
$string['reportedcontent:manage'] = 'Administrer upassende innhold';
$string['reportedcontentreport'] = 'Upassende innhold';
$string['reported_failed'] = 'Du har allerede rapportert dette innholdet';
$string['userdataitemreportedcontent'] = 'Upassende innhold';
