<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Vis Google Kalender Link';
$string['calendar_desc'] = 'Hvis valgt blir Google Kalender-link vist.';
$string['docs'] = 'Vis Google Disk-link';
$string['docs_desc'] = 'Hvis valgt blir Google Disk-link vist.';
$string['domainnameinfo'] = 'Dette er ditt Google Apps-domenenavn - vanligvis på formen hogwarts.school.nz';
$string['domainnamestr'] = 'Domenenavn';
$string['gaccess:addinstance'] = 'Legg til en ny Google Apps-blokk';
$string['gaccess:myaddinstance'] = 'Legg til en ny Google Apps-blokk i Mitt hjem';
$string['gmail'] = 'Vis GMail link';
$string['gmail_desc'] = 'Hvis valgt blir GMail-link vist.';
$string['mustusegoogleauthentication'] = 'Du må konfigurere gaccess-blokken for at den skal fungere ordentlig.';
$string['newwinlink'] = 'Nytt vindu linker';
$string['newwinlink_desc'] = 'Hvis valgte linker åpnes i nytt vindu.';
$string['nodomainyet'] = 'Domene er ikke konfigurert enda.';
$string['pluginname'] = 'Google Apps';
