<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recommendations', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config:block_courses'] = 'Kurs';
$string['config:block_micro_learning'] = 'Mirko-opplæring';
$string['config:block_trending'] = 'Trender';
$string['config:block_type'] = 'Anbefalingstype';
$string['config:block_workspaces'] = 'Arbeidsområder';
$string['config:display'] = 'Visningstype';
$string['config:number_of_items'] = 'Antall anbefaliner';
$string['configs'] = 'Konfigurasjonsinnstillinger';
$string['config:show_ratings'] = 'Vis likes/rangeringer';
$string['dayctrdesc'] = 'Antall dager verdt med aktivtitet å regne med for trending.';
$string['dayctrlbl'] = 'Dager med aktivitet';
$string['list'] = 'Liste';
$string['no_content'] = 'Det er ikke noe tilgjengelig innhold å vise.';
$string['no_feature'] = 'Anbefalinger-funksjonen er deaktivert.';
$string['overctrdesc'] = 'Antall trendende artikler å laste inn i mellomlageret.';
$string['overctrlbl'] = 'Artikler å mellomlagre';
$string['pluginname'] = 'Anbefalt for deg';
$string['recctrdesc'] = 'Antall artikler å vise i blokken.';
$string['recctrlbl'] = 'Artikler å vise';
$string['refresh_totara_trending_data_task'] = 'Oppdater listen over trendende Engasjer-innhold';
$string['settings:page_setup'] = 'Oppsett';
$string['tile'] = 'Flis';
$string['title'] = 'Anbefalt for deg';
$string['totara_recommendations:addinstance'] = 'Legg til en ny anbefalt for blokken din';
$string['totara_recommendations/configs'] = 'Anbefalinger';
$string['totara_recommendations:myaddinstance'] = 'Legg til en ny anbefalt for blokken din';
