<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Bruk denne tjenesten til å akseptere karakterer fra verktøyet';
$string['ltiservice_basicoutcomes'] = 'Grunnleggende resultater';
$string['ltiservice_basicoutcomes_help'] = 'Tillater verktøyet å lagre og hente inn karakterene sine til en karakterbokkolonne tilknyttet hver kobling.';
$string['notallow'] = 'Ikke bruk denne tjenesten';
$string['pluginname'] = 'Tjeneste for grunnleggende resultater';
$string['privacy:metadata:externalpurpose'] = 'Denne informasjonen blir sendt til en ekstern LTI leverandør.';
$string['privacy:metadata:grade'] = 'Verktøyets karakterer på brukeren som bruker LTI Consumer.';
$string['privacy:metadata:userid'] = 'ID-en til brukeren som bruker LTI Consumer.';
