<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml_recommender', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   ml_recommender
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['data_path_help'] = 'Bane til katalog der anbefalte systemdata vil bli lagret.';
$string['data_path_label'] = 'Datakatalog';
$string['enable_recommenders'] = 'Anbefalinger';
$string['enable_recommenders_description'] = 'Når aktivert vil dette la brukere oppdage innhold spesifikt anbefalt for dem (f.eks. spillelister, ressurser, undersøkelser, arbeidsområder). Hvis deaktivert, vil den anbefalte læringsbokken være skjult fra alle nettstedmenyer og API-tjenester vil ikke være tilgjengelige.';
$string['exportdatatask'] = 'Eksporter brukerdata for anbefalt behandling';
$string['importdatatask'] = 'Importer brukeranbefalinger';
$string['interactions_period_help'] = 'Antall uker å trekke brukerelement-samhandlingsdata fra.';
$string['interactions_period_label'] = 'Tid til å analysere samhandlinger';
$string['interactions_period_option'] = '{$a} uker';
$string['invalid_user'] = 'Ugyldig bruker';
$string['item_result_count_help'] = 'Antall element-til-element anbefalinger som skal returneres av anbefalingssystemet.';
$string['item_result_count_label'] = 'Antall element-til-element anbefalinger';
$string['pluginname'] = 'Anbefalingsmotor';
$string['py3path_help'] = 'Bane til den kjørbare python som vil kjøre anbefalingsscriptet.';
$string['py3path_label'] = 'Filbane for kjørbar pythin';
$string['query_help'] = '<ul><li>Full hybrid bruker innholdsdata, brukermetadata og brukerinnholdsamhandlingsdata. Den tar lengst tid å behandle, men har det høyeste detaljnivået. </li><li>Delvis hybrid bruker innholdsmetadata og brukerinnholdsamhandlingsdata.</li><li>Matrisefaktorisering bruker kun brukerinnholdsamhandlingsdata.  Den har den raskeste behandlingstiden, men også det laveste detaljnivået.</li></ul>';
$string['query_label'] = 'Anbefalingsalgoritme';
$string['query_option_hybrid'] = 'Full hybrid';
$string['query_option_mf'] = 'Matrisefaktorisering';
$string['query_option_partial'] = 'Delvis hybrid';
$string['recommendations'] = 'Engasjer anbefalinger';
$string['recsysconfigs'] = 'Anbefalingsmotorkonfigurasjon';
$string['related_items_count_help'] = 'Antall relaterte elementer å liste opp i Relaterte-ruter.';
$string['related_items_count_label'] = 'Antall relaterte elementer';
$string['threads_help'] = 'Antall kjerner/tråder som kan bli brukt av anbefalingsbiblioteket.  Det bør være mindre enn antall fysiske kjerner.';
$string['threads_label'] = 'Behandlingstråder';
$string['userdataiteminteraction'] = 'Samhandling';
$string['userdataitemrecommended_user'] = 'Anbefaling';
$string['user_result_count_help'] = 'Antall element-til-bruker anbefalinger som skal returneres av anbefalingssystemet.';
$string['user_result_count_label'] = 'Antall element-til-bruker anbefalinger';
