<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Når tilordnet';
$string['label:assignment_created_by'] = 'Hvem tilordnet';
$string['label:assignment_type'] = 'Tilordningstype';
$string['label:cohort'] = 'Navn på publikum';
$string['label:cohort_idnumber'] = 'ID-nummer på publikum';
$string['label:competency'] = 'Kompetansenavn';
$string['label:competency_framework'] = 'Kompetanserammeverknavn';
$string['label:competency_framework_id'] = 'Kompetanserammeverk-ID';
$string['label:competency_framework_idnumber'] = 'Kompetanserammeverk ID-nummer';
$string['label:competency_idnumber'] = 'Kompetanse-ID-nummer';
$string['label:competency_linkname'] = 'Kompetansenavn (koblet til kompetanseside)';
$string['label:competency_type'] = 'Kompetansetype';
$string['label:competency_type_id'] = 'Kompetansetype-ID';
$string['label:organisation_idnumber'] = 'Organisasjons-ID-nummer';
$string['label:organisation_name'] = 'Organisasjonsnavn';
$string['label:organisation_type'] = 'Organisasjonstype';
$string['label:organisation_type_id'] = 'Organisasjonstype-ID';
$string['label:position_idnumber'] = 'Stillings-ID-nummer';
$string['label:position_name'] = 'Stillingsnavn';
$string['label:position_type'] = 'Stillingstype';
$string['label:position_type_id'] = 'Stillingstype-ID';
$string['label:user_group'] = 'Brukergruppe';
$string['label:user_group_type'] = 'Brukergruppetype';
$string['sourcelabel'] = 'Kompetanser';
$string['sourcesummary'] = 'Vis brukere som er tilordnet kompetanser.';
$string['sourcetitle'] = 'Kompetansetilordninger (brukere)';
$string['type_assignment'] = 'Tilordninger';
$string['type_assignment_created_by'] = 'Hvem tilordnet';
$string['type_cohort'] = 'Publikum';
$string['type_competency'] = 'Kompetanse';
$string['type_organisation'] = 'Organisasjon';
$string['type_position'] = 'Stilling';
