<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Kommentarer under andre bidrag';
$string['createdplaylist'] = 'Spillelister opprettet';
$string['createdresource'] = 'Ressurser opprettet';
$string['createdworkspace'] = 'Arbeidsområder eid';
$string['creator'] = 'Oppretter';
$string['memberworkspaces'] = 'Et medlem av arbeidsområder';
$string['privateresource'] = 'Private ressurser opprettet';
$string['publicresource'] = 'Offentlige ressurser opprettet';
$string['resourceinworkspace'] = 'Ressurser/spillelister koblet til arbeidsområder';
$string['restrictedresource'] = 'Begrensede ressurser opprettet';
$string['sourcelabel'] = 'Engasjement';
$string['sourcesummary'] = 'Sammendrag av bruker engasjement';
$string['sourcetitle'] = 'Brukerengasjement';
$string['type_engagedusers'] = 'Brukerengasjement';
$string['visibility'] = 'Synlighet';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Offentlig';
$string['yourcontribution'] = 'Ditt bidrag';
