<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'no', branch 't13-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Handlinger';
$string['bookingstatus'] = 'Bookingstatus';
$string['cancelledattendees'] = 'Antall kanselerte bookinger';
$string['declinedattendees'] = 'Antall avviste deltakere';
$string['discountcost'] = 'Rabattkostnad';
$string['duration'] = 'Varighet';
$string['eventfinishdatetime'] = 'Fullføringsdato/tid for hendelse';
$string['eventstartdatetime'] = 'Fullføringsdato/tid for hendelse';
$string['eventtimecreated'] = 'Hendelse opprettet';
$string['ftfname'] = 'Seminarnavn';
$string['fullyattended'] = 'Antall fullt deltakende';
$string['lastupdated'] = 'Sist oppdatert';
$string['lastupdatedby'] = 'Sist oppdatert av';
$string['minbookings'] = 'Minimum bookinger';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normal kostnad';
$string['noshowattendees'] = 'Antall ikke møtt';
$string['numspaces'] = 'Ledige plasser';
$string['overallstatus'] = 'Samlet status';
$string['overbookingallowed'] = 'Overbooking tillatt';
$string['partiallyattended'] = 'Antall delvis deltatt';
$string['sessionroles'] = 'Hendelsesroller';
$string['signupenddate'] = 'Påmeldingens sluttdato';
$string['signupstartdate'] = 'Påmeldingens startdato';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'List opp alle seminarhendelser.';
$string['sourcetitle'] = 'Seminarhendelser';
$string['totalnumattendees'] = 'Antall deltagere (inkl. Venter godkjenning, godkjent og ventelistet)';
$string['type_asset'] = 'Ressurs';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_room'] = 'Rom';
$string['type_facetoface_session'] = 'Egendefinerte felt for hendelser';
$string['type_facetoface_sessioncancel'] = 'Egendefinerte felt for hendelseskanselering';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Rom';
$string['type_session'] = 'Hendelse';
$string['unabletoattend'] = 'Antall ikke i stand til å delta';
$string['unknowndate'] = 'Ukjent';
$string['userstatus'] = 'Seerens status';
$string['userstatus:approved'] = 'Godkjent';
$string['userstatus:booked'] = 'Booket';
$string['userstatus:declined'] = 'Avslått';
$string['userstatusdefault'] = 'Min status';
$string['userstatus:event_cancelled'] = 'Arrangementet ble avlyst';
$string['userstatus:fully_attended'] = 'Deltatt på alt';
$string['userstatus:no_show'] = 'Deltok ikke';
$string['userstatus:not_set'] = 'Ikke satt';
$string['userstatus:partially_attended'] = 'Delvis deltatt';
$string['userstatus:requested'] = 'Forespurt';
$string['userstatus:requestedadmin'] = 'Forespurt';
$string['userstatus:requestedrole'] = 'Forespurt';
$string['userstatus:session_cancelled'] = 'Hendelsen er kanselert';
$string['userstatus:unable_to_attend'] = 'Ikke i stand til å møte';
$string['userstatus:user_cancelled'] = 'Kanselert';
$string['userstatus:waitlisted'] = 'Ventelistet';
$string['waitlistattendees'] = 'Antall på venteliste';
