<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_participant_section_manage_participation', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_participant_section_manage_participation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['close'] = 'Lukk';
$string['re_open'] = 'Gjenåpne';
$string['sourcelabel'] = 'Ytelsesaktivitet';
$string['sourcesummary'] = 'Versjon av rapportkilde for deltageravsnitt begrenset til deltageravsnitt der den seende brukeren kan administrere deltagelse';
$string['sourcetitle'] = 'Administrere detagelse for deltageravsnitt';
$string['type_activity'] = 'Ytelsesaktivitet';
$string['type_core_relationship'] = 'Forhold';
$string['type_participant_instance'] = 'Deltagerhendelse';
$string['type_participant_section'] = 'Deltageravsnitt';
$string['type_participant_user'] = 'Deltagerbruker';
$string['type_section'] = 'Avsnitt';
$string['type_subject_instance'] = 'Subjekthendelse';
$string['type_subject_user'] = 'Subjektbruker';
