<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_msteams', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_postprocessedcode'] = 'Mellomlager JS og CSS';
$string['choosereadme'] = 'Microsoft Teams-tema for Totara. (Kun til internt bruk)';
$string['goback'] = 'Tilbake';
$string['loggedinasuser'] = 'Logget på som {$a}.';
$string['openexternally'] = 'Åpne i nytt vindu';
$string['open_externally_content'] = 'Du er i ferd med å bli tatt til din standardnettleser for å vise denne siden';
$string['pluginname'] = 'Microsoft Teams';
