<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'no', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Kommentars forfattertilgangsmellomlager';
$string['comments'] = 'Kommentarer ({$a})';
$string['deletecommentconfirm'] = 'Kommentaren din vil bli slettet. Alle svar på kommentaren din vil forbli.';
$string['deletedcomment'] = 'Denne kommentaren er slettet.';
$string['done'] = 'Ferdig';
$string['edited'] = 'Redigert';
$string['entercomment'] = 'Angi en kommentar';
$string['enterreply'] = 'Angi et svar';
$string['error:accessdenied'] = 'Kommentartilgang avvist';
$string['error:create'] = 'Kan ikke opprette en komment';
$string['error:reportcomment'] = 'Kan ikke rapportere kommentaren';
$string['error:reportreply'] = 'Kan ikke rapportere svaret';
$string['error:softdelete'] = 'Kan ikke slette en kommentar';
$string['error:update'] = 'Kan ikke oppdatere en kommentar';
$string['likecomment'] = 'Lik kommentaren';
$string['loadmorecomments'] = 'Se tidligere kommentarer';
$string['pluginname'] = 'Totara-kommentar';
$string['post'] = 'Legg ut';
$string['removedcomment'] = 'Denne kommentaren er fjernet.';
$string['removelikeforcomment'] = 'Fjern «like» for kommentaren';
$string['reply'] = 'Svar';
$string['reportcontent'] = 'Rapport/Rapporter';
$string['triggermenu'] = 'Menyutløser';
$string['user_data_item_comment'] = 'Kommenter/kommentar';
$string['user_data_item_comment_help'] = 'Ved rensing, vil alle svarene, reaksjonene tilknyttet til kommentaren slettes.';
$string['user_data_item_reply'] = 'Svar';
$string['user_data_item_reply_help'] = 'Ved rensing, vil alle reaksjonene tilknyttet til svaret slettes.';
$string['viewreplies'] = 'Se svar';
