<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Legg til nye publikum';
$string['addnewcohorts_help'] = 'Hvis aktivert, vil hvert nye publikum som er opprettet i LMS, synkroniseres med klienten for å opprette en ny gruppe (Totara Sosial) eller publikum (Totara LMS). Medlemmene av publikumene legges til som medlemmer til de respektive gruppene eller nye publikum.';
$string['addnewcourses'] = 'Legg til nye kurs';
$string['addnewcourses_help'] = 'Hvis aktivert, vil hvert nye kurs som opprettes i LMS bli synkronisert med klienten for å opprette en samsvarende ny gruppe (Totara Sosial) eller publikum (Totara LMS). Påmeldte brukere til kursene vil bli lagt til som medlemmer til de respektive gruppene eller publikumene som er opprettet.';
$string['allowpluginsepservices'] = 'Tillat plugin-tjenesteforespørsler';
$string['allowpluginsepservices_help'] = 'Hvis aktivert kode fra denne klienten kan kalle på eventuelle eksterne plugin-tjenester på denne serveren. Aktiver kun for godkjente klienter, denne funksjonen er ikke nødvendig for standard SSO-funksjonalitet';
$string['cancelsso'] = 'Gå tilbake til {$a}';
$string['clientadd'] = 'Legg til klient';
$string['clientedit'] = 'Legg til klient';
$string['clients'] = 'Klientsystemer';
$string['clientsetupsecret'] = 'Klientoppsett hemmelig';
$string['clientsetupsecret_help'] = 'Denne strengen er gitt til klientens systemadministrator når du oppretter en forespørsel om serverforbindelse.';
$string['clienttype'] = 'Klienttype';
$string['clienturl'] = 'KlientURL';
$string['clienturl_help'] = 'URL til Totara Connect Client-systemet.';
$string['cohorts'] = 'Synkroniserte publikumer';
$string['cohortsadd'] = 'Legg til publikum';
$string['comment'] = 'Kommentar';
$string['connect:manage'] = 'Administrer Totara Connect-serveren og tilkoblede klienter';
$string['courses'] = 'Synkroniserte kurs';
$string['coursesadd'] = 'Legg til kurs';
$string['enableconnectserver'] = 'Aktiver Totara Connect-serveren';
$string['enableconnectserver_desc'] = 'Totara Connect er en enkel innlogging og brukeridentitetsløsning for flere Totara-servere.';
$string['errorclientadd'] = 'Feil ved registrering av ny klient';
$string['errorduplicateclient'] = 'En klient med denne URLen er allerede aktiv.';
$string['errorhttpclient'] = 'Av sikkerhetshensyn skal alle Totara Connect-klienter hostes via en sikker protokoll (https).';
$string['errorhttpserver'] = 'Av sikkerhetshensyn skal alle Totara Connect-servere være host via en sikker protokoll (https).';
$string['organisationframeworks'] = 'Synkroniser organisasjonsrammeverk';
$string['organisationframeworks_help'] = 'Klientsystemer får lov til å synkronisere organisasjoner fra utvalgte rammeverk.';
$string['pluginname'] = 'Totara Connect server';
$string['positionframeworks'] = 'Synkroniser posisjonsrammeverk';
$string['positionframeworks_help'] = 'Klientsystemer får lov til å synkronisere posisjoner fra utvalgte rammeverk.';
$string['restricttocohort'] = 'Begrens til publikum';
$string['restricttocohort_help'] = 'Hvis et publikum er valgt, synkroniseres kun medlemmer av dette publikumet til klientsystemet. Denne begrensningen gjelder også for alle synkroniserte publikumer og kurs.';
$string['server'] = 'Totara Connect server';
$string['settingspage'] = 'Innstillinger';
$string['syncjobs'] = 'Synkroniser jobboppgaver';
$string['syncjobs_help'] = 'Hvis aktivert, legges jobboppgaver til brukerdataene, lederrelasjoner er ikke inkludert.';
$string['syncpasswords'] = 'Synkroniser brukerpassord';
$string['syncpasswords_desc'] = 'Aktiver hvis du vil at Connect-serveren skal sende brukerpassord hasher til klienter.';
$string['syncprofilefields'] = 'Synkroniser egendefinerte profilfelt';
$string['syncprofilefields_help'] = 'Hvis aktivert, legges egendefinerte profilfelt til brukerdataene.';
$string['timecreated'] = 'Registrert';
$string['timemodified'] = 'Endret';
$string['warningloginas'] = 'Du må logge ut fra "Logg inn som" økten for å bruke enkel pålogging.';
