<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'no', branch 't13-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Handlinger';
$string['activeuser'] = 'Aktiv bruker';
$string['applychanges'] = 'Bruk endringer';
$string['audit'] = 'Datarevisjon';
$string['audit_desc'] = 'Se hvor mange data som finnes i systemet for denne brukeren.';
$string['auditexecute'] = 'Kontroller brukerdata';
$string['audititemserror'] = 'Elementer som returnerer feil';
$string['audititemsnonemtpy'] = 'Elementer som inneholder data';
$string['audititemsprocessed'] = 'Elementer behandlet';
$string['auditsummary'] = 'Sammendrag av tilsyn';
$string['audittotalcount'] = 'Antall data';
$string['bulkconfirmtypesetting'] = 'Bekreft innstillingen for rensetype';
$string['bulkoncedeleted'] = 'Når en valgt bruker er slettet, blir følgende data slettet.';
$string['bulkoncesuspended'] = 'Når en valgt bruker er suspendert, blir følgende data slettet.';
$string['bulksettingdetails'] = 'Detaljer';
$string['bulksuspendedalready'] = 'Valgte brukere som for øyeblikket er suspendert, vil ikke ha standardrensetype brukt på dem.';
$string['createdby'] = 'Laget av';
$string['defaultdeletedpurgetype'] = 'Standard rensingstype for slettede brukere';
$string['defaultdeletedpurgetype_desc'] = 'Velg en rensetype som skal settes og brukes når en bruker blir slettet, men har ikke noe automatisk slettet rensetypesett allerede.';
$string['defaultdeletedpurgetypeerror'] = 'Denne typen brukes i innstillingen for standard sletting';
$string['defaultsuspendedpurgetype'] = 'Standard rensingstype for suspenderte brukere';
$string['defaultsuspendedpurgetype_desc'] = 'Velg en rensetype som skal settes og brukes når en bruker er suspendert, men har ikke noe automatisk suspendert rensetypesett allerede.';
$string['defaultsuspendedpurgetypeerror'] = 'Denne typen brukes i innstillingen for standard suspensjon';
$string['deletedpurgetype'] = 'Slettet rensetype';
$string['deleteduser'] = 'Slettet bruker';
$string['errorduplicateidnumber'] = 'Samme ID-nummer finnes allerede';
$string['errorexporttypedelete'] = 'Rensetype kan ikke slettes';
$string['errornoexporttypes'] = 'Det er ingen eksporttype egnet for eksport av egne data for øyeblikket.';
$string['errorpurgecancel'] = 'Feil ved kansellering av rensing';
$string['errorpurgetypedelete'] = 'Rensetype kan ikke slettes';
$string['eventexportdownloaded'] = 'Brukerdataeksportfil lastet ned';
$string['export'] = 'Brukerdataeksport';
$string['exportfiledeleted'] = 'Eksportfil ble slettet';
$string['exportfiledownload'] = 'Last ned dataeksportfil';
$string['exportfileready'] = 'Dataeksportfilen din er tilgjengelig for nedlasting: {$a->file}

Eksportfilen vil være tilgjengelig til {$a->until}, hvoretter den blir fjernet. Hvis du vil be om en ny eksport før da, må du slette den tilgjengelige eksportfilen først.';
$string['exportincludefiledir'] = 'Inkluder filer';
$string['exportincludefiledir_help'] = 'Inkludering av filer i eksporten vil øke tiden det tar å behandle eksporten og størrelsen på eksportfilen som skal lastes ned. Det kan også påvirke ytelsen på nettstedet mens oppgaven pågår.';
$string['exportitemselection'] = 'Data som skal eksporteres';
$string['exportitemselection_desc'] = 'Velg elementer nedenfor for å spesifisere hvilke brukerdata som skal eksporteres når denne eksporttypen blir brukt.';
$string['exportitemselectionfilewarning'] = 'Vær oppmerksom på at enkeltelementer valgt for eksport kan inneholde &quot;skjulte&quot; data: data som handler om brukeren, men som de selv ikke har tillatelse til å se i grensesnittet. {$a} gir større detaljering om datasynlighet når du eksporterer for å hjelpe deg med å bestemme om en vare er egnet for eksport. Vi har også fått oppmerksomhet på det i hjelpeteksten om enkeltelementer nedenfor, der synligheten av data kan være en bekymring.';
$string['exportitemselectionfilewarninglinklabel'] = 'hjelpedokumentasjon';
$string['exportorigin'] = 'Opprinnelse';
$string['exportoriginother'] = 'Annen';
$string['exportoriginself'] = 'Bruker som eksporterer egne data';
$string['exportrequest'] = 'Be om dataeksport';
$string['exportrequestpending'] = 'Dataeksport pågår. Du vil motta et varsel når filen er tilgjengelig for nedlasting.';
$string['exports'] = 'Eksport';
$string['exportscount'] = 'Antall eksport';
$string['exportsuserall'] = 'Forespørsler om dataeksport';
$string['exporttype'] = 'Eksporttype';
$string['exporttypeadd'] = 'Legg til eksporttype';
$string['exporttypeavailablefor'] = 'Tillatt bruk';
$string['exporttypeavailablefor_help'] = 'Hvis avvalgt eksporterende eksport blir kansellert og tilgang til tidligere opprettede eksportfiler blir avvist.';
$string['exporttypecopyof'] = 'Kopi av {$a->fullname}';
$string['exporttypedelete'] = 'Slett eksporttype';
$string['exporttypedeleteconfirm'] = 'Er du sikker på at du vil slette eksporttypen &quot;{$a}&quot;?';
$string['exporttypes'] = 'Eksporter typer';
$string['exporttypeupdate'] = 'Oppdater eksporttype';
$string['exporttypewhenitemsapplied'] = 'Følgende data blir eksportert når denne eksporttypen brukes.';
$string['fullname'] = 'Fullt navn';
$string['fullnamelink'] = 'Fullt navn (med lenke)';
$string['incontextid'] = 'Kontekst';
$string['itemcomponent'] = 'Varekomponent';
$string['itemexportdata'] = 'Eksporter data';
$string['itemfullname'] = 'Gjenstand';
$string['itemgroup'] = 'Gjenstands gruppe';
$string['itemname'] = 'Internt gjenstandsnavn';
$string['itempurgedata'] = 'Rens data';
$string['messageprovider:export_self_finished'] = 'Eksport av egne brukerdata ferdig';
$string['messageprovider:purge_manual_finished'] = 'Manuell rensing av brukerdata er ferdig';
$string['newitem'] = 'Ny';
$string['newitems'] = 'Nye elementer';
$string['noadditionaldatadeleted'] = 'Ingen tilleggsdata blir slettet.';
$string['notificationexportselfmessage'] = 'Din forespurte dataeksportfil er klar for nedlasting. Den vil være tilgjengelig frem til {$a}, hvoretter den blir fjernet.';
$string['notificationexportselfmessage_unsuccessful'] = 'Systemet har oppstått et problem under behandlingen av din dataeksportforespørsel. Kontakt administratoren din for å få hjelp.';
$string['notificationexportselfsubject'] = 'Brukerdataeksport fullført';
$string['notificationpurgemanualmessage'] = 'Manuell rensing av brukeren {$a->fullnameuser} data ble fullført: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Manuell rensing av brukerdata fullført';
$string['pluginname'] = 'Administrasjon av brukerdata';
$string['purgeautocompleted'] = '(renset {$a->timefinished})';
$string['purgeautodefault'] = 'Ingen (standard for nettstedet: {$a})';
$string['purgeautomatic'] = 'Automatisk rensing av data';
$string['purgeautopending'] = '(Avventer)';
$string['purgecancelled'] = 'Rensing ble kansellert';
$string['purgeispending'] = 'Denne dataspurten er allerede planlagt for utføring';
$string['purgeitemselection'] = 'Data som skal renses';
$string['purgeitemselectiondeleted'] = 'Data som skal renses når brukeren er slettet';
$string['purgeitemselection_desc'] = 'Velg elementer nedenfor for å spesifisere hvilke brukerdata som vil bli slettet når denne rensetypen brukes.';
$string['purgeitemselectionsuspended'] = 'Data som skal renses når brukeren er suspendert';
$string['purgemanually'] = 'Rens brukerdata';
$string['purgemanuallyareyousure'] = 'Er du sikker på at du vil slette disse dataene?';
$string['purgemanuallyconfirm'] = 'Bekreft manuell rensing av data';
$string['purgemanuallyfollowingwillbe'] = 'Følgende data blir slettet. Dette kan ikke angres.';
$string['purgemanuallyproceed'] = 'Fortsett med rensing';
$string['purgemanuallytriggered'] = 'En ad hoc-oppgave for manuell rensing av brukerdata ble opprettet. Du vil motta et varsel når det er fullført.';
$string['purgemanualschedule_desc'] = 'Opprett en ad hoc-oppgave som vil slette brukerdata umiddelbart. De spesifikke dataene som blir slettet, bestemmes av den rensetypen du velger.';
$string['purgeorigin'] = 'Opprinnelse';
$string['purgeorigindeleted'] = 'Automatisk rensing når brukeren er slettet';
$string['purgeorigindeletedbulkselect'] = 'Velg rensetype som skal brukes automatisk når disse brukerne er slettet';
$string['purgeoriginmanual'] = 'Manuell rensing av data';
$string['purgeoriginother'] = 'Annen';
$string['purgeoriginsuspended'] = 'Automatisk rensing når brukeren er suspendert';
$string['purgeoriginsuspendedbulkselect'] = 'Velg rensetype som skal brukes automatisk når disse brukerne er suspendert';
$string['purges'] = 'Utrenskninger';
$string['purgescount'] = 'Antall utrenskninger';
$string['purgesetautomatic'] = 'Angi automatisk datavrensetype';
$string['purgesuserall'] = 'Alle data renser';
$string['purgesuserpending'] = 'Venter på rensning';
$string['purgetype'] = 'Rensingstype';
$string['purgetypeadd'] = 'Legg til rensetype';
$string['purgetypeavailablefor'] = 'Tilgjengelig bruk';
$string['purgetypeavailablefor_help'] = 'Hvis ingen alternativer er valgt, vil rensetypen ikke være tilgjengelig for bruk. Dette kan redigeres når som helst. Hvis du fjerner markeringen av et tidligere valgt alternativ, blir det ikke tilgjengelig for fremtidig applikasjon. Når det allerede er tilordnet brukere, vil det forbli, og eventuelle ventende manuelle utrenskninger som bruker denne typen vil bli fullført.

Når rensetype er opprettet, vises antall brukere som har denne typen tildelt for automatisk rensing i parentes.';
$string['purgetypecopyof'] = 'Kopi av {$a->fullname}';
$string['purgetypedelete'] = 'Slett rensetype';
$string['purgetypedeleteconfirm'] = 'Er du sikker på at du vil slette rensetype "{$a}"?';
$string['purgetypenolongerapply'] = 'Rensetype kan ikke lenger stilles.';
$string['purgetypes'] = 'Rensingstyper';
$string['purgetypeupdate'] = 'Oppdater rensetype';
$string['purgetypeuserstatus'] = 'Begrensning av brukerstatus';
$string['purgetypeuserstatus_help'] = 'Denne brukerdatautrensningstypen kan bare brukes på brukere med valgt brukerstatus her. Denne brukerstatusen bestemmer hvilke innstillinger som vil være tilgjengelige på neste trinn, og kan derfor ikke endres senere.';
$string['purgetypewhenitemsapplied'] = 'Følgende data blir slettet når denne rensetypen brukes.';
$string['repurge'] = 'Rengjør på nytt';
$string['repurge_help'] = 'Hvis dette er valgt, blir alle brukerkontoer med denne purge-innstillingen renset (inkludert tidligere rensede kontoer).';
$string['repurgewarning'] = 'Denne rensetypen vil bli brukt på nytt til {$a} brukere. Nettstedets ytelse kan bli påvirket mens rensingene er fullført.';
$string['result'] = 'Resultat';
$string['resultcancelled'] = 'Avbrutt';
$string['resulterror'] = 'Feil';
$string['resultkipped'] = 'Hoppet';
$string['resultsuccess'] = 'Suksess';
$string['resulttimedout'] = 'Tidsavbrudd';
$string['selectedusers'] = 'Valgte brukere';
$string['selectpurgetype'] = 'Velg rensetype';
$string['selfexportenable'] = 'Tillat brukere å eksportere sine egne data';
$string['selfexportenable_desc'] = 'For å tillate brukere å eksportere sine egne brukerdata, må denne innstillingen være aktivert, og det opprettes minst en eksporttype som tillater egen dataeksport. En bruker må også ha tillatelse "Eksporter egne brukerdata".';
$string['setdeletedpurgetype'] = 'Angi slettet rensetype';
$string['setpurgetypeconfirm'] = 'Bekreft innstillingen for utrensing av data';
$string['setpurgetypeconfirmbulk'] = 'Bekreft innstillingen for massedata-rensing';
$string['setsuspendedpurgetype'] = 'Angi suspendert rensetype';
$string['settings'] = 'Innstillinger';
$string['showingresultsforuser'] = 'Viser kun resultater for bruker: {$a->fullname}.';
$string['suspendedpurgetype'] = 'Suspendert rensetype';
$string['suspendeduser'] = 'Suspendert bruker';
$string['taskmisc'] = 'Diverse vedlikeholdsoppgaver';
$string['taskpurgedeleted'] = 'Automatisk rensing av brukerdata for slettede brukere';
$string['taskpurgesuspended'] = 'Automatisk rensing av brukerdata av suspenderte brukere';
$string['timechanged'] = 'Endret';
$string['timecreated'] = 'Laget';
$string['timefinished'] = 'Ferdig';
$string['timestarted'] = 'Startet';
$string['userdata:config'] = 'Konfigurer brukerdataadministrasjon';
$string['userdata:exportself'] = 'Eksporter egne brukerdata';
$string['userdataitemexport_request'] = 'Brukerdata eksporterer filer';
$string['userdataitemexport_request_help'] = 'Logger over forespørsler om brukerdataeksport blir ikke slettet.';
$string['userdata:purgemanual'] = 'Rens brukerdata manuelt';
$string['userdata:purgesetdeleted'] = 'Angi slettet brukerrensingstype';
$string['userdata:purgesetsuspended'] = 'Angi suspendert brukerrensingstype';
$string['userdata:viewexports'] = 'Se eksport av brukerdata';
$string['userdata:viewinfo'] = 'Vis konfigurasjon av brukerdata';
$string['userdata:viewpurges'] = 'Vis rensing av brukerdata';
$string['userid'] = 'Bruker-ID';
$string['userinfo'] = 'Brukerdata';
$string['userstatus'] = 'Brukerstatus';
